yandex-webmaster3-viewer (1.0.1866) precise; urgency=low

  * Bug fix

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Fri, 02 Oct 2020 16:26:46 +0300

yandex-webmaster3-viewer (1.0.1865) precise; urgency=low

  * Add log info in PI integration module. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Wed, 30 Sep 2020 16:15:15 +0300

yandex-webmaster3-viewer (1.0.1864) precise; urgency=low

  * WMC-9310: migrate AddUrlOwnerRequestsCDao to YDB, write part

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Tue, 29 Sep 2020 17:41:50 +0300

yandex-webmaster3-viewer (1.0.1863) precise; urgency=low

  * Turbo adv settings change. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Tue, 29 Sep 2020 13:45:43 +0300

yandex-webmaster3-viewer (1.0.1862) precise; urgency=low

  * WMC-9861 change display name cache

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Mon, 28 Sep 2020 10:36:39 +0300

yandex-webmaster3-viewer (1.0.1861) precise; urgency=low

  * WMC-9452: commonDataState2 to YDB (only write) 

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Fri, 25 Sep 2020 15:36:29 +0300

yandex-webmaster3-viewer (1.0.1860) precise; urgency=low

  * WMC-8510: change credentials for clickhouse query

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Thu, 24 Sep 2020 19:59:29 +0300

yandex-webmaster3-viewer (1.0.1859) precise; urgency=low

  * AddUrlRequestsYDao: removed secondary index

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Thu, 24 Sep 2020 19:17:08 +0300

yandex-webmaster3-viewer (1.0.1858) precise; urgency=low

  * WMC-8510: increase timeout

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Thu, 24 Sep 2020 17:54:01 +0300

yandex-webmaster3-viewer (1.0.1857) precise; urgency=low

  * WMC-9308: read part

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Thu, 24 Sep 2020 17:23:03 +0300

yandex-webmaster3-viewer (1.0.1856) precise; urgency=low

  * WMC-8510: to snapshot mirrors

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Thu, 24 Sep 2020 15:13:53 +0300

yandex-webmaster3-viewer (1.0.1855) precise; urgency=low

  * WMC-9799

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Wed, 23 Sep 2020 18:40:03 +0300

yandex-webmaster3-viewer (1.0.1854) precise; urgency=low

  * WMC-9813: Reverting

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 23 Sep 2020 17:34:03 +0300

yandex-webmaster3-viewer (1.0.1853) precise; urgency=low

  * WMC-9799 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Wed, 23 Sep 2020 16:54:03 +0300

yandex-webmaster3-viewer (1.0.1852) precise; urgency=low

  * WMC-9106 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Wed, 23 Sep 2020 13:53:27 +0300

yandex-webmaster3-viewer (1.0.1851) precise; urgency=low

  * WMC-9811: Email trimming

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 23 Sep 2020 13:17:47 +0300

yandex-webmaster3-viewer (1.0.1850) precise; urgency=low

  * WMC-9813: Workaround for common turbo problems

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 23 Sep 2020 12:01:10 +0300

yandex-webmaster3-viewer (1.0.1849) precise; urgency=low

  * WMC-9698: Big cleaning

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 18 Sep 2020 13:47:03 +0300

yandex-webmaster3-viewer (1.0.1848) precise; urgency=low

  * WMC-9698: Automenu migration

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 17 Sep 2020 19:11:33 +0300

yandex-webmaster3-viewer (1.0.1847) precise; urgency=low

  * NPE fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 17 Sep 2020 14:54:23 +0300

yandex-webmaster3-viewer (1.0.1846) precise; urgency=low

  * WMC-9698: New source for bans and listing errors. Disabling old tasks

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 17 Sep 2020 12:55:32 +0300

yandex-webmaster3-viewer (1.0.1845) precise; urgency=low

  * Fix TurboAutoRelated serialization error 

 -- Nikita Shabashov <shabashoff@yandex-team.ru>  Thu, 17 Sep 2020 10:24:18 +0300

yandex-webmaster3-viewer (1.0.1844) precise; urgency=low

  * WMC-9734: Add turbo TurboAutoRelated settings 

 -- Nikita Shabashov <shabashoff@yandex-team.ru>  Wed, 16 Sep 2020 20:33:23 +0300

yandex-webmaster3-viewer (1.0.1843) precise; urgency=low

  * WMCSUPPORT-3159: Removing TURBO_ERROR/WARNING from problems set

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 16 Sep 2020 13:23:36 +0300

yandex-webmaster3-viewer (1.0.1842) precise; urgency=low

  * WMCSUPPORT-3197: Feed filter fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 16 Sep 2020 11:53:42 +0300

yandex-webmaster3-viewer (1.0.1841) precise; urgency=low

  * WMC-9711: Switch to new problems

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 16 Sep 2020 10:36:51 +0300

yandex-webmaster3-viewer (1.0.1840) precise; urgency=low

  * NPE fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 15 Sep 2020 20:54:31 +0300

yandex-webmaster3-viewer (1.0.1839) precise; urgency=low

  * Add turbo url link in turbo cmnt.

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Tue, 15 Sep 2020 18:00:21 +0300

yandex-webmaster3-viewer (1.0.1838) precise; urgency=low

  * WMC-9711: Revert to old problems

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 15 Sep 2020 17:53:11 +0300

yandex-webmaster3-viewer (1.0.1837) precise; urgency=low

  * WMC-7949: add url limits based on IKS

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Tue, 15 Sep 2020 13:18:42 +0300

yandex-webmaster3-viewer (1.0.1836) precise; urgency=low

  * WMC-9711: Switch to new problems

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 15 Sep 2020 09:48:57 +0300

yandex-webmaster3-viewer (1.0.1835) precise; urgency=low

  * WMC-9788 delete by domain instead host_id

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Mon, 14 Sep 2020 20:01:46 +0300

yandex-webmaster3-viewer (1.0.1834) precise; urgency=low

  * Fix PI endpoint names.

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Mon, 14 Sep 2020 19:25:22 +0300

yandex-webmaster3-viewer (1.0.1833) precise; urgency=low

  * Fix pi configuration  

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Mon, 14 Sep 2020 18:51:47 +0300

yandex-webmaster3-viewer (1.0.1832) precise; urgency=low

  * WMC-9729: market delivery 

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Mon, 14 Sep 2020 18:25:52 +0300

yandex-webmaster3-viewer (1.0.1831) precise; urgency=low

  * Update TurboAutoRelatedType  

 -- Nikita Shabashov <shabashoff@yandex-team.ru>  Mon, 14 Sep 2020 18:04:21 +0300

yandex-webmaster3-viewer (1.0.1830) precise; urgency=low

  * WMC:9734 turbo auto lenta 

 -- Nikita Shabashov <shabashoff@yandex-team.ru>  Mon, 14 Sep 2020 14:08:15 +0300

yandex-webmaster3-viewer (1.0.1829) precise; urgency=low

  * Fix ydb testing endpoint. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Fri, 11 Sep 2020 11:36:13 +0300

yandex-webmaster3-viewer (1.0.1828) precise; urgency=low

  * Fix register template in TurboCmntStatisticsYDao  

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Fri, 11 Sep 2020 10:02:38 +0300

yandex-webmaster3-viewer (1.0.1827) precise; urgency=low

  * Reverting some changes

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 10 Sep 2020 13:31:40 +0300

yandex-webmaster3-viewer (1.0.1826) precise; urgency=low

  * TurboAppSettings may be reset in uploadHostSettings

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 10 Sep 2020 13:12:47 +0300

yandex-webmaster3-viewer (1.0.1825) precise; urgency=low

  * Change int id for problems and disabling its

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 10 Sep 2020 12:41:00 +0300

yandex-webmaster3-viewer (1.0.1824) precise; urgency=low

  * WMC-9061: big favicon alert

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Thu, 10 Sep 2020 11:20:49 +0300

yandex-webmaster3-viewer (1.0.1823) precise; urgency=low

  * Fix supplierServiceSlug in Cmnt integration service. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Mon, 07 Sep 2020 17:24:13 +0300

yandex-webmaster3-viewer (1.0.1822) precise; urgency=low

  * WMC-9724: Exp for disabling ads validation

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 07 Sep 2020 14:57:25 +0300

yandex-webmaster3-viewer (1.0.1821) precise; urgency=low

  * Removing favicons experiments

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 03 Sep 2020 12:12:45 +0300

yandex-webmaster3-viewer (1.0.1820) precise; urgency=low

  * Bug fix in cmnt integraion. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Wed, 02 Sep 2020 14:32:38 +0300

yandex-webmaster3-viewer (1.0.1819) precise; urgency=low

  * WMC-9702: Activate all for YML

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 02 Sep 2020 11:07:21 +0300

yandex-webmaster3-viewer (1.0.1818) precise; urgency=low

  * WMC-9588: add parameter antiItpEnabled

 -- Nikita Shabashov <shabashoff@yandex-team.ru>  Mon, 31 Aug 2020 11:34:37 +0300

yandex-webmaster3-viewer (1.0.1817) precise; urgency=low

  * New version (notifications)

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 28 Aug 2020 23:35:53 +0300

yandex-webmaster3-viewer (1.0.1816) precise; urgency=low

  * WMC-9721: remove ecom from /turbo/statistics/statuses

 -- Nikita Shabashov <shabashoff@yandex-team.ru>  Fri, 28 Aug 2020 15:08:12 +0300

yandex-webmaster3-viewer (1.0.1815) precise; urgency=low

  * WMC-9714: Fix saving empty phone/email

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 28 Aug 2020 12:04:20 +0300

yandex-webmaster3-viewer (1.0.1814) precise; urgency=low

  * WMC-9301: abtExperiment from cassandra to ydb

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Tue, 25 Aug 2020 18:15:34 +0300

yandex-webmaster3-viewer (1.0.1813) precise; urgency=low

  * Turbo: possible UnsupportedOperationException

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 25 Aug 2020 14:36:51 +0300

yandex-webmaster3-viewer (1.0.1812) precise; urgency=low

  * Migrate IKS notification settings to host settings. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Tue, 25 Aug 2020 09:28:00 +0300

yandex-webmaster3-viewer (1.0.1811) precise; urgency=low

  * fix default color bottombar-activeOD

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Mon, 24 Aug 2020 16:53:36 +0300

yandex-webmaster3-viewer (1.0.1810) precise; urgency=low

  * WMC-9620 CSV for shops

 -- Dmitriy Bobrovnikov <lester@yandex-team.ru>  Thu, 20 Aug 2020 13:16:36 +0300

yandex-webmaster3-viewer (1.0.1809) precise; urgency=low

  * WMC-9666: Exp support in service announcements

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 20 Aug 2020 13:03:02 +0300

yandex-webmaster3-viewer (1.0.1808) precise; urgency=low

  * NPE fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 19 Aug 2020 13:11:03 +0300

yandex-webmaster3-viewer (1.0.1807) precise; urgency=low

  * WMC-9624: sources statistics

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Wed, 19 Aug 2020 12:33:02 +0300

yandex-webmaster3-viewer (1.0.1806) precise; urgency=low

  * WMCSUPPORT-3141: Unable to save logo

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 19 Aug 2020 11:25:39 +0300

yandex-webmaster3-viewer (1.0.1805) precise; urgency=low

  * WMC-9214: New ad placement and validation

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 18 Aug 2020 16:55:59 +0300

yandex-webmaster3-viewer (1.0.1804) precise; urgency=low

  * WMC-9598: Logo size validation

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 17 Aug 2020 16:17:14 +0300

yandex-webmaster3-viewer (1.0.1803) precise; urgency=low

  * WMC-9559. Fix settings 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Mon, 17 Aug 2020 09:14:39 +0300

yandex-webmaster3-viewer (1.0.1802) precise; urgency=low

  * WMC-9629: Schema fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 14 Aug 2020 14:59:01 +0300

yandex-webmaster3-viewer (1.0.1801) precise; urgency=low

  * Experiment fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 13 Aug 2020 23:19:40 +0300

yandex-webmaster3-viewer (1.0.1800) precise; urgency=low

  * WMC-9141, WMC-9211: Snapshot model for favicons, autologo for turbo

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 13 Aug 2020 17:16:11 +0300

yandex-webmaster3-viewer (1.0.1799) precise; urgency=low

  * WMCSUPPORT-2604: urlencode decoding for top urls

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 13 Aug 2020 12:49:37 +0300

yandex-webmaster3-viewer (1.0.1798) precise; urgency=low

  * WMC-9584. Add support for m..

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Wed, 12 Aug 2020 14:00:47 +0300

yandex-webmaster3-viewer (1.0.1797) precise; urgency=low

  * WMC-9584 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Wed, 12 Aug 2020 12:37:29 +0300

yandex-webmaster3-viewer (1.0.1796) precise; urgency=low

  * NPE fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 12 Aug 2020 12:24:15 +0300

yandex-webmaster3-viewer (1.0.1795) precise; urgency=low

  * Unit test fix. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Wed, 12 Aug 2020 11:16:40 +0300

yandex-webmaster3-viewer (1.0.1794) precise; urgency=low

  * WMC-9584 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Tue, 11 Aug 2020 18:24:43 +0300

yandex-webmaster3-viewer (1.0.1793) precise; urgency=low

  * NPE fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 11 Aug 2020 14:07:44 +0300

yandex-webmaster3-viewer (1.0.1792) precise; urgency=low

  * Error in /turbo/sandbox/preview fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 11 Aug 2020 12:53:49 +0300

yandex-webmaster3-viewer (1.0.1791) precise; urgency=low

  * new version 

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Tue, 11 Aug 2020 10:39:42 +0300

yandex-webmaster3-viewer (1.0.1790) precise; urgency=low

  * WMC-9586: add default colors Turbo EcommOD

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Tue, 11 Aug 2020 10:04:04 +0300

yandex-webmaster3-viewer (1.0.1789) precise; urgency=low

  * fix nullpointer 

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Mon, 10 Aug 2020 14:51:41 +0300

yandex-webmaster3-viewer (1.0.1788) precise; urgency=low

  * WMC-9224 remove shops from archives

 -- Dmitriy Bobrovnikov <lester@yandex-team.ru>  Mon, 10 Aug 2020 12:47:35 +0300

yandex-webmaster3-viewer (1.0.1787) precise; urgency=low

  * fix turbo preview ecomm 

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Mon, 10 Aug 2020 12:29:44 +0300

yandex-webmaster3-viewer (1.0.1786) precise; urgency=low

  * WMC-9567: Payments settings change notification 

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 06 Aug 2020 14:48:08 +0300

yandex-webmaster3-viewer (1.0.1785) precise; urgency=low

  * WMC-9069: Storage type change

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 04 Aug 2020 14:51:03 +0300

yandex-webmaster3-viewer (1.0.1784) precise; urgency=low

  * WMC-9545: add app settings to hash

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Mon, 03 Aug 2020 17:31:36 +0300

yandex-webmaster3-viewer (1.0.1783) precise; urgency=low

  * WMC-9221 split turbo dashboard
    WMC-9545: add cgi params 

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Mon, 03 Aug 2020 15:34:24 +0300

yandex-webmaster3-viewer (1.0.1782) precise; urgency=low

  * WMC-9537: add field commerce to host/info
    WMC-9153: fix turbo ecommerce fuzzy picture 

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Thu, 30 Jul 2020 16:16:29 +0300

yandex-webmaster3-viewer (1.0.1781) precise; urgency=low

  * WMC-9061: big favicon alert - disable

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Mon, 20 Jul 2020 18:10:28 +0300

yandex-webmaster3-viewer (1.0.1780) precise; urgency=low

  * WMC-9061: big favicon alert - disable 

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Mon, 20 Jul 2020 17:55:36 +0300

yandex-webmaster3-viewer (1.0.1779) precise; urgency=low

  * WMC-9061: big favicon alert --  update texts

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Mon, 20 Jul 2020 14:30:24 +0300

yandex-webmaster3-viewer (1.0.1778) precise; urgency=low

  * WMC-9061: big favicon alert

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Fri, 17 Jul 2020 14:18:57 +0300

yandex-webmaster3-viewer (1.0.1777) precise; urgency=low

  * WMC-9130: Saving logos sizes

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 13 Jul 2020 11:22:12 +0300

yandex-webmaster3-viewer (1.0.1776) precise; urgency=low

  * WMCSUPPORT-2977: Checking for e-commerce status

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 07 Jul 2020 18:15:50 +0300

yandex-webmaster3-viewer (1.0.1775) precise; urgency=low

  * WMC-9136: Removing old popups

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 07 Jul 2020 14:59:27 +0300

yandex-webmaster3-viewer (1.0.1774) precise; urgency=low

  * WMCSUPPORT-3044: Another css fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 06 Jul 2020 15:43:02 +0300

yandex-webmaster3-viewer (1.0.1773) precise; urgency=low

  * WMC-9079 currency settings

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Mon, 06 Jul 2020 13:08:50 +0300

yandex-webmaster3-viewer (1.0.1772) precise; urgency=low

  * WMCSUPPORT-3044: css fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 06 Jul 2020 12:32:03 +0300

yandex-webmaster3-viewer (1.0.1771) precise; urgency=low

  * Title and description length restrictions

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 03 Jul 2020 14:42:04 +0300

yandex-webmaster3-viewer (1.0.1770) precise; urgency=low

  * Reverting svg upload fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 02 Jul 2020 17:16:17 +0300

yandex-webmaster3-viewer (1.0.1769) precise; urgency=low

  * Reverting svg upload

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 02 Jul 2020 16:39:14 +0300

yandex-webmaster3-viewer (1.0.1768) precise; urgency=low

  * NPE fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 30 Jun 2020 17:01:37 +0300

yandex-webmaster3-viewer (1.0.1767) precise; urgency=low

  * WMC-9032: turbo handle fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 30 Jun 2020 13:41:29 +0300

yandex-webmaster3-viewer (1.0.1766) precise; urgency=low

  * WMC-9032: New settings and settings split

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 29 Jun 2020 17:15:28 +0300

yandex-webmaster3-viewer (1.0.1765) precise; urgency=low

  * WMCSUPPORT-3025: Rechecker

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 29 Jun 2020 15:24:05 +0300

yandex-webmaster3-viewer (1.0.1764) precise; urgency=low

  * Ydb support 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Fri, 26 Jun 2020 00:12:42 +0300

yandex-webmaster3-viewer (1.0.1763) precise; urgency=low

  * WMC-9056: Invalid cart url alert

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 25 Jun 2020 11:37:42 +0300

yandex-webmaster3-viewer (1.0.1762) precise; urgency=low

  * WMC-5535: Using jsonld for schema

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 24 Jun 2020 11:46:45 +0300

yandex-webmaster3-viewer (1.0.1761) precise; urgency=low

  * WMC-5535: schemas update

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 23 Jun 2020 21:06:42 +0300

yandex-webmaster3-viewer (1.0.1760) precise; urgency=low

  * WMC-9034: moving min_cost to order_info

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 23 Jun 2020 16:05:48 +0300

yandex-webmaster3-viewer (1.0.1759) precise; urgency=low

  * WMC-9012: Removing svg detection

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 22 Jun 2020 14:31:22 +0300

yandex-webmaster3-viewer (1.0.1758) precise; urgency=low

  * WMC-9012: Fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 22 Jun 2020 14:17:27 +0300

yandex-webmaster3-viewer (1.0.1757) precise; urgency=low

  * WMC-9012: Removing workaround

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 22 Jun 2020 12:58:35 +0300

yandex-webmaster3-viewer (1.0.1756) precise; urgency=low

  * WMC-9012: Check for compressed size

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 22 Jun 2020 11:45:04 +0300

yandex-webmaster3-viewer (1.0.1755) precise; urgency=low

  * WMC-9034: Minimal order value

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 18 Jun 2020 17:51:55 +0300

yandex-webmaster3-viewer (1.0.1754) precise; urgency=low

  * Bug fix. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Wed, 17 Jun 2020 16:34:45 +0300

yandex-webmaster3-viewer (1.0.1753) precise; urgency=low

  * Bug fix: WMC-8957 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Wed, 17 Jun 2020 15:58:26 +0300

yandex-webmaster3-viewer (1.0.1752) precise; urgency=low

  * separation protobufs 

 -- Nikita Shabashov <shabashoff@yandex-team.ru>  Wed, 17 Jun 2020 03:08:04 +0300

yandex-webmaster3-viewer (1.0.1751) precise; urgency=low

  * HostId fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 11 Jun 2020 11:28:46 +0300

yandex-webmaster3-viewer (1.0.1750) precise; urgency=low

  * Ad notification fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 05 Jun 2020 17:30:42 +0300

yandex-webmaster3-viewer (1.0.1749) precise; urgency=low

  * ServerResponseUtilService: added some logging

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Fri, 05 Jun 2020 02:43:33 +0300

yandex-webmaster3-viewer (1.0.1748) precise; urgency=low

  * MetrikaCountersInternalService: better logging

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Fri, 05 Jun 2020 01:15:10 +0300

yandex-webmaster3-viewer (1.0.1747) precise; urgency=low

  * AsyncOperationInfoCDao: better quorum

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Thu, 04 Jun 2020 22:37:30 +0300

yandex-webmaster3-viewer (1.0.1746) precise; urgency=low

  * AnalyzeRobotsTxtService: added some logging

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Thu, 04 Jun 2020 18:54:03 +0300

yandex-webmaster3-viewer (1.0.1745) precise; urgency=low

  * remove settingsHistory 

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Thu, 04 Jun 2020 15:18:07 +0300

yandex-webmaster3-viewer (1.0.1744) precise; urgency=low

  * New css validator address

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 04 Jun 2020 14:58:36 +0300

yandex-webmaster3-viewer (1.0.1743) precise; urgency=low

  * WMCSUPPORT-2945: More accurate turbo stats counting

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 04 Jun 2020 09:59:03 +0300

yandex-webmaster3-viewer (1.0.1742) precise; urgency=low

  * Changed downloads task priority to high

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 03 Jun 2020 22:46:24 +0300

yandex-webmaster3-viewer (1.0.1741) precise; urgency=low

  * WMC-8913: New teasers backend

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 03 Jun 2020 13:14:28 +0300

yandex-webmaster3-viewer (1.0.1740) precise; urgency=low

  * Bug fix: exclude last day in turbo click statistics. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Mon, 01 Jun 2020 09:39:23 +0300

yandex-webmaster3-viewer (1.0.1739) precise; urgency=low

  * Bug fix: WMC-8957. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Mon, 01 Jun 2020 09:12:08 +0300

yandex-webmaster3-viewer (1.0.1738) precise; urgency=low

  * WMC-8895: Link to ad changes history

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 29 May 2020 16:50:37 +0300

yandex-webmaster3-viewer (1.0.1737) precise; urgency=low

  * Fix SearchDisplay action 

 -- Nikita Shabashov <shabashoff@yandex-team.ru>  Wed, 27 May 2020 18:02:18 +0300

yandex-webmaster3-viewer (1.0.1736) precise; urgency=low

  * fix bug, filter unique host when get main mirrors

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Wed, 27 May 2020 12:32:38 +0300

yandex-webmaster3-viewer (1.0.1735) precise; urgency=low

  * disable snapshot mirrors  

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Mon, 25 May 2020 17:17:40 +0300

yandex-webmaster3-viewer (1.0.1734) precise; urgency=low

  * add cache to displayNameService

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Mon, 25 May 2020 14:24:53 +0300

yandex-webmaster3-viewer (1.0.1733) precise; urgency=low

  * WMC-8798: clean old aab code and databases

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Wed, 20 May 2020 12:55:45 +0300

yandex-webmaster3-viewer (1.0.1732) precise; urgency=low

  * WMCSUPPORT-2936: fix

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Mon, 18 May 2020 11:41:37 +0300

yandex-webmaster3-viewer (1.0.1731) precise; urgency=low

  * New version

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 12 May 2020 11:53:18 +0300

yandex-webmaster3-viewer (1.0.1730) precise; urgency=low

  * WMCSUPPORT-2918: public http code logic fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 08 May 2020 12:20:22 +0300

yandex-webmaster3-viewer (1.0.1729) precise; urgency=low

  * WMC-8678: fix bug with changing two or more advertising 

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Wed, 29 Apr 2020 22:15:10 +0300

yandex-webmaster3-viewer (1.0.1728) precise; urgency=low

  * fix site rating in rivals 

 -- Nikita Shabashov <shabashoff@yandex-team.ru>  Tue, 28 Apr 2020 16:13:57 +0300

yandex-webmaster3-viewer (1.0.1727) precise; urgency=low

  * Add SiteRating in rivals 

 -- Nikita Shabashov <shabashoff@yandex-team.ru>  Fri, 24 Apr 2020 20:12:14 +0300

yandex-webmaster3-viewer (1.0.1726) precise; urgency=low

  * Exp fix for DOMAIN scope

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 24 Apr 2020 13:32:45 +0300

yandex-webmaster3-viewer (1.0.1725) precise; urgency=low

  * WMC-8625 and WMC-8748

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Fri, 24 Apr 2020 12:43:35 +0300

yandex-webmaster3-viewer (1.0.1724) precise; urgency=low

  * WMC-8669: fix future 

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Wed, 22 Apr 2020 12:53:24 +0300

yandex-webmaster3-viewer (1.0.1723) precise; urgency=low

  * WMC-8678: add some fixes

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Wed, 22 Apr 2020 11:43:40 +0300

yandex-webmaster3-viewer (1.0.1722) precise; urgency=low

  * WMC-8678: turbo advertising history

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Tue, 21 Apr 2020 15:01:01 +0300

yandex-webmaster3-viewer (1.0.1721) precise; urgency=low

  * Fix exp scope

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 17 Apr 2020 19:12:05 +0300

yandex-webmaster3-viewer (1.0.1720) precise; urgency=low

  * Added some logging

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Fri, 17 Apr 2020 14:55:47 +0300

yandex-webmaster3-viewer (1.0.1719) precise; urgency=low

  * Changed experiment scope

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Fri, 17 Apr 2020 11:28:32 +0300

yandex-webmaster3-viewer (1.0.1718) precise; urgency=low

  * Action for cleaning experiments cache

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Thu, 16 Apr 2020 16:10:44 +0300

yandex-webmaster3-viewer (1.0.1717) precise; urgency=low

  * WMC-8669: mirrors cache fix reading hosts

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Thu, 16 Apr 2020 00:19:54 +0300

yandex-webmaster3-viewer (1.0.1716) precise; urgency=low

  * WMC-8669: mirrors cache snapshot version

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Wed, 15 Apr 2020 23:26:30 +0300

yandex-webmaster3-viewer (1.0.1715) precise; urgency=low

  * Disable cache in widgets 

 -- Nikita Shabashov <shabashoff@yandex-team.ru>  Wed, 15 Apr 2020 17:41:50 +0300

yandex-webmaster3-viewer (1.0.1714) precise; urgency=low

  * Returning exp TURBO_AUTO_MENU

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 15 Apr 2020 17:35:48 +0300

yandex-webmaster3-viewer (1.0.1713) precise; urgency=low

  * Removing exp TURBO_AUTO_MENU

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 15 Apr 2020 13:52:26 +0300

yandex-webmaster3-viewer (1.0.1712) precise; urgency=low

  * Disable cache in widgets 

 -- Nikita Shabashov <shabashoff@yandex-team.ru>  Wed, 15 Apr 2020 13:45:12 +0300

yandex-webmaster3-viewer (1.0.1711) precise; urgency=low

  * Speed grade achievements 1 step 

 -- Nikita Shabashov <shabashoff@yandex-team.ru>  Wed, 15 Apr 2020 12:50:12 +0300

yandex-webmaster3-viewer (1.0.1710) precise; urgency=low

  * WMCSUPPORT-2864: motion format

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 14 Apr 2020 21:24:07 +0300

yandex-webmaster3-viewer (1.0.1709) precise; urgency=low

  * WMCSUPPORT-2856: Limiting turbo source types

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 14 Apr 2020 13:14:27 +0300

yandex-webmaster3-viewer (1.0.1708) precise; urgency=low

  *  Migrate to solomon api v2. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Mon, 13 Apr 2020 22:24:36 +0300

yandex-webmaster3-viewer (1.0.1707) precise; urgency=low

  * Fix field in filter for Pages in search

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Fri, 10 Apr 2020 16:36:01 +0300

yandex-webmaster3-viewer (1.0.1706) precise; urgency=low

  * Fix zora ipv6 presentation. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Fri, 10 Apr 2020 08:22:57 +0300

yandex-webmaster3-viewer (1.0.1705) precise; urgency=low

  * Add check before sublist creation. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Thu, 09 Apr 2020 16:40:29 +0300

yandex-webmaster3-viewer (1.0.1704) precise; urgency=low

  * Bug fix with NotificationChannel. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Thu, 09 Apr 2020 14:10:29 +0300

yandex-webmaster3-viewer (1.0.1703) precise; urgency=low

  * Set limit on list size in TurboUrlHistoryAction Response. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Thu, 09 Apr 2020 12:24:01 +0300

yandex-webmaster3-viewer (1.0.1702) precise; urgency=low

  * Bug fix with exception in popups api. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Wed, 08 Apr 2020 14:58:15 +0300

yandex-webmaster3-viewer (1.0.1701) precise; urgency=low

  * revert

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Mon, 06 Apr 2020 21:52:45 +0300

yandex-webmaster3-viewer (1.0.1700) precise; urgency=low

  * cache main mirrorsOD 

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Mon, 06 Apr 2020 20:49:22 +0300

yandex-webmaster3-viewer (1.0.1699) precise; urgency=low

  * revert last commit

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Mon, 06 Apr 2020 19:20:12 +0300

yandex-webmaster3-viewer (1.0.1698) precise; urgency=low

  * WMC-8669: cache main mirrors 

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Mon, 06 Apr 2020 18:37:15 +0300

yandex-webmaster3-viewer (1.0.1697) precise; urgency=low

  * WMC-8669: cache main mirrors

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Mon, 06 Apr 2020 17:10:33 +0300

yandex-webmaster3-viewer (1.0.1696) precise; urgency=low

  * WMCSUPPORT-2323: Ignore some Zora ext statuses

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 06 Apr 2020 13:19:05 +0300

yandex-webmaster3-viewer (1.0.1695) precise; urgency=low

  * Fix .gz.csv archive extension

 -- Dmitriy Bobrovnikov <lester@yandex-team.ru>  Mon, 06 Apr 2020 10:48:05 +0300

yandex-webmaster3-viewer (1.0.1694) precise; urgency=low

  * WMC-8599. Add protection from Duplication task execution. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Sat, 04 Apr 2020 21:59:27 +0300

yandex-webmaster3-viewer (1.0.1693) precise; urgency=low

  * Fix api name. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Fri, 03 Apr 2020 15:10:03 +0300

yandex-webmaster3-viewer (1.0.1692) precise; urgency=low

  * Changing exp scope

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 03 Apr 2020 11:35:14 +0300

yandex-webmaster3-viewer (1.0.1691) precise; urgency=low

  * Fix turbo popups show logic. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Thu, 02 Apr 2020 16:53:54 +0300

yandex-webmaster3-viewer (1.0.1690) precise; urgency=low

  * unmute slow_avg_response_with_examples

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Thu, 02 Apr 2020 14:46:07 +0300

yandex-webmaster3-viewer (1.0.1689) precise; urgency=low

  * Bug fix with send post welcome message. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Thu, 02 Apr 2020 09:41:09 +0300

yandex-webmaster3-viewer (1.0.1688) precise; urgency=low

  * Uncommented is_fromesitemap

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Tue, 31 Mar 2020 17:09:50 +0300

yandex-webmaster3-viewer (1.0.1687) precise; urgency=low

  *  WMC-8379 change response

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Tue, 31 Mar 2020 14:11:59 +0300

yandex-webmaster3-viewer (1.0.1686) precise; urgency=low

  * WMC-8379 merge handle for slow_avg_with_examples and slow_avg

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Tue, 31 Mar 2020 11:37:16 +0300

yandex-webmaster3-viewer (1.0.1685) precise; urgency=low

  * Use prepared_site_problems4

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 30 Mar 2020 20:36:22 +0300

yandex-webmaster3-viewer (1.0.1684) precise; urgency=low

  * Removed NO_METRIKA_COUNTER_BINDING from DISABLED_PROBLEMS

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 30 Mar 2020 16:51:32 +0300

yandex-webmaster3-viewer (1.0.1683) precise; urgency=low

  * WMC-8312. Add download for top urls. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Fri, 27 Mar 2020 11:05:41 +0300

yandex-webmaster3-viewer (1.0.1682) precise; urgency=low

  * Change ChatsInitializationAction. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Wed, 25 Mar 2020 16:07:19 +0300

yandex-webmaster3-viewer (1.0.1681) precise; urgency=low

  * WMC-8548 

 -- Nikita Shabashov <shabashoff@yandex-team.ru>  Wed, 25 Mar 2020 12:37:11 +0300

yandex-webmaster3-viewer (1.0.1680) precise; urgency=low

  * WMC-7850 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Wed, 25 Mar 2020 11:51:57 +0300

yandex-webmaster3-viewer (1.0.1679) precise; urgency=low

  * WMC-8558: Fix defaultVat for payments

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 25 Mar 2020 10:45:33 +0300

yandex-webmaster3-viewer (1.0.1678) precise; urgency=low

  * Added NO_METRIKA_COUNTER_BINDING to DISABLED_PROBLEMS

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 25 Mar 2020 01:51:37 +0300

yandex-webmaster3-viewer (1.0.1677) precise; urgency=low

  * Removed NO_METRIKA_COUNTER_BINDING from DISABLED_PROBLEMS

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 25 Mar 2020 01:20:12 +0300

yandex-webmaster3-viewer (1.0.1676) precise; urgency=low

  * WMC-8542: Bitrix integration

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 23 Mar 2020 18:14:24 +0300

yandex-webmaster3-viewer (1.0.1675) precise; urgency=low

  * Fix threats field 

 -- Nikita Shabashov <shabashoff@yandex-team.ru>  Mon, 23 Mar 2020 17:14:08 +0300

yandex-webmaster3-viewer (1.0.1674) precise; urgency=low

  * WMCSUPPORT-2802: Turbo logic fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 20 Mar 2020 14:16:42 +0300

yandex-webmaster3-viewer (1.0.1673) precise; urgency=low

  * Bug fix with incorrect structure in TurboClicksDayStatisticsCHDao. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Thu, 19 Mar 2020 23:03:36 +0300

yandex-webmaster3-viewer (1.0.1672) precise; urgency=low

  * WMC-8565: VAT for delivery and payments

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 19 Mar 2020 21:09:19 +0300

yandex-webmaster3-viewer (1.0.1671) precise; urgency=low

  * Turbo: commerce logic fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 19 Mar 2020 00:05:07 +0300

yandex-webmaster3-viewer (1.0.1670) precise; urgency=low

  * fix bug with tanker keys 

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Wed, 18 Mar 2020 23:31:58 +0300

yandex-webmaster3-viewer (1.0.1669) precise; urgency=low

  * fix bugs with tanker keys

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Wed, 18 Mar 2020 23:18:42 +0300

yandex-webmaster3-viewer (1.0.1668) precise; urgency=low

  * WMC-8523

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Wed, 18 Mar 2020 22:44:03 +0300

yandex-webmaster3-viewer (1.0.1667) precise; urgency=low

  * move to snapshot mirrors version 

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Wed, 18 Mar 2020 22:33:58 +0300

yandex-webmaster3-viewer (1.0.1666) precise; urgency=low

  * Revert: zora online using. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Wed, 18 Mar 2020 17:56:51 +0300

yandex-webmaster3-viewer (1.0.1665) precise; urgency=low

  * Bug fix: incorrect prefix for actions. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Wed, 18 Mar 2020 15:25:52 +0300

yandex-webmaster3-viewer (1.0.1664) precise; urgency=low

  * WMC-8523 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Wed, 18 Mar 2020 09:58:31 +0300

yandex-webmaster3-viewer (1.0.1663) precise; urgency=low

  * WMC-8603: Export fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 17 Mar 2020 20:24:16 +0300

yandex-webmaster3-viewer (1.0.1662) precise; urgency=low

  * WMCSUPPORT-2786. Bug fix. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Mon, 16 Mar 2020 14:52:18 +0300

yandex-webmaster3-viewer (1.0.1661) precise; urgency=low

  * WMC-8590: Threshold for alert

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 13 Mar 2020 15:57:13 +0300

yandex-webmaster3-viewer (1.0.1660) precise; urgency=low

  * Add isFromSitemap flag to actions response

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Thu, 12 Mar 2020 16:08:37 +0300

yandex-webmaster3-viewer (1.0.1659) precise; urgency=low

  * WMC-8492: DSAT - turbo url errors alert

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 11 Mar 2020 15:53:58 +0300

yandex-webmaster3-viewer (1.0.1658) precise; urgency=low

  * WMC-8400. Change examples update period for TurboClicksStatistics. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Wed, 11 Mar 2020 15:32:24 +0300

yandex-webmaster3-viewer (1.0.1657) precise; urgency=low

  * Add isMainMirror in GetHostInfoResponse 

 -- Nikita Shabashov <shabashoff@yandex-team.ru>  Wed, 11 Mar 2020 14:16:52 +0300

yandex-webmaster3-viewer (1.0.1656) precise; urgency=low

  * Remove experiment for ImportReviewTask. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Wed, 11 Mar 2020 10:56:34 +0300

yandex-webmaster3-viewer (1.0.1655) precise; urgency=low

  * Bug fix: uninitialized bean name. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Tue, 10 Mar 2020 14:42:36 +0300

yandex-webmaster3-viewer (1.0.1654) precise; urgency=low

  * WMC-7551. Using logbroker as default transport channel for task in worker and viewer. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Tue, 10 Mar 2020 12:13:50 +0300

yandex-webmaster3-viewer (1.0.1653) precise; urgency=low

  * Add new Key in FrontendUserHostSettingsKey, TURBO_SHOP_TEASER_V2. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Thu, 05 Mar 2020 15:17:09 +0300

yandex-webmaster3-viewer (1.0.1652) precise; urgency=low

  * Bug fix: forget Ex_TURBO_SOURCE_FLAGS in SearchUrlEventSamplesCHDao.java. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Thu, 05 Mar 2020 15:00:51 +0300

yandex-webmaster3-viewer (1.0.1651) precise; urgency=low

  * Add isTurboPage calculation by turbo source flags. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Thu, 05 Mar 2020 13:37:30 +0300

yandex-webmaster3-viewer (1.0.1650) precise; urgency=low

  * Bug fix: NullPointerException when turbo data is not exists. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Wed, 04 Mar 2020 15:50:57 +0300

yandex-webmaster3-viewer (1.0.1649) precise; urgency=low

  * Add TurboSourceInfo service. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Wed, 04 Mar 2020 13:19:54 +0300

yandex-webmaster3-viewer (1.0.1648) precise; urgency=low

  * Fix SiteService 

 -- Nikita Shabashov <shabashoff@yandex-team.ru>  Tue, 03 Mar 2020 13:06:31 +0300

yandex-webmaster3-viewer (1.0.1647) precise; urgency=low

  * WMCSUPPORT-2755: More info for listing errors

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 02 Mar 2020 19:23:29 +0300

yandex-webmaster3-viewer (1.0.1646) precise; urgency=low

  * fix bug with remove fields 'Region' in important urls: remove all fields in java code 

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Mon, 02 Mar 2020 14:18:01 +0300

yandex-webmaster3-viewer (1.0.1645) precise; urgency=low

  * Fix SiteSearch display 

 -- Nikita Shabashov <shabashoff@yandex-team.ru>  Thu, 27 Feb 2020 15:38:47 +0300

yandex-webmaster3-viewer (1.0.1644) precise; urgency=low

  * new version

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Thu, 27 Feb 2020 14:03:26 +0300

yandex-webmaster3-viewer (1.0.1643) precise; urgency=low

  * Bug fix. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Thu, 27 Feb 2020 13:23:26 +0300

yandex-webmaster3-viewer (1.0.1642) precise; urgency=low

  * WMC-7551. MERGE_STRUCTURES_GENERATION,FOLLOW_MORDA_REDIRECTS, INITIALIZE_USER, UPDATE_HOST_GENERATION,INITIALIZE_HOST 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Thu, 27 Feb 2020 11:49:06 +0300

yandex-webmaster3-viewer (1.0.1641) precise; urgency=low

  * new version

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Wed, 26 Feb 2020 13:30:51 +0300

yandex-webmaster3-viewer (1.0.1640) precise; urgency=low

  * WMC-7551. BUILD_NOTIFICATION_RECEIVERS_LIST, CHECK_FOR_HOST_THREATS, CHECK_SERPLINKS. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Wed, 26 Feb 2020 12:29:12 +0300

yandex-webmaster3-viewer (1.0.1639) precise; urgency=low

  * WMC-7551. No404ErrorsRecheker and MainMirrorService. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Tue, 25 Feb 2020 13:23:33 +0300

yandex-webmaster3-viewer (1.0.1638) precise; urgency=low

  * WMC-8442: New turbo errors

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 21 Feb 2020 15:22:16 +0300

yandex-webmaster3-viewer (1.0.1637) precise; urgency=low

  * Fix theatre achievement

 -- Nikita Shabashov <shabashoff@yandex-team.ru>  Thu, 20 Feb 2020 18:16:01 +0300

yandex-webmaster3-viewer (1.0.1636) precise; urgency=low

  * WMC-8284: int -> long

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 20 Feb 2020 17:51:14 +0300

yandex-webmaster3-viewer (1.0.1635) precise; urgency=low

  * Add official theatre achievement 

 -- Nikita Shabashov <shabashoff@yandex-team.ru>  Thu, 20 Feb 2020 15:13:48 +0300

yandex-webmaster3-viewer (1.0.1634) precise; urgency=low

  * WMC-8284: NPE fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 20 Feb 2020 13:47:18 +0300

yandex-webmaster3-viewer (1.0.1633) precise; urgency=low

  * Add new TURBO_YML reacommendation

 -- Nikita Shabashov <shabashoff@yandex-team.ru>  Thu, 20 Feb 2020 13:29:40 +0300

yandex-webmaster3-viewer (1.0.1632) precise; urgency=low

  * Exp fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 20 Feb 2020 12:53:02 +0300

yandex-webmaster3-viewer (1.0.1631) precise; urgency=low

  * WMC-8284: Experiment for turbo-hosts (viewer)

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 19 Feb 2020 17:37:02 +0300

yandex-webmaster3-viewer (1.0.1630) precise; urgency=low

  * WMC-8284: Automenu

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 19 Feb 2020 17:05:00 +0300

yandex-webmaster3-viewer (1.0.1629) precise; urgency=low

  * ZoraUDF: more logging

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 18 Feb 2020 11:00:19 +0300

yandex-webmaster3-viewer (1.0.1628) precise; urgency=low

  * WMC-8372: New error

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 17 Feb 2020 18:25:47 +0300

yandex-webmaster3-viewer (1.0.1627) precise; urgency=low

  * WMC-7870: Xml fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 13 Feb 2020 17:08:51 +0300

yandex-webmaster3-viewer (1.0.1626) precise; urgency=low

  * Enabled NO_METRIKA_COUNTER_CRAWL_ENABLED alert

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Thu, 13 Feb 2020 16:59:38 +0300

yandex-webmaster3-viewer (1.0.1625) precise; urgency=low

  * WMCSUPPORT-2692: Cutting www

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 13 Feb 2020 16:06:08 +0300

yandex-webmaster3-viewer (1.0.1624) precise; urgency=low

  * WMC-7870: Old threats processing removal

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 13 Feb 2020 15:21:31 +0300

yandex-webmaster3-viewer (1.0.1623) precise; urgency=low

  * Add ranking field. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Wed, 12 Feb 2020 16:02:13 +0300

yandex-webmaster3-viewer (1.0.1622) precise; urgency=low

  * TableStorage: refresh not expire

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 11 Feb 2020 17:56:11 +0300

yandex-webmaster3-viewer (1.0.1621) precise; urgency=low

  * WMC-8363: AutoMorda for e-commerce

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 11 Feb 2020 12:57:58 +0300

yandex-webmaster3-viewer (1.0.1620) precise; urgency=low

  * WMC-8395: NO_METRIKA_COUNTER_CRAWL_ENABLED alert

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 10 Feb 2020 20:56:47 +0300

yandex-webmaster3-viewer (1.0.1619) precise; urgency=low

  * Too much caching

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 10 Feb 2020 16:29:46 +0300

yandex-webmaster3-viewer (1.0.1618) precise; urgency=low

  * Fix rivals table 

 -- Nikita Shabashov <shabashoff@yandex-team.ru>  Mon, 10 Feb 2020 13:53:18 +0300

yandex-webmaster3-viewer (1.0.1617) precise; urgency=low

  * Revert: Change field name to turboDocsCount. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Fri, 07 Feb 2020 15:33:44 +0300

yandex-webmaster3-viewer (1.0.1616) precise; urgency=low

  * WMCSUPPORT-2718: Filtering THREATS
    WMCSUPPORT-2716: Temp workaround

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 07 Feb 2020 15:20:34 +0300

yandex-webmaster3-viewer (1.0.1615) precise; urgency=low

  * Change field name to turboDocsCount. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Fri, 07 Feb 2020 14:44:12 +0300

yandex-webmaster3-viewer (1.0.1614) precise; urgency=low

  * Add TVM2_TICKET_HEADER into blackbox query. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Fri, 07 Feb 2020 11:26:01 +0300

yandex-webmaster3-viewer (1.0.1613) precise; urgency=low

  * WMC-8417: fix notification counter SKIP_CHECK

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Thu, 06 Feb 2020 18:20:21 +0300

yandex-webmaster3-viewer (1.0.1612) precise; urgency=low

  * WMC-7996 add siteservices in table with concurents

 -- Nikita Shabashov <shabashoff@yandex-team.ru>  Thu, 06 Feb 2020 16:19:05 +0300

yandex-webmaster3-viewer (1.0.1611) precise; urgency=low

  * WMC-8394: Validation improvements

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 04 Feb 2020 19:59:32 +0300

yandex-webmaster3-viewer (1.0.1610) precise; urgency=low

  * revert: Add TVM2_TICKET_HEADER into blackbox query. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Tue, 04 Feb 2020 17:18:18 +0300

yandex-webmaster3-viewer (1.0.1609) precise; urgency=low

  * Add TVM2_TICKET_HEADER into blackbox query. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Tue, 04 Feb 2020 15:52:14 +0300

yandex-webmaster3-viewer (1.0.1608) precise; urgency=low

  * fix bug ga

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Tue, 04 Feb 2020 12:02:45 +0300

yandex-webmaster3-viewer (1.0.1607) precise; urgency=low

  * WMC-7848: delete old tables

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Mon, 03 Feb 2020 23:09:26 +0300

yandex-webmaster3-viewer (1.0.1606) precise; urgency=low

  * WMC-7848: delete old tables

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Mon, 03 Feb 2020 22:53:08 +0300

yandex-webmaster3-viewer (1.0.1605) precise; urgency=low

  * HostVerifierService: added more logging

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Fri, 31 Jan 2020 19:55:56 +0300

yandex-webmaster3-viewer (1.0.1604) precise; urgency=low

  * Searchurls: NPE fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 31 Jan 2020 16:50:46 +0300

yandex-webmaster3-viewer (1.0.1603) precise; urgency=low

  * TURBOSUP-1088: Separate commerce validation

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 31 Jan 2020 12:59:03 +0300

yandex-webmaster3-viewer (1.0.1602) precise; urgency=low

  * WMC-8142: create limit for extended ga

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Fri, 31 Jan 2020 12:08:28 +0300

yandex-webmaster3-viewer (1.0.1601) precise; urgency=low

  * Add JsonIgnoreProperties attribute.  

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Thu, 30 Jan 2020 18:20:46 +0300

yandex-webmaster3-viewer (1.0.1600) precise; urgency=low

  * Caching turbo preview

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 30 Jan 2020 11:55:26 +0300

yandex-webmaster3-viewer (1.0.1599) precise; urgency=low

  * Remove achievments on yandex hosts

 -- Nikita Shabashov <shabashoff@yandex-team.ru>  Wed, 29 Jan 2020 18:02:59 +0300

yandex-webmaster3-viewer (1.0.1598) precise; urgency=low

  * WMC-8345: More validation

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 29 Jan 2020 17:43:49 +0300

yandex-webmaster3-viewer (1.0.1597) precise; urgency=low

  * Add IS_TURBO column in searchUrlCHDao. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Wed, 29 Jan 2020 17:08:51 +0300

yandex-webmaster3-viewer (1.0.1596) precise; urgency=low

  * WMC-8345: Validation for MANUAL_STICKY

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 29 Jan 2020 15:15:25 +0300

yandex-webmaster3-viewer (1.0.1595) precise; urgency=low

  * Add turboCount properties in siteStructure. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Wed, 29 Jan 2020 14:57:24 +0300

yandex-webmaster3-viewer (1.0.1594) precise; urgency=low

  * Turbo: metrika counter must be integer id

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 29 Jan 2020 13:21:22 +0300

yandex-webmaster3-viewer (1.0.1593) precise; urgency=low

  * Bug fix: use nonexistent column in query to importanturls. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Wed, 29 Jan 2020 12:23:07 +0300

yandex-webmaster3-viewer (1.0.1592) precise; urgency=low

  * Fix JsonProperty value in UrlStatusInfo. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Wed, 29 Jan 2020 11:36:31 +0300

yandex-webmaster3-viewer (1.0.1591) precise; urgency=low

  * Add IsTurboPage property in sitesearchurl Responses. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Wed, 29 Jan 2020 11:21:07 +0300

yandex-webmaster3-viewer (1.0.1590) precise; urgency=low

  * WMCSUPPORT-2699: Preview css fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 28 Jan 2020 19:25:42 +0300

yandex-webmaster3-viewer (1.0.1589) precise; urgency=low

  * WMC-7870: workaround

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 28 Jan 2020 17:20:59 +0300

yandex-webmaster3-viewer (1.0.1588) precise; urgency=low

  * WMC-7870: fix for GetHostListAction

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 28 Jan 2020 15:50:51 +0300

yandex-webmaster3-viewer (1.0.1587) precise; urgency=low

  * WMC-7870: AllowedToRecheck fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 27 Jan 2020 19:08:56 +0300

yandex-webmaster3-viewer (1.0.1586) precise; urgency=low

  * WMC-7870: Threats view (exp)

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 27 Jan 2020 18:12:33 +0300

yandex-webmaster3-viewer (1.0.1585) precise; urgency=low

  * Add IsTurboPage column in CH. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Mon, 27 Jan 2020 14:58:10 +0300

yandex-webmaster3-viewer (1.0.1584) precise; urgency=low

  * Fix WMC-8343 

 -- Nikita Shabashov <shabashoff@yandex-team.ru>  Fri, 24 Jan 2020 13:11:40 +0300

yandex-webmaster3-viewer (1.0.1583) precise; urgency=low

  * WMC-8173: Turbo settings refactoring

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 24 Jan 2020 12:50:24 +0300

yandex-webmaster3-viewer (1.0.1582) precise; urgency=low

  * Fix WMCSUPPORT-2667,WMCSUPPORT-2685,WMCSUPPORT-2682

 -- Nikita Shabashov <shabashoff@yandex-team.ru>  Fri, 24 Jan 2020 12:12:04 +0300

yandex-webmaster3-viewer (1.0.1581) precise; urgency=low

  * expand functionality ga WMC-8142

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Thu, 23 Jan 2020 16:23:19 +0300

yandex-webmaster3-viewer (1.0.1580) precise; urgency=low

  * Duplicate add url table entries fix

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Tue, 21 Jan 2020 19:38:29 +0300

yandex-webmaster3-viewer (1.0.1579) precise; urgency=low

  * Site problems history fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 21 Jan 2020 16:33:44 +0300

yandex-webmaster3-viewer (1.0.1578) precise; urgency=low

  * Turbo: quota errors must have itemUrl

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 21 Jan 2020 15:17:06 +0300

yandex-webmaster3-viewer (1.0.1577) precise; urgency=low

  * Fix kuub achievements

 -- Nikita Shabashov <shabashoff@yandex-team.ru>  Mon, 20 Jan 2020 14:22:33 +0300

yandex-webmaster3-viewer (1.0.1576) precise; urgency=low

  * Fix kuub achievements

 -- Nikita Shabashov <shabashoff@yandex-team.ru>  Fri, 17 Jan 2020 18:52:00 +0300

yandex-webmaster3-viewer (1.0.1575) precise; urgency=low

  * Fix kuub achievements

 -- Nikita Shabashov <shabashoff@yandex-team.ru>  Fri, 17 Jan 2020 18:13:54 +0300

yandex-webmaster3-viewer (1.0.1574) precise; urgency=low

  * Add turboSearchUrls in rivals

 -- Nikita Shabashov <shabashoff@yandex-team.ru>  Fri, 17 Jan 2020 15:39:02 +0300

yandex-webmaster3-viewer (1.0.1573) precise; urgency=low

  * update experiments enum

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Thu, 16 Jan 2020 20:58:33 +0300

yandex-webmaster3-viewer (1.0.1572) precise; urgency=low

  * Select siteservices from achievements

 -- Nikita Shabashov <shabashoff@yandex-team.ru>  Wed, 15 Jan 2020 00:30:48 +0300

yandex-webmaster3-viewer (1.0.1571) precise; urgency=low

  * WMC-8128: change behavior recommended urls 

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Tue, 14 Jan 2020 12:50:34 +0300

yandex-webmaster3-viewer (1.0.1570) precise; urgency=low

  * Update canonizer-jni lib

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 09 Jan 2020 13:00:07 +0300

yandex-webmaster3-viewer (1.0.1569) precise; urgency=low

  * WMC-8043: Validation for sticky blocks

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 30 Dec 2019 12:41:33 +0300

yandex-webmaster3-viewer (1.0.1568) precise; urgency=low

  * Duplicate instream for desktop

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 27 Dec 2019 16:24:34 +0300

yandex-webmaster3-viewer (1.0.1567) precise; urgency=low

  * WMC-8085: Top menu workaround

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 27 Dec 2019 14:54:30 +0300

yandex-webmaster3-viewer (1.0.1566) precise; urgency=low

  * WMC-8085: Fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 26 Dec 2019 14:46:59 +0300

yandex-webmaster3-viewer (1.0.1565) precise; urgency=low

  * WMC-8085: Multi-level menu

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 25 Dec 2019 13:53:06 +0300

yandex-webmaster3-viewer (1.0.1564) precise; urgency=low

  * Moved HostCanonizer from storage to core

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Tue, 24 Dec 2019 19:06:07 +0300

yandex-webmaster3-viewer (1.0.1563) precise; urgency=low

  * Bug fix: WMCSUPPORT-2662. Fix incorrect encoding. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Tue, 24 Dec 2019 16:40:47 +0300

yandex-webmaster3-viewer (1.0.1562) precise; urgency=low

  * change json format for sticky advertising

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Tue, 24 Dec 2019 14:17:16 +0300

yandex-webmaster3-viewer (1.0.1561) precise; urgency=low

  * AddUrlRequestsService: dates comparison fix

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 23 Dec 2019 21:58:10 +0300

yandex-webmaster3-viewer (1.0.1560) precise; urgency=low

  * fix: move header_fixed to header_params block

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Fri, 20 Dec 2019 18:23:56 +0300

yandex-webmaster3-viewer (1.0.1559) precise; urgency=low

  * Fix digest namespaces

 -- Nikita Shabashov <shabashoff@yandex-team.ru>  Fri, 20 Dec 2019 12:17:30 +0300

yandex-webmaster3-viewer (1.0.1558) precise; urgency=low

  * WMC-8076: Webvisor for Metrika

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 20 Dec 2019 11:40:40 +0300

yandex-webmaster3-viewer (1.0.1557) precise; urgency=low

  * WMC-8191: New turbo error

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 19 Dec 2019 16:09:32 +0300

yandex-webmaster3-viewer (1.0.1556) precise; urgency=low

  * Bug fix: add requiered in bean list 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Thu, 19 Dec 2019 14:06:23 +0300

yandex-webmaster3-viewer (1.0.1555) precise; urgency=low

  * WMC-8118: Support flag fixedHeader for settings Turbo

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Thu, 19 Dec 2019 13:24:35 +0300

yandex-webmaster3-viewer (1.0.1554) precise; urgency=low

  * HostCanonizer workaround return

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 18 Dec 2019 12:46:27 +0300

yandex-webmaster3-viewer (1.0.1553) precise; urgency=low

  * WMC-8157: don't show chat teasers

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 18 Dec 2019 00:16:38 +0300

yandex-webmaster3-viewer (1.0.1552) precise; urgency=low

  * WMC-8122, WMC-8120, WMC-8053: add new types advertising

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Tue, 17 Dec 2019 16:48:47 +0300

yandex-webmaster3-viewer (1.0.1551) precise; urgency=low

  * WMC-8023: New turbo errors

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 17 Dec 2019 13:44:10 +0300

yandex-webmaster3-viewer (1.0.1550) precise; urgency=low

  * Bug fix: change configuration for testing 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Tue, 17 Dec 2019 11:16:13 +0300

yandex-webmaster3-viewer (1.0.1549) precise; urgency=low

  * Bug fix: Logbroker priority queueu UpperCase name. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Mon, 16 Dec 2019 20:35:06 +0300

yandex-webmaster3-viewer (1.0.1548) precise; urgency=low

  * Bug fix: logbroker client initialization. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Mon, 16 Dec 2019 18:37:25 +0300

yandex-webmaster3-viewer (1.0.1547) precise; urgency=low

  * WMC-8023: New turbo error

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 16 Dec 2019 18:00:25 +0300

yandex-webmaster3-viewer (1.0.1546) precise; urgency=low

  * Bug fix: logbroker integration with undefined priority 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Mon, 16 Dec 2019 15:00:34 +0300

yandex-webmaster3-viewer (1.0.1545) precise; urgency=low

  * fix notifications counter WMCSUPPORT-2599

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Mon, 16 Dec 2019 14:51:27 +0300

yandex-webmaster3-viewer (1.0.1544) precise; urgency=low

  * Add new FeedbackType. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Fri, 13 Dec 2019 11:17:11 +0300

yandex-webmaster3-viewer (1.0.1543) precise; urgency=low

  * AddUrlRequestsService: date comparison fix

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Thu, 12 Dec 2019 16:49:30 +0300

yandex-webmaster3-viewer (1.0.1542) precise; urgency=low

  * Add url via Samovar

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Thu, 12 Dec 2019 15:45:49 +0300

yandex-webmaster3-viewer (1.0.1541) precise; urgency=low

  * Bug fix: recheck status on diagnosting tab. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Tue, 10 Dec 2019 15:50:58 +0300

yandex-webmaster3-viewer (1.0.1540) precise; urgency=low

  * SiteProblemsService: fixes and performance improvements

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Tue, 10 Dec 2019 03:42:13 +0300

yandex-webmaster3-viewer (1.0.1539) precise; urgency=low

  * SettingsService: Allow quorum downgrade for viewer

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 09 Dec 2019 15:59:45 +0300

yandex-webmaster3-viewer (1.0.1538) precise; urgency=low

  * Configuration bug fix. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Mon, 09 Dec 2019 15:44:14 +0300

yandex-webmaster3-viewer (1.0.1537) precise; urgency=low

  * FrontendUserHostSettingsCDao: use async reads

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 09 Dec 2019 14:54:55 +0300

yandex-webmaster3-viewer (1.0.1536) precise; urgency=low

  * Updated Cassandra nodes

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 09 Dec 2019 04:18:58 +0300

yandex-webmaster3-viewer (1.0.1535) precise; urgency=low

  * fix bug - can't create encrypted urls for new host WMC-7913

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Tue, 03 Dec 2019 17:04:20 +0300

yandex-webmaster3-viewer (1.0.1534) precise; urgency=low

  * Workaround for empty content in problems

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 03 Dec 2019 16:02:19 +0300

yandex-webmaster3-viewer (1.0.1533) precise; urgency=low

  * Enabled METRIKA_COUNTER_CRAWL notification settings

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Tue, 03 Dec 2019 15:22:08 +0300

yandex-webmaster3-viewer (1.0.1532) precise; urgency=low

  * /host/convertHostId: accept new host id as action parameter

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 02 Dec 2019 17:32:03 +0300

yandex-webmaster3-viewer (1.0.1531) precise; urgency=low

  * Add try for zora problems. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Mon, 02 Dec 2019 17:06:18 +0300

yandex-webmaster3-viewer (1.0.1530) precise; urgency=low

  * Assert fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 02 Dec 2019 16:23:44 +0300

yandex-webmaster3-viewer (1.0.1529) precise; urgency=low

  * Wrong test table

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 02 Dec 2019 13:05:47 +0300

yandex-webmaster3-viewer (1.0.1528) precise; urgency=low

  * WMC-7910: Turbo problems and notifications rework

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 29 Nov 2019 14:44:27 +0300

yandex-webmaster3-viewer (1.0.1527) precise; urgency=low

  * Test build

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Fri, 29 Nov 2019 01:32:23 +0300

yandex-webmaster3-viewer (1.0.1526) precise; urgency=low

  * Added new experiment

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Thu, 28 Nov 2019 19:55:04 +0300

yandex-webmaster3-viewer (1.0.1525) precise; urgency=low

  * Bug fix in semantic web-api. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Thu, 28 Nov 2019 15:16:08 +0300

yandex-webmaster3-viewer (1.0.1524) precise; urgency=low

  * WMC-7905: New ad placement

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 28 Nov 2019 14:55:09 +0300

yandex-webmaster3-viewer (1.0.1523) precise; urgency=low

  * Removed metrika crawl experiment specific code

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Thu, 28 Nov 2019 12:08:47 +0300

yandex-webmaster3-viewer (1.0.1522) precise; urgency=low

  * Compile protobufs with protoc v3

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Thu, 28 Nov 2019 11:21:08 +0300

yandex-webmaster3-viewer (1.0.1521) precise; urgency=low

  * Change parameter from POST to GET type. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Wed, 27 Nov 2019 12:53:34 +0300

yandex-webmaster3-viewer (1.0.1520) precise; urgency=low

  * Change parameter from GET to POST type. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Wed, 27 Nov 2019 11:37:25 +0300

yandex-webmaster3-viewer (1.0.1519) precise; urgency=low

  * Fix RECOMMENDED_SEARCH_QUERY widget

 -- Nikita Shabashov <shabashoff@yandex-team.ru>  Tue, 26 Nov 2019 23:40:41 +0300

yandex-webmaster3-viewer (1.0.1518) precise; urgency=low

  * Fix recommended query recommendation

 -- Nikita Shabashov <shabashoff@yandex-team.ru>  Tue, 26 Nov 2019 22:48:42 +0300

yandex-webmaster3-viewer (1.0.1517) precise; urgency=low

  * Bug fix: add ranking parameter in query in ugc. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Fri, 22 Nov 2019 13:41:47 +0300

yandex-webmaster3-viewer (1.0.1516) precise; urgency=low

  * Use proxy for ugc comments. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Fri, 22 Nov 2019 11:12:32 +0300

yandex-webmaster3-viewer (1.0.1515) precise; urgency=low

  * Bug fix with uninit chats. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Fri, 22 Nov 2019 10:27:28 +0300

yandex-webmaster3-viewer (1.0.1514) precise; urgency=low

  * Fix turbo widget

 -- Nikita Shabashov <shabashoff@yandex-team.ru>  Thu, 21 Nov 2019 20:20:41 +0300

yandex-webmaster3-viewer (1.0.1513) precise; urgency=low

  * Fix turbo widget

 -- Nikita Shabashov <shabashoff@yandex-team.ru>  Thu, 21 Nov 2019 17:57:10 +0300

yandex-webmaster3-viewer (1.0.1512) precise; urgency=low

  * Fix ImportantUrl widget

 -- Nikita Shabashov <shabashoff@yandex-team.ru>  Thu, 21 Nov 2019 17:30:50 +0300

yandex-webmaster3-viewer (1.0.1511) precise; urgency=low

  * Fix totalSearchPages in turbo widget

 -- Nikita Shabashov <shabashoff@yandex-team.ru>  Thu, 21 Nov 2019 13:39:04 +0300

yandex-webmaster3-viewer (1.0.1510) precise; urgency=low

  * Fix turbo widget

 -- Nikita Shabashov <shabashoff@yandex-team.ru>  Thu, 21 Nov 2019 12:27:38 +0300

yandex-webmaster3-viewer (1.0.1509) precise; urgency=low

  * Fix recommendations and add cache

 -- Nikita Shabashov <shabashoff@yandex-team.ru>  Thu, 21 Nov 2019 04:12:12 +0300

yandex-webmaster3-viewer (1.0.1508) precise; urgency=low

  * WMC-7593: E-commerce status v2 fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 20 Nov 2019 22:31:41 +0300

yandex-webmaster3-viewer (1.0.1507) precise; urgency=low

  * Change cmnt path execution. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Wed, 20 Nov 2019 13:57:42 +0300

yandex-webmaster3-viewer (1.0.1506) precise; urgency=low

  * Bug fix: incorrect path to cmnt url in production. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Wed, 20 Nov 2019 13:14:26 +0300

yandex-webmaster3-viewer (1.0.1505) precise; urgency=low

  * WMC-7593: E-commerce status v2

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 19 Nov 2019 17:40:28 +0300

yandex-webmaster3-viewer (1.0.1504) precise; urgency=low

  * Add attribute ServiceSupplier

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Tue, 19 Nov 2019 16:15:43 +0300

yandex-webmaster3-viewer (1.0.1503) precise; urgency=low

  * Remove unused attribute ServiceSupplier. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Tue, 19 Nov 2019 13:46:09 +0300

yandex-webmaster3-viewer (1.0.1502) precise; urgency=low

  * Remove chat initialization by default for CMNT. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Tue, 19 Nov 2019 13:37:20 +0300

yandex-webmaster3-viewer (1.0.1501) precise; urgency=low

  * HostService: enabled cache

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Tue, 19 Nov 2019 13:14:05 +0300

yandex-webmaster3-viewer (1.0.1500) precise; urgency=low

  * Comments settings: fix save

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 18 Nov 2019 19:20:53 +0300

yandex-webmaster3-viewer (1.0.1499) precise; urgency=low

  * Bug fix with incorrect working with experiments. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Mon, 18 Nov 2019 15:06:54 +0300

yandex-webmaster3-viewer (1.0.1498) precise; urgency=low

  * Change cmnt endpoints to productions. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Mon, 18 Nov 2019 11:45:26 +0300

yandex-webmaster3-viewer (1.0.1497) precise; urgency=low

  * fix bug with chats teasers

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Fri, 15 Nov 2019 19:46:59 +0300

yandex-webmaster3-viewer (1.0.1496) precise; urgency=low

  * fix Nullpointer for widget/get

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Fri, 15 Nov 2019 15:18:47 +0300

yandex-webmaster3-viewer (1.0.1495) precise; urgency=low

  * Add commentation token initialization 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Thu, 14 Nov 2019 19:13:17 +0300

yandex-webmaster3-viewer (1.0.1494) precise; urgency=low

  * fix bug with sorting notifications WMC-7848

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Thu, 14 Nov 2019 17:50:58 +0300

yandex-webmaster3-viewer (1.0.1493) precise; urgency=low

  * fix bug with sorting notifications WMC-7848

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Thu, 14 Nov 2019 17:43:15 +0300

yandex-webmaster3-viewer (1.0.1492) precise; urgency=low

  * Fix download external link archive

 -- Nikita Shabashov <shabashoff@yandex-team.ru>  Thu, 14 Nov 2019 12:00:42 +0300

yandex-webmaster3-viewer (1.0.1491) precise; urgency=low

  * AddUrlOwnerRequestsCDao: small fix

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 13 Nov 2019 18:12:18 +0300

yandex-webmaster3-viewer (1.0.1490) precise; urgency=low

  * AddUrlOwnerRequestsCDao: added add_datetime field

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 13 Nov 2019 17:43:12 +0300

yandex-webmaster3-viewer (1.0.1489) precise; urgency=low

  * Refactoring experiments. Part 1. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Wed, 13 Nov 2019 10:27:33 +0300

yandex-webmaster3-viewer (1.0.1488) precise; urgency=low

  * Added new fields to addurl_owner_requests and sitemap_recrawl_requests

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Tue, 12 Nov 2019 23:22:39 +0300

yandex-webmaster3-viewer (1.0.1487) precise; urgency=low

  * WMC-7841: Download internal links

 -- Nikita Shabashov <shabashoff@yandex-team.ru>  Mon, 11 Nov 2019 17:43:29 +0300

yandex-webmaster3-viewer (1.0.1486) precise; urgency=low

  * Revert:  Bug fix: To many host_threats with different generation.  

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Fri, 08 Nov 2019 12:41:14 +0300

yandex-webmaster3-viewer (1.0.1485) precise; urgency=low

  * WMC-7913 turbo generate encrypted urls with anti adblock

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Fri, 08 Nov 2019 12:09:52 +0300

yandex-webmaster3-viewer (1.0.1484) precise; urgency=low

  * WMC-7945 fix owners's subdomains

 -- Dmitriy Bobrovnikov <lester@yandex-team.ru>  Thu, 07 Nov 2019 19:33:27 +0300

yandex-webmaster3-viewer (1.0.1483) precise; urgency=low

  * Add MonitoringImportantPagesWidget

 -- Nikita Shabashov <shabashoff@yandex-team.ru>  Thu, 07 Nov 2019 13:15:43 +0300

yandex-webmaster3-viewer (1.0.1482) precise; urgency=low

  * Fix build

 -- Nikita Shabashov <shabashoff@yandex-team.ru>  Thu, 07 Nov 2019 12:54:17 +0300

yandex-webmaster3-viewer (1.0.1481) precise; urgency=low

  * WMC-7598 add recommendations and widget 

 -- Nikita Shabashov <shabashoff@yandex-team.ru>  Wed, 06 Nov 2019 18:00:04 +0300

yandex-webmaster3-viewer (1.0.1480) precise; urgency=low

  * WMC-7848 set up experiment for split notifications table

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Wed, 06 Nov 2019 14:55:02 +0300

yandex-webmaster3-viewer (1.0.1479) precise; urgency=low

  * WMC-7848 set up experiment for split notifications table

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Wed, 06 Nov 2019 12:23:06 +0300

yandex-webmaster3-viewer (1.0.1478) precise; urgency=low

  * WMC-7501 fix owner's history

 -- Dmitriy Bobrovnikov <lester@yandex-team.ru>  Tue, 05 Nov 2019 18:52:37 +0300

yandex-webmaster3-viewer (1.0.1477) precise; urgency=low

  * WMC-7825 add itemsCount

 -- Dmitriy Bobrovnikov <lester@yandex-team.ru>  Tue, 05 Nov 2019 13:23:09 +0300

yandex-webmaster3-viewer (1.0.1476) precise; urgency=low

  *  WMC-7551. Add Host Verify. Part 2 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Tue, 05 Nov 2019 11:51:54 +0300

yandex-webmaster3-viewer (1.0.1475) precise; urgency=low

  * WMC-7551. Add Host Verify 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Tue, 05 Nov 2019 11:19:54 +0300

yandex-webmaster3-viewer (1.0.1474) precise; urgency=low

  * WMC-7825 Get url info

 -- Dmitriy Bobrovnikov <lester@yandex-team.ru>  Fri, 01 Nov 2019 12:37:04 +0300

yandex-webmaster3-viewer (1.0.1473) precise; urgency=low

  * Fix logo urls for svg

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 31 Oct 2019 18:12:26 +0300

yandex-webmaster3-viewer (1.0.1472) precise; urgency=low

  * Wrong tvm dst ids

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 31 Oct 2019 17:04:21 +0300

yandex-webmaster3-viewer (1.0.1471) precise; urgency=low

  * WMC-7825 Popular urls 

 -- Dmitriy Bobrovnikov <lester@yandex-team.ru>  Wed, 30 Oct 2019 16:36:20 +0300

yandex-webmaster3-viewer (1.0.1470) precise; urgency=low

  * Removing unused actions

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 30 Oct 2019 12:18:45 +0300

yandex-webmaster3-viewer (1.0.1469) precise; urgency=low

  * Bug fix: Remove required add Autowired. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Tue, 29 Oct 2019 15:34:39 +0300

yandex-webmaster3-viewer (1.0.1468) precise; urgency=low

  * Metrika counters API service NPE

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 29 Oct 2019 14:41:45 +0300

yandex-webmaster3-viewer (1.0.1467) precise; urgency=low

  * Bug fix: Remove required from DelegateHostAction and DownloadRecommendedQueriesAction. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Tue, 29 Oct 2019 14:20:07 +0300

yandex-webmaster3-viewer (1.0.1466) precise; urgency=low

  * New version

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 29 Oct 2019 13:32:58 +0300

yandex-webmaster3-viewer (1.0.1465) precise; urgency=low

  * Bug fix: Conflict in api, unsupported dependency from org.slf4j. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Tue, 29 Oct 2019 12:42:42 +0300

yandex-webmaster3-viewer (1.0.1464) precise; urgency=low

  * WMC-7603. Use tvm in query to blackbox. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Tue, 29 Oct 2019 11:03:42 +0300

yandex-webmaster3-viewer (1.0.1463) precise; urgency=low

  * WMC-7848: change structures of tables

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Mon, 28 Oct 2019 17:37:54 +0300

yandex-webmaster3-viewer (1.0.1462) precise; urgency=low

  * Add empty collection check in TurboSearchUrlsStatsCHDao 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Mon, 28 Oct 2019 12:23:02 +0300

yandex-webmaster3-viewer (1.0.1461) precise; urgency=low

  * Using one CH query for turbo stats

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 25 Oct 2019 19:01:01 +0300

yandex-webmaster3-viewer (1.0.1460) precise; urgency=low

  * WMC-7817: Org info for payments

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 25 Oct 2019 16:47:22 +0300

yandex-webmaster3-viewer (1.0.1459) precise; urgency=low

  * WMCSUPPORT-2511, WMCSUPPORT-2524, WMCSUPPORT-2525: Turbo samples improvements

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 25 Oct 2019 15:36:41 +0300

yandex-webmaster3-viewer (1.0.1458) precise; urgency=low

  * WMCSUPPORT-2511, WMCSUPPORT-2524, WMCSUPPORT-2525: Turbo samples improvements

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 25 Oct 2019 13:32:12 +0300

yandex-webmaster3-viewer (1.0.1457) precise; urgency=low

  * WMC-7848: turn off writing to new table

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Thu, 24 Oct 2019 16:24:35 +0300

yandex-webmaster3-viewer (1.0.1456) precise; urgency=low

  * WMC-7848: split ch table notifications on two part: mutable and immutable

 -- Alexander Kravchenko <kravchenko99@yandex-team.ru>  Wed, 23 Oct 2019 18:45:25 +0300

yandex-webmaster3-viewer (1.0.1455) precise; urgency=low

  * WMCSUPPORT-2541: Decode urls before save

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 21 Oct 2019 18:20:05 +0300

yandex-webmaster3-viewer (1.0.1454) precise; urgency=low

  * WMCSUPPORT-2536: Unwanted experiments from host

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 18 Oct 2019 15:41:34 +0300

yandex-webmaster3-viewer (1.0.1453) precise; urgency=low

  * Fix duplication problem in AbtService. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Fri, 18 Oct 2019 13:53:10 +0300

yandex-webmaster3-viewer (1.0.1452) precise; urgency=low

  * New version

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Thu, 17 Oct 2019 17:14:40 +0300

yandex-webmaster3-viewer (1.0.1451) precise; urgency=low

  * AbtService: cache tuning

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Thu, 17 Oct 2019 16:48:38 +0300

yandex-webmaster3-viewer (1.0.1450) precise; urgency=low

  * GetOneHostForPopups: Bug fix. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Thu, 17 Oct 2019 15:09:27 +0300

yandex-webmaster3-viewer (1.0.1449) precise; urgency=low

  * WMCSUPPORT-2528: TVM for Zora

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 17 Oct 2019 10:51:10 +0300

yandex-webmaster3-viewer (1.0.1448) precise; urgency=low

  * GetOneHostForPopups: use AbtService.getHostsExperiments for better speed

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 16 Oct 2019 23:40:52 +0300

yandex-webmaster3-viewer (1.0.1447) precise; urgency=low

  * GetOneHostForPopups: temporary disabled, #2

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 16 Oct 2019 20:17:45 +0300

yandex-webmaster3-viewer (1.0.1446) precise; urgency=low

  * GetOneHostForPopups: temporary disabled

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 16 Oct 2019 20:04:26 +0300

yandex-webmaster3-viewer (1.0.1445) precise; urgency=low

  * New version

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 16 Oct 2019 18:45:18 +0300

yandex-webmaster3-viewer (1.0.1444) precise; urgency=low

  * GetOneHostForPopups: use AbtService

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 16 Oct 2019 18:36:40 +0300

yandex-webmaster3-viewer (1.0.1443) precise; urgency=low

  * Bug fix: Backend unavailable in too many queries. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Wed, 16 Oct 2019 16:01:56 +0300

yandex-webmaster3-viewer (1.0.1442) precise; urgency=low

  * Temporary change in GetSpeedGradeAction. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Tue, 15 Oct 2019 16:27:45 +0300

yandex-webmaster3-viewer (1.0.1441) precise; urgency=low

  * Fix GetMultipleUserHostSettingsAction

 -- Nikita Shabashov <shabashoff@yandex-team.ru>  Mon, 14 Oct 2019 11:55:55 +0300

yandex-webmaster3-viewer (1.0.1440) precise; urgency=low

  * Parse long fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 11 Oct 2019 16:51:05 +0300

yandex-webmaster3-viewer (1.0.1439) precise; urgency=low

  * WEBMASTERSKAYA_2019 experiment

 -- Dmitriy Bobrovnikov <lester@yandex-team.ru>  Fri, 11 Oct 2019 12:58:48 +0300

yandex-webmaster3-viewer (1.0.1438) precise; urgency=low

  * Fix /user/host/settings/multipleRead error in action

 -- Nikita Shabashov <shabashoff@yandex-team.ru>  Wed, 09 Oct 2019 15:02:49 +0300

yandex-webmaster3-viewer (1.0.1437) precise; urgency=low

  * Fix GetMultipleUserHostSettingsAction

 -- Nikita Shabashov <shabashoff@yandex-team.ru>  Wed, 09 Oct 2019 14:58:38 +0300

yandex-webmaster3-viewer (1.0.1436) precise; urgency=low

  * Fix AchievementType and GetMultipleUserHostSettingsAction

 -- Nikita Shabashov <shabashoff@yandex-team.ru>  Wed, 09 Oct 2019 14:51:42 +0300

yandex-webmaster3-viewer (1.0.1435) precise; urgency=low

 * Enable achievment TURBO

 -- Nikita Shabashov <shabashoff@yandex-team.ru>  Tue, 08 Oct 2019 21:46:48 +0300

yandex-webmaster3-viewer (1.0.1434) precise; urgency=low

  * New version

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 08 Oct 2019 18:20:06 +0300

yandex-webmaster3-viewer (1.0.1433) precise; urgency=low

  * WMC-6596: New favicons errors

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 08 Oct 2019 16:17:30 +0300

yandex-webmaster3-viewer (1.0.1432) precise; urgency=low

  * NPE fix

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Tue, 08 Oct 2019 14:58:09 +0300

yandex-webmaster3-viewer (1.0.1431) precise; urgency=low

  * GetHostListAction: get hosts experiments asynchronously

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Tue, 08 Oct 2019 14:13:59 +0300

yandex-webmaster3-viewer (1.0.1430) precise; urgency=low

  * ProfilingWatch: better

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 07 Oct 2019 22:10:41 +0300

yandex-webmaster3-viewer (1.0.1429) precise; urgency=low

  * Fixed test

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 07 Oct 2019 21:05:54 +0300

yandex-webmaster3-viewer (1.0.1428) precise; urgency=low

  * AbtService: added hosts experiments cache

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 07 Oct 2019 20:38:08 +0300

yandex-webmaster3-viewer (1.0.1427) precise; urgency=low

  * ProfilingWatch: added WARN threshold parameter

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 07 Oct 2019 20:00:46 +0300

yandex-webmaster3-viewer (1.0.1426) precise; urgency=low

  * Bug fix: Bug fix: PreparedSiteProblems grows. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Mon, 07 Oct 2019 14:27:05 +0300

yandex-webmaster3-viewer (1.0.1425) precise; urgency=low

  * Bug fix: Metric show for logbroker send client. Iteration 2. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Mon, 07 Oct 2019 12:08:49 +0300

yandex-webmaster3-viewer (1.0.1424) precise; urgency=low

  * Bug fix: Metric show for logbroker send client. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Mon, 07 Oct 2019 11:19:12 +0300

yandex-webmaster3-viewer (1.0.1423) precise; urgency=low

  * Add more logs in TurboAutoparserInfoService 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Mon, 07 Oct 2019 10:19:01 +0300

yandex-webmaster3-viewer (1.0.1422) precise; urgency=low

  * Big fix: Add logs 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Mon, 07 Oct 2019 09:34:57 +0300

yandex-webmaster3-viewer (1.0.1421) precise; urgency=low

  * Add logs in popups. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Mon, 07 Oct 2019 09:19:45 +0300

yandex-webmaster3-viewer (1.0.1420) precise; urgency=low

  * IdUtils: better ICU errors handling

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Fri, 04 Oct 2019 19:40:22 +0300

yandex-webmaster3-viewer (1.0.1419) precise; urgency=low

  * Popups perfomance optimization, part 2. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Fri, 04 Oct 2019 17:53:28 +0300

yandex-webmaster3-viewer (1.0.1418) precise; urgency=low

  * Popups perfomance optimization. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Fri, 04 Oct 2019 16:56:22 +0300

yandex-webmaster3-viewer (1.0.1417) precise; urgency=low

  * Change enum in turbo/user/popups. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Fri, 04 Oct 2019 15:29:57 +0300

yandex-webmaster3-viewer (1.0.1416) precise; urgency=low

  * Bug fix: change popaps -> popups. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Fri, 04 Oct 2019 14:33:53 +0300

yandex-webmaster3-viewer (1.0.1415) precise; urgency=low

  * DeleteUserHostSettingsSubkeyAction: better

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Thu, 03 Oct 2019 20:22:34 +0300

yandex-webmaster3-viewer (1.0.1414) precise; urgency=low

  * WMC-7422: added DeleteUserHostSettingsSubkeyAction

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Thu, 03 Oct 2019 19:11:12 +0300

yandex-webmaster3-viewer (1.0.1413) precise; urgency=low

  * WMC-3945: VERTICALS robot

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 02 Oct 2019 15:29:55 +0300

yandex-webmaster3-viewer (1.0.1412) precise; urgency=low

  * Counters list action for frontend

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 01 Oct 2019 19:14:01 +0300

yandex-webmaster3-viewer (1.0.1411) precise; urgency=low

  * WMCSUPPORT-2494: Use ICU fro IDN conversion

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Tue, 01 Oct 2019 18:15:27 +0300

yandex-webmaster3-viewer (1.0.1410) precise; urgency=low

  * WMC-7793: Fallback to default feed content

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 01 Oct 2019 17:01:16 +0300

yandex-webmaster3-viewer (1.0.1409) precise; urgency=low

  * Rollback to old jackson

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 01 Oct 2019 12:33:03 +0300

yandex-webmaster3-viewer (1.0.1408) precise; urgency=low

  * New version, testing maven dependencies 2

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 30 Sep 2019 16:04:50 +0300

yandex-webmaster3-viewer (1.0.1407) precise; urgency=low

  * New version, testing maven dependencies

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Fri, 27 Sep 2019 20:35:43 +0300

yandex-webmaster3-viewer (1.0.1406) precise; urgency=low

  * New version

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Fri, 27 Sep 2019 19:39:06 +0300

yandex-webmaster3-viewer (1.0.1405) precise; urgency=low

  * New version

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Fri, 27 Sep 2019 16:45:09 +0300

yandex-webmaster3-viewer (1.0.1404) precise; urgency=low

  * Turbo payments fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 26 Sep 2019 16:37:55 +0300

yandex-webmaster3-viewer (1.0.1403) precise; urgency=low

  * WMC-7773: Background ad

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 26 Sep 2019 13:36:17 +0300

yandex-webmaster3-viewer (1.0.1402) precise; urgency=low

  * WMC-7753: NPE fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 24 Sep 2019 16:32:03 +0300

yandex-webmaster3-viewer (1.0.1401) precise; urgency=low

  * WMC-7642: New error for debug mode

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 24 Sep 2019 15:04:31 +0300

yandex-webmaster3-viewer (1.0.1400) precise; urgency=low

  * WMCSUPPORT-2487: Fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 24 Sep 2019 14:36:23 +0300

yandex-webmaster3-viewer (1.0.1399) precise; urgency=low

  * Default worker for viewer

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 23 Sep 2019 13:16:46 +0300

yandex-webmaster3-viewer (1.0.1398) precise; urgency=low

  * WMC-7532: New param using

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 20 Sep 2019 15:54:02 +0300

yandex-webmaster3-viewer (1.0.1397) precise; urgency=low

  * WMC-7753: Payments and delivery settings fixes

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 19 Sep 2019 19:06:25 +0300

yandex-webmaster3-viewer (1.0.1396) precise; urgency=low

  * WMC-7715: Fix speed/turbo achievments

 -- Nikita Shabashov <shabashoff@yandex-team.ru>  Thu, 19 Sep 2019 13:42:31 +0300

yandex-webmaster3-viewer (1.0.1395) precise; urgency=low

  * WMCSUPPORT-2426: Storing status info for fast checkurl

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 19 Sep 2019 13:31:15 +0300

yandex-webmaster3-viewer (1.0.1394) precise; urgency=low

  * WMC-7174: Reverting to old interface

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 19 Sep 2019 12:06:37 +0300

yandex-webmaster3-viewer (1.0.1393) precise; urgency=low

  * WMCSUPPORT-2223: Sorting samples, WMC-7174: Ban reasons

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 19 Sep 2019 11:32:01 +0300

yandex-webmaster3-viewer (1.0.1392) precise; urgency=low

  * WMC-7715: Add speed/turbo achievments and fix GetHostAndRivalsAchievementsRequest 

 -- Nikita Shabashov <shabashoff@yandex-team.ru>  Wed, 18 Sep 2019 18:07:55 +0300

yandex-webmaster3-viewer (1.0.1391) precise; urgency=low

  * SKIP_CHECK IsBetaUserAction: added cache

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 16 Sep 2019 18:27:10 +0300

yandex-webmaster3-viewer (1.0.1390) precise; urgency=low

  * WMCSUPPORT-2462: Resetting comments settings

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 11 Sep 2019 15:15:58 +0300

yandex-webmaster3-viewer (1.0.1389) precise; urgency=low

  * UserNotificationSettingsService: METRIKA_COUNTERS_CRAWL experiment

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Fri, 06 Sep 2019 16:34:48 +0300

yandex-webmaster3-viewer (1.0.1388) precise; urgency=low

  * Bug fix: AutoparserTogleState validation in GetHistsWithEnabledTurboAutoparser. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Wed, 04 Sep 2019 15:09:42 +0300

yandex-webmaster3-viewer (1.0.1387) precise; urgency=low

  * WMC-7676. WMC-7645. Fix MANULA mode in DesktopPartnerBlock validation. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Tue, 03 Sep 2019 17:03:19 +0300

yandex-webmaster3-viewer (1.0.1386) precise; urgency=low

  * WMC-7676. Bug fix: change condition from ON to OFF. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Tue, 03 Sep 2019 16:25:13 +0300

yandex-webmaster3-viewer (1.0.1385) precise; urgency=low

  * WMC-7660. Bug fix: with incorrect method for parse hostIdStr. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Tue, 03 Sep 2019 13:17:23 +0300

yandex-webmaster3-viewer (1.0.1384) precise; urgency=low

  * WMC-7676. Bug fix: incorrect url path. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Tue, 03 Sep 2019 12:38:40 +0300

yandex-webmaster3-viewer (1.0.1383) precise; urgency=low

  * WMC-7676. Add new read action: GetHostWithEnabledTurboAutoparser. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Tue, 03 Sep 2019 11:47:15 +0300

yandex-webmaster3-viewer (1.0.1382) precise; urgency=low

  * WMC-7660. Bug fix: incorrect working with domain. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Tue, 03 Sep 2019 08:43:26 +0300

yandex-webmaster3-viewer (1.0.1381) precise; urgency=low

  * WMC-7660. Support domain in experiments. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Mon, 02 Sep 2019 15:54:10 +0300

yandex-webmaster3-viewer (1.0.1380) precise; urgency=low

  * WMC-7666. Remove pagination support from GetTurboFeedsAction. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Mon, 02 Sep 2019 12:00:09 +0300

yandex-webmaster3-viewer (1.0.1379) precise; urgency=low

  * WMC-7666. Increment max count of turbo feeds. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Mon, 02 Sep 2019 10:28:14 +0300

yandex-webmaster3-viewer (1.0.1378) precise; urgency=low

  * Banned user 785316385

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Tue, 27 Aug 2019 14:54:26 +0300

yandex-webmaster3-viewer (1.0.1377) precise; urgency=low

  * Removed unused TCI related code

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Tue, 27 Aug 2019 13:03:44 +0300

yandex-webmaster3-viewer (1.0.1376) precise; urgency=low

  * Add TURBO_YML_TEASER and TURBO_SHOP_TEASER 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Mon, 26 Aug 2019 10:35:00 +0300

yandex-webmaster3-viewer (1.0.1375) precise; urgency=low

  * WMC-7600: New search queries

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 23 Aug 2019 12:49:04 +0300

yandex-webmaster3-viewer (1.0.1374) precise; urgency=low

  * Change solomon labels in lbWorkerClient  

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Wed, 21 Aug 2019 17:13:40 +0300

yandex-webmaster3-viewer (1.0.1373) precise; urgency=low

  * Add solomon support in lbWorkerClient 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Wed, 21 Aug 2019 15:45:42 +0300

yandex-webmaster3-viewer (1.0.1372) precise; urgency=low

  * WMC-7622: Experiment scope

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 21 Aug 2019 12:23:25 +0300

yandex-webmaster3-viewer (1.0.1371) precise; urgency=low

  * GetTurboDashboardInfoAction fix

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Tue, 20 Aug 2019 19:57:01 +0300

yandex-webmaster3-viewer (1.0.1370) precise; urgency=low

  * AbtService: ignore unknown experiments

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Tue, 20 Aug 2019 18:21:41 +0300

yandex-webmaster3-viewer (1.0.1369) precise; urgency=low

  * WMC-7577: TURBO_SHOP_TEASER experiment

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Tue, 20 Aug 2019 17:55:32 +0300

yandex-webmaster3-viewer (1.0.1368) precise; urgency=low

  * WMC-7442: CSS support for common set handle

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 20 Aug 2019 15:38:32 +0300

yandex-webmaster3-viewer (1.0.1367) precise; urgency=low

  * WMC-7530. Change text. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Tue, 20 Aug 2019 11:26:11 +0300

yandex-webmaster3-viewer (1.0.1366) precise; urgency=low

  * WMC-7614. Add new user settings type. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Mon, 19 Aug 2019 14:02:31 +0300

yandex-webmaster3-viewer (1.0.1365) precise; urgency=low

  * Change user verification info table source in GetCommentExtendedAttiribute

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Thu, 15 Aug 2019 17:12:32 +0300

yandex-webmaster3-viewer (1.0.1364) precise; urgency=low

  * Bug fix: Logical bug fix in GetCommentExtendedAttirubte 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Thu, 15 Aug 2019 14:10:53 +0300

yandex-webmaster3-viewer (1.0.1363) precise; urgency=low

  * WMC-7132: Workaround for https

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 15 Aug 2019 12:05:46 +0300

yandex-webmaster3-viewer (1.0.1362) precise; urgency=low

  * WMC-7540: New official achievements

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 14 Aug 2019 16:00:00 +0300

yandex-webmaster3-viewer (1.0.1361) precise; urgency=low

  * Add Commentator in turbo comments 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Wed, 14 Aug 2019 15:27:18 +0300

yandex-webmaster3-viewer (1.0.1360) precise; urgency=low

  * Change error type for Tubrbo delivery section 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Tue, 13 Aug 2019 16:28:27 +0300

yandex-webmaster3-viewer (1.0.1359) precise; urgency=low

  * WMC-7132: Using tellurium for screenshots

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 13 Aug 2019 13:52:34 +0300

yandex-webmaster3-viewer (1.0.1358) precise; urgency=low

  * Exclude protobuf-lite 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Mon, 12 Aug 2019 19:20:06 +0300

yandex-webmaster3-viewer (1.0.1357) precise; urgency=low

  * Add LogbrokerReaderClient 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Mon, 12 Aug 2019 15:31:16 +0300

yandex-webmaster3-viewer (1.0.1356) precise; urgency=low

  * AbtService: Add SITE_REVIEW_COMMENTS and TURBO_DELIVERY_OPTIONS experiment 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Mon, 12 Aug 2019 12:44:38 +0300

yandex-webmaster3-viewer (1.0.1355) precise; urgency=low

  * AbtService: date comparisons fix

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Fri, 09 Aug 2019 18:03:11 +0300

yandex-webmaster3-viewer (1.0.1354) precise; urgency=low

  * Changed TURBO_AUTOPARSER_POPUP experiment scope

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Fri, 09 Aug 2019 15:30:21 +0300

yandex-webmaster3-viewer (1.0.1353) precise; urgency=low

  * Change message in exception and fix comment extended attribute request 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Fri, 09 Aug 2019 12:41:18 +0300

yandex-webmaster3-viewer (1.0.1352) precise; urgency=low

  * Build fix

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Thu, 08 Aug 2019 23:05:27 +0300

yandex-webmaster3-viewer (1.0.1351) precise; urgency=low

  * New version

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Thu, 08 Aug 2019 22:42:16 +0300

yandex-webmaster3-viewer (1.0.1350) precise; urgency=low

  * MetrikaCounterBindingService: better

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Thu, 08 Aug 2019 22:06:15 +0300

yandex-webmaster3-viewer (1.0.1349) precise; urgency=low

  * MetrikaCrawlStateCDao reworking and other Metrika related changes

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Thu, 08 Aug 2019 20:28:42 +0300

yandex-webmaster3-viewer (1.0.1348) precise; urgency=low

  * WMC-7401: Message for XmlError

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 08 Aug 2019 15:26:10 +0300

yandex-webmaster3-viewer (1.0.1347) precise; urgency=low

  * Add poin after index in TurboSettings.DeliverySection 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Thu, 08 Aug 2019 14:13:07 +0300

yandex-webmaster3-viewer (1.0.1346) precise; urgency=low

  * Validation error message update for Turbo.DeliverySection 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Thu, 08 Aug 2019 11:07:32 +0300

yandex-webmaster3-viewer (1.0.1345) precise; urgency=low

  * New query groups

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 05 Aug 2019 19:59:05 +0300

yandex-webmaster3-viewer (1.0.1344) precise; urgency=low

  * New query groups

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 05 Aug 2019 18:06:30 +0300

yandex-webmaster3-viewer (1.0.1343) precise; urgency=low

  * GetTurboDashboardInfoResponse: small fix

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 05 Aug 2019 17:21:08 +0300

yandex-webmaster3-viewer (1.0.1342) precise; urgency=low

  * GetTurboDashboardInfoAction: added showYmlTeaser field to response

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 05 Aug 2019 16:13:34 +0300

yandex-webmaster3-viewer (1.0.1341) precise; urgency=low

  * Build fix

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Fri, 02 Aug 2019 18:29:34 +0300

yandex-webmaster3-viewer (1.0.1340) precise; urgency=low

  *  UserNotificationSettingsService: disabled METRIKA_COUNTER_CRAWL notification type

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Fri, 02 Aug 2019 18:09:54 +0300

yandex-webmaster3-viewer (1.0.1339) precise; urgency=low

  * WMC-7541: New feedback enum key

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 02 Aug 2019 16:29:47 +0300

yandex-webmaster3-viewer (1.0.1338) precise; urgency=low

  * WMC-7408: TURBO_YML_TEASER experiment

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Thu, 01 Aug 2019 22:36:45 +0300

yandex-webmaster3-viewer (1.0.1337) precise; urgency=low

  * GetHostOwnerInfoAction: return mascot owner

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Thu, 01 Aug 2019 15:41:45 +0300

yandex-webmaster3-viewer (1.0.1336) precise; urgency=low

  * WMCSUPPORT-2410: Using simple string

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 01 Aug 2019 14:30:31 +0300

yandex-webmaster3-viewer (1.0.1335) precise; urgency=low

  * WMCSUPPORT-2410: Wrong method

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 01 Aug 2019 12:22:07 +0300

yandex-webmaster3-viewer (1.0.1334) precise; urgency=low

  * Turbo: feedback for listings

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 01 Aug 2019 11:44:15 +0300

yandex-webmaster3-viewer (1.0.1333) precise; urgency=low

  * WMC-7516: experiment and frontend settings key

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 31 Jul 2019 23:23:46 +0300

yandex-webmaster3-viewer (1.0.1332) precise; urgency=low

  * Spring config fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 31 Jul 2019 17:41:28 +0300

yandex-webmaster3-viewer (1.0.1331) precise; urgency=low

  * WMC-7132: Typo fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 31 Jul 2019 16:31:26 +0300

yandex-webmaster3-viewer (1.0.1330) precise; urgency=low

  * WMC-7132: Temp workaround for turbo screenshots

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 31 Jul 2019 15:40:54 +0300

yandex-webmaster3-viewer (1.0.1329) precise; urgency=low

  * WMC-7132: Turbo screenshots

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 30 Jul 2019 20:02:21 +0300

yandex-webmaster3-viewer (1.0.1328) precise; urgency=low

  * WMC-7533: Encoding url before sending to addurl

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 30 Jul 2019 16:35:40 +0300

yandex-webmaster3-viewer (1.0.1327) precise; urgency=low

  * WMC-7489: Domains instead of owners
  * WMC-7455: Snapshot lock by id, not path 

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 30 Jul 2019 12:39:07 +0300

yandex-webmaster3-viewer (1.0.1326) precise; urgency=low

  * Disabled new achievements classes for testing/dev

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Thu, 25 Jul 2019 15:41:39 +0300

yandex-webmaster3-viewer (1.0.1325) precise; urgency=low

  * Disabled new achievements classes

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Thu, 25 Jul 2019 15:17:28 +0300

yandex-webmaster3-viewer (1.0.1324) precise; urgency=low

  * Added new achievements classes

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 24 Jul 2019 19:50:19 +0300

yandex-webmaster3-viewer (1.0.1323) precise; urgency=low

  * WMC-6673: Preview for listings

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 24 Jul 2019 14:37:39 +0300

yandex-webmaster3-viewer (1.0.1322) precise; urgency=low

  * Bug fix: Add getters methods for pojo object 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Wed, 24 Jul 2019 13:44:18 +0300

yandex-webmaster3-viewer (1.0.1321) precise; urgency=low

  * WMC-6673: Turbo payments

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 24 Jul 2019 12:02:59 +0300

yandex-webmaster3-viewer (1.0.1320) precise; urgency=low

  * Add IN_PROGRESS status for delurl process 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Tue, 23 Jul 2019 14:47:53 +0300

yandex-webmaster3-viewer (1.0.1319) precise; urgency=low

  * New version

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 22 Jul 2019 19:09:27 +0300

yandex-webmaster3-viewer (1.0.1318) precise; urgency=low

  * WMC-7514: Removing domain validation

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 22 Jul 2019 18:03:13 +0300

yandex-webmaster3-viewer (1.0.1317) precise; urgency=low

  * WMC-7132: Screenshots and speeds import

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 22 Jul 2019 16:35:29 +0300

yandex-webmaster3-viewer (1.0.1316) precise; urgency=low

  * WMC-7175: Three states for HTTPS achievements

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 19 Jul 2019 14:38:18 +0300

yandex-webmaster3-viewer (1.0.1315) precise; urgency=low

  * Achievements: HTTPS

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 15 Jul 2019 14:49:21 +0300

yandex-webmaster3-viewer (1.0.1314) precise; urgency=low

  * WMCSUPPORT-2383: Wrong shard number (v2)

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 15 Jul 2019 14:14:40 +0300

yandex-webmaster3-viewer (1.0.1313) precise; urgency=low

  * WMCSUPPORT-2383: Wrong shard number

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 12 Jul 2019 12:45:14 +0300

yandex-webmaster3-viewer (1.0.1312) precise; urgency=low

  * WMC-7487: Check button for warnings

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 11 Jul 2019 15:54:49 +0300

yandex-webmaster3-viewer (1.0.1311) precise; urgency=low

  * Bug fix: DelUrlPrefix can't be processed. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Thu, 11 Jul 2019 11:34:33 +0300

yandex-webmaster3-viewer (1.0.1310) precise; urgency=low

  * Achievements: HTTPS

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 10 Jul 2019 11:17:02 +0300

yandex-webmaster3-viewer (1.0.1309) precise; urgency=low

  * WMC-7470: Copy-paste fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 09 Jul 2019 18:47:58 +0300

yandex-webmaster3-viewer (1.0.1308) precise; urgency=low

  * WMC-7456: Saving listings flag

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 08 Jul 2019 15:27:19 +0300

yandex-webmaster3-viewer (1.0.1307) precise; urgency=low

  * WMC-7218: Final push

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 08 Jul 2019 13:49:08 +0300

yandex-webmaster3-viewer (1.0.1306) precise; urgency=low

  * WMC-7456, WMC-7470: Turbo listings

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 05 Jul 2019 14:23:47 +0300

yandex-webmaster3-viewer (1.0.1305) precise; urgency=low

  * WMCSUPPORT-2367: UrlStatus fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 05 Jul 2019 13:11:25 +0300

yandex-webmaster3-viewer (1.0.1304) precise; urgency=low

  * WMC-6971: Metrika counters crawl

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Thu, 04 Jul 2019 16:23:38 +0300

yandex-webmaster3-viewer (1.0.1303) precise; urgency=low

  * WMCSUPPORT-2364: Email validation rework

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 03 Jul 2019 17:19:33 +0300

yandex-webmaster3-viewer (1.0.1302) precise; urgency=low

  * WMC-7448: Send email to support for every feedback. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Tue, 02 Jul 2019 13:27:02 +0300

yandex-webmaster3-viewer (1.0.1301) precise; urgency=low

  * WMC-7360: Canonical status for checkurl

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 28 Jun 2019 16:31:17 +0300

yandex-webmaster3-viewer (1.0.1300) precise; urgency=low

  * Turbo: no bug in preview

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 28 Jun 2019 15:25:38 +0300

yandex-webmaster3-viewer (1.0.1299) precise; urgency=low

  * Fixed NPE in MetrikaCrawlSettingsAction

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Thu, 27 Jun 2019 17:50:47 +0300

yandex-webmaster3-viewer (1.0.1298) precise; urgency=low

  * Turbo: email validation

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 27 Jun 2019 14:13:57 +0300

yandex-webmaster3-viewer (1.0.1297) precise; urgency=low

  * WMC-7360: Canonical status

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 27 Jun 2019 12:15:53 +0300

yandex-webmaster3-viewer (1.0.1296) precise; urgency=low

  * ACHIEVEMENT-50: Turning on achievements

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 25 Jun 2019 12:13:37 +0300

yandex-webmaster3-viewer (1.0.1295) precise; urgency=low

  * More robust experiments

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 21 Jun 2019 15:14:29 +0300

yandex-webmaster3-viewer (1.0.1294) precise; urgency=low

  * WMC-6549: Viewer endpoint which calls worker endpoint is added. 

 -- Sergei Shadchin <chadtchine@yandex-team.ru>  Fri, 21 Jun 2019 12:56:05 +0300

yandex-webmaster3-viewer (1.0.1293) precise; urgency=low

  * Revemo unused bean

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Tue, 18 Jun 2019 16:51:41 +0300

yandex-webmaster3-viewer (1.0.1292) precise; urgency=low

  * Viewer merge conflict resolve. 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Tue, 18 Jun 2019 13:32:07 +0300

yandex-webmaster3-viewer (1.0.1291) precise; urgency=low

  * WMC-5605: Added support for the asynchronous call for the operations of site analysis, analyzer, robot.txt and check the response from the server.

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Tue, 18 Jun 2019 12:16:55 +0300

yandex-webmaster3-viewer (1.0.1290) precise; urgency=low

  * WMC-7400: Add TURBO_DESKTOP_OFF and TURBO_YML_OFF feedbacks status 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Tue, 18 Jun 2019 10:08:00 +0300

yandex-webmaster3-viewer (1.0.1289) precise; urgency=low

  * WMC-7379: Configurable limits for certain hosts

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 17 Jun 2019 13:50:06 +0300

yandex-webmaster3-viewer (1.0.1288) precise; urgency=low

  * Viewer config fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 17 Jun 2019 12:02:41 +0300

yandex-webmaster3-viewer (1.0.1287) precise; urgency=low

  * WMC-7218: Important urls rework with experiment

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 14 Jun 2019 12:32:59 +0300

yandex-webmaster3-viewer (1.0.1286) precise; urgency=low

  * WMC-7344: Add feedback support 

 -- Igor Shalaru <ishalaru@yandex-team.ru>  Thu, 13 Jun 2019 14:48:16 +0300

yandex-webmaster3-viewer (1.0.1285) precise; urgency=low

  * WMC-7350: Turbo preview for desktopCss

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 06 Jun 2019 12:01:56 +0300

yandex-webmaster3-viewer (1.0.1284) precise; urgency=low

  * WMC-7279: Turbo - new images errors 

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 04 Jun 2019 15:47:22 +0300

yandex-webmaster3-viewer (1.0.1283) precise; urgency=low

  * WMC-7293, WMC-7315, WMC-7298: Turbo automorda statuses

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 04 Jun 2019 12:55:19 +0300

yandex-webmaster3-viewer (1.0.1282) precise; urgency=low

  * Turbo: removing temp workaround

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 03 Jun 2019 15:45:34 +0300

yandex-webmaster3-viewer (1.0.1281) precise; urgency=low

  * Build test

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 27 May 2019 14:39:35 +0300

yandex-webmaster3-viewer (1.0.1280) precise; urgency=low

  * Turbo: temp workaround

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Sat, 25 May 2019 01:25:52 +0300

yandex-webmaster3-viewer (1.0.1279) precise; urgency=low

  * WMC-7275: Hiding HTTPS achievement

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 21 May 2019 19:47:23 +0300

yandex-webmaster3-viewer (1.0.1278) precise; urgency=low

  * VIDEOPARTNERS-421: Disabled problem

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 20 May 2019 14:43:00 +0300

yandex-webmaster3-viewer (1.0.1277) precise; urgency=low

  * Clickhouse API responses monitoring

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Fri, 17 May 2019 15:16:50 +0300

yandex-webmaster3-viewer (1.0.1276) precise; urgency=low

  * WMC-7306: Wrapping up closing exception

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 17 May 2019 13:38:00 +0300

yandex-webmaster3-viewer (1.0.1275) precise; urgency=low

  * WMCSUPPORT-2281: Always returns samples

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 16 May 2019 13:07:44 +0300

yandex-webmaster3-viewer (1.0.1274) precise; urgency=low

  * JDK 11 build

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 15 May 2019 18:03:20 +0300

yandex-webmaster3-viewer (1.0.1273) precise; urgency=low

  * WMC-7269: New keys

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 15 May 2019 15:01:37 +0300

yandex-webmaster3-viewer (1.0.1272) precise; urgency=low

  * ClickhouseServer: TTL change

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 14 May 2019 18:33:22 +0300

yandex-webmaster3-viewer (1.0.1271) precise; urgency=low

  * ClickhouseServer: no evict expired connections daemon

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 14 May 2019 17:10:08 +0300

yandex-webmaster3-viewer (1.0.1270) precise; urgency=low

  * Imported xcelite sources into webmaster and bumped Apache POI version to the latest one

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 06 May 2019 17:23:45 +0300

yandex-webmaster3-viewer (1.0.1269) precise; urgency=low

  * WMC-7154: Assembly plugin version updatetd 

 -- Sergei Shadchin <chadtchine@yandex-team.ru>  Fri, 26 Apr 2019 18:00:04 +0300

yandex-webmaster3-viewer (1.0.1268) precise; urgency=low

  * WMC-7237: Turbo search urls rework (v2)

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 24 Apr 2019 16:00:17 +0300

yandex-webmaster3-viewer (1.0.1267) precise; urgency=low

  * WMC-7237: Turbo search urls rework

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 24 Apr 2019 13:46:13 +0300

yandex-webmaster3-viewer (1.0.1266) precise; urgency=low

  * WMC-7208: get last IKS from CH, enabled

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Tue, 23 Apr 2019 22:54:04 +0300

yandex-webmaster3-viewer (1.0.1265) precise; urgency=low

  * WMCSUPPORT-2255: Bans import rework

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 22 Apr 2019 13:25:24 +0300

yandex-webmaster3-viewer (1.0.1264) precise; urgency=low

  * WMC-7156: Automorda samples flag

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 17 Apr 2019 12:33:20 +0300

yandex-webmaster3-viewer (1.0.1263) precise; urgency=low

  * WMC-7061: Turbo cart and listings

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 16 Apr 2019 17:21:05 +0300

yandex-webmaster3-viewer (1.0.1262) precise; urgency=low

  * WMC-7202: Decouple SearchUrlStatusEnum.OTHER from SearchUrlStatusEnum.SR

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 15 Apr 2019 20:32:30 +0300

yandex-webmaster3-viewer (1.0.1261) precise; urgency=low

  * WMC-7156: Automorda for turbo

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 12 Apr 2019 13:39:06 +0300

yandex-webmaster3-viewer (1.0.1260) precise; urgency=low

  * Fixed test

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Fri, 12 Apr 2019 01:53:53 +0300

yandex-webmaster3-viewer (1.0.1259) precise; urgency=low

  * WMC-7208: get last IKS from CH

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Fri, 12 Apr 2019 01:39:29 +0300

yandex-webmaster3-viewer (1.0.1258) precise; urgency=low

  * WMCSUPPORT-2268: Pagination fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 11 Apr 2019 18:41:39 +0300

yandex-webmaster3-viewer (1.0.1257) precise; urgency=low

  * WMCSUPPORT-2220: Whitelist support + owner check

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 10 Apr 2019 18:40:26 +0300

yandex-webmaster3-viewer (1.0.1256) precise; urgency=low

  * WMC-7202: reverted the change for now

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 08 Apr 2019 19:50:54 +0300

yandex-webmaster3-viewer (1.0.1255) precise; urgency=low

  * WMC-7202: decouple SearchUrlStatusEnum.OTHER from SearchUrlStatusEnum.SR, followup

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 08 Apr 2019 18:35:46 +0300

yandex-webmaster3-viewer (1.0.1254) precise; urgency=low

  * WMC-7202: decouple SearchUrlStatusEnum.OTHER from SearchUrlStatusEnum.SR

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 08 Apr 2019 18:31:29 +0300

yandex-webmaster3-viewer (1.0.1253) precise; urgency=low

  * WMCSUPPORT-2262: problems filtering fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 08 Apr 2019 14:00:27 +0300

yandex-webmaster3-viewer (1.0.1252) precise; urgency=low

  * Achievements: sort order change

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 05 Apr 2019 12:48:23 +0300

yandex-webmaster3-viewer (1.0.1251) precise; urgency=low

  * WMC-7185: Favorite queries rework 

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 04 Apr 2019 19:25:07 +0300

yandex-webmaster3-viewer (1.0.1250) precise; urgency=low

  * WMC-7154: Update Spring to version compatible with Java 11 

 -- Sergei Shadchin <chadtchine@yandex-team.ru>  Thu, 04 Apr 2019 15:22:12 +0300

yandex-webmaster3-viewer (1.0.1249) precise; urgency=low

  * Bumped guava, cassandra-driver and curator versions

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 03 Apr 2019 19:10:45 +0300

yandex-webmaster3-viewer (1.0.1248) precise; urgency=low

  * Achievements: new table format

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 03 Apr 2019 17:00:50 +0300

yandex-webmaster3-viewer (1.0.1247) precise; urgency=low

  * WMC-7061: Experiment

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 03 Apr 2019 14:09:12 +0300

yandex-webmaster3-viewer (1.0.1246) precise; urgency=low

  * IKS prank: removed

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 01 Apr 2019 20:37:55 +0300

yandex-webmaster3-viewer (1.0.1245) precise; urgency=low

  * WMCSUPPORT-2247: no data because of uppercase letters in domain

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 01 Apr 2019 15:58:13 +0300

yandex-webmaster3-viewer (1.0.1244) precise; urgency=low

  * WMC-7061: Search settings export

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 01 Apr 2019 15:13:50 +0300

yandex-webmaster3-viewer (1.0.1243) precise; urgency=low

  * IKS prank: snall fix

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 01 Apr 2019 00:06:03 +0300

yandex-webmaster3-viewer (1.0.1242) precise; urgency=low

  * IKS prank: enabled

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Sun, 31 Mar 2019 22:54:37 +0300

yandex-webmaster3-viewer (1.0.1241) precise; urgency=low

  * IKS prank: final touches

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Fri, 29 Mar 2019 22:11:18 +0300

yandex-webmaster3-viewer (1.0.1240) precise; urgency=low

  * Disabled dashboard caching in dev/test

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Fri, 29 Mar 2019 20:39:32 +0300

yandex-webmaster3-viewer (1.0.1239) precise; urgency=low

  * IKS prank, better

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Fri, 29 Mar 2019 17:10:39 +0300

yandex-webmaster3-viewer (1.0.1238) precise; urgency=low

  * IKS prank, small fix

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Fri, 29 Mar 2019 17:01:09 +0300

yandex-webmaster3-viewer (1.0.1237) precise; urgency=low

  * WMC-7035: IKS prank

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Fri, 29 Mar 2019 16:16:35 +0300

yandex-webmaster3-viewer (1.0.1236) precise; urgency=low

  * WMC-7068, WMC-7070: Turbo authorization and comments

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 28 Mar 2019 13:11:55 +0300

yandex-webmaster3-viewer (1.0.1235) precise; urgency=low

  * WMCSUPPORT-2241: Merge fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 28 Mar 2019 09:46:08 +0300

yandex-webmaster3-viewer (1.0.1234) precise; urgency=low

  * WMCSUPPORT-2241: Problem states wasn't merged

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 27 Mar 2019 17:51:37 +0300

yandex-webmaster3-viewer (1.0.1233) precise; urgency=low

  * WMCSUPPORT-2242: TVM authorization for AppMetrica API

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 27 Mar 2019 13:06:53 +0300

yandex-webmaster3-viewer (1.0.1232) precise; urgency=low

  * GetHostOwnerInfoAction: return classic owner, not mascot owner

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Tue, 26 Mar 2019 17:07:44 +0300

yandex-webmaster3-viewer (1.0.1231) precise; urgency=low

  * Host list: hotfix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 25 Mar 2019 16:30:16 +0300

yandex-webmaster3-viewer (1.0.1230) precise; urgency=low

  * WMC-7073: Experiment type fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 21 Mar 2019 20:17:03 +0300

yandex-webmaster3-viewer (1.0.1229) precise; urgency=low

  * Achievements: return to old behavior

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 21 Mar 2019 14:01:24 +0300

yandex-webmaster3-viewer (1.0.1228) precise; urgency=low

  * WMC-6725: Fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 21 Mar 2019 14:01:24 +0300

yandex-webmaster3-viewer (1.0.1227) precise; urgency=low

  * WMC-6725: Turbo info for site list

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 21 Mar 2019 12:06:24 +0300

yandex-webmaster3-viewer (1.0.1226) precise; urgency=low

  * WMC-7118: Turbo - feeds from other domains

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 19 Mar 2019 17:38:55 +0300

yandex-webmaster3-viewer (1.0.1225) precise; urgency=low

  * WMCSUPPORT-2225: Support for non-existent eCommerceSettings

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 19 Mar 2019 14:17:11 +0300

yandex-webmaster3-viewer (1.0.1224) precise; urgency=low

  * WMC-7047: InStream ads support

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 19 Mar 2019 13:30:40 +0300

yandex-webmaster3-viewer (1.0.1223) precise; urgency=low

  * WMC-6876,WMC-6962,WMC-7098: New achievements

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 14 Mar 2019 15:16:26 +0300

yandex-webmaster3-viewer (1.0.1222) precise; urgency=low

  * WMC-7106: Workaround to desktop and ecommerce

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 13 Mar 2019 18:06:48 +0300

yandex-webmaster3-viewer (1.0.1221) precise; urgency=low

  * Turbo: css fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 12 Mar 2019 18:01:39 +0300

yandex-webmaster3-viewer (1.0.1220) precise; urgency=low

  * WMC-7059: Adfox - support for desktop parameter

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 12 Mar 2019 16:50:00 +0300

yandex-webmaster3-viewer (1.0.1219) precise; urgency=low

  * WMC-6921: Search settings fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 11 Mar 2019 11:38:37 +0300

yandex-webmaster3-viewer (1.0.1218) precise; urgency=low

  * WMC-6615: Fixes

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 07 Mar 2019 17:20:57 +0300

yandex-webmaster3-viewer (1.0.1217) precise; urgency=low

  * WMC-6615: Turbo for desktop

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 07 Mar 2019 11:54:06 +0300

yandex-webmaster3-viewer (1.0.1216) precise; urgency=low

  * WMC-7082: Important urls optimization

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 05 Mar 2019 18:56:43 +0300

yandex-webmaster3-viewer (1.0.1215) precise; urgency=low

  * WMC-7057: Correct error for non-existent block (fix)

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 01 Mar 2019 17:39:56 +0300

yandex-webmaster3-viewer (1.0.1214) precise; urgency=low

  * WMC-7057: Correct error for non-existent block

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 01 Mar 2019 17:20:42 +0300

yandex-webmaster3-viewer (1.0.1213) precise; urgency=low

  * WMC-7057: switching to test handle

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 01 Mar 2019 13:33:24 +0300

yandex-webmaster3-viewer (1.0.1212) precise; urgency=low

  * WMC-7057: Additional validation for TOP block

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 01 Mar 2019 12:31:56 +0300

yandex-webmaster3-viewer (1.0.1211) precise; urgency=low

  * WMC-7004: Subscribe to service notification

 -- Arsen Khazhoyan <akhazhoyan@yandex-team.ru>  Fri, 22 Feb 2019 16:47:45 +0300

yandex-webmaster3-viewer (1.0.1210) precise; urgency=low

  * Turbo: another workaround for null commerce settings

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 22 Feb 2019 13:49:59 +0300

yandex-webmaster3-viewer (1.0.1209) precise; urgency=low

  * Turbo: workaround for null commerce settings

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 21 Feb 2019 18:56:26 +0300

yandex-webmaster3-viewer (1.0.1208) precise; urgency=low

  * Turbo: new settings block

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 21 Feb 2019 16:03:37 +0300

yandex-webmaster3-viewer (1.0.1207) precise; urgency=low

  * WMC-6750: takeout actions skeleton

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 20 Feb 2019 01:00:54 +0300

yandex-webmaster3-viewer (1.0.1206) precise; urgency=low

  * WMC-7012: Some renaming

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 19 Feb 2019 11:59:48 +0300

yandex-webmaster3-viewer (1.0.1205) precise; urgency=low

  * WMC-7011: Inpage ads support

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 18 Feb 2019 17:31:01 +0300

yandex-webmaster3-viewer (1.0.1204) precise; urgency=low

  * Turbo: logo validation in preview

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 15 Feb 2019 15:10:57 +0300

yandex-webmaster3-viewer (1.0.1203) precise; urgency=low

  * Workaround for prestable

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 14 Feb 2019 14:58:09 +0300

yandex-webmaster3-viewer (1.0.1202) precise; urgency=low

  * WMC-6708: Caching fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 13 Feb 2019 17:08:01 +0300

yandex-webmaster3-viewer (1.0.1201) precise; urgency=low

  * WMC-6708: Partner service response caching

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 13 Feb 2019 16:23:00 +0300

yandex-webmaster3-viewer (1.0.1200) precise; urgency=low

  * WMC-6708: Optimization for ads validation

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 13 Feb 2019 15:06:56 +0300

yandex-webmaster3-viewer (1.0.1199) precise; urgency=low

  * WMC-6708: Merge fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 13 Feb 2019 13:18:02 +0300

yandex-webmaster3-viewer (1.0.1198) precise; urgency=low

  * NPE fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 13 Feb 2019 12:57:19 +0300

yandex-webmaster3-viewer (1.0.1197) precise; urgency=low

  * WMC-6708: content -> auto

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 12 Feb 2019 18:22:33 +0300

yandex-webmaster3-viewer (1.0.1196) precise; urgency=low

  * WMC-6708: Test fix + workaround for prestable

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 12 Feb 2019 13:41:00 +0300

yandex-webmaster3-viewer (1.0.1195) precise; urgency=low

  * WMC-6708: Possible duplicate alias error

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 12 Feb 2019 11:00:10 +0300

yandex-webmaster3-viewer (1.0.1194) precise; urgency=low

  * WMC-6708: Turbo settings rework

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 11 Feb 2019 19:44:48 +0300

yandex-webmaster3-viewer (1.0.1193) precise; urgency=low

  * WMC-6905: lang param + fixes

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 11 Feb 2019 15:31:47 +0300

yandex-webmaster3-viewer (1.0.1192) precise; urgency=low

  * Turbo: hosts settings history (rework)

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 07 Feb 2019 14:01:13 +0300

yandex-webmaster3-viewer (1.0.1191) precise; urgency=low

  * WMC-6953, WMC-6947, WMC-6969: Default turbo settings

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 06 Feb 2019 12:16:02 +0300

yandex-webmaster3-viewer (1.0.1190) precise; urgency=low

  * Achievements: removing access to externals

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 05 Feb 2019 13:38:14 +0300

yandex-webmaster3-viewer (1.0.1189) precise; urgency=low

  * WMC-6876: Official achievemens rework

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 01 Feb 2019 15:14:46 +0300

yandex-webmaster3-viewer (1.0.1188) precise; urgency=low

  * WMC-6857: Experiment for hiding autoparser

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 29 Jan 2019 16:13:55 +0300

yandex-webmaster3-viewer (1.0.1187) precise; urgency=low

  * Hotfix

 -- Arsen Khazhoyan <akhazhoyan@yandex-team.ru>  Tue, 29 Jan 2019 13:13:54 +0300

yandex-webmaster3-viewer (1.0.1186) precise; urgency=low

  * WMC-6751: New achievements

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 28 Jan 2019 20:19:58 +0300

yandex-webmaster3-viewer (1.0.1185) precise; urgency=low

  * WMC-6795: HasSamples=true for SSL alerts (v2)

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 28 Jan 2019 13:58:37 +0300

yandex-webmaster3-viewer (1.0.1184) precise; urgency=low

  * WMC-6795: HasSamples=true for SSL alerts

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 28 Jan 2019 13:14:13 +0300

yandex-webmaster3-viewer (1.0.1183) precise; urgency=low

  * Another boring tanker texts update

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Fri, 25 Jan 2019 21:54:52 +0300

yandex-webmaster3-viewer (1.0.1182) precise; urgency=low

  * More tanker text updates

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Fri, 25 Jan 2019 18:01:12 +0300

yandex-webmaster3-viewer (1.0.1181) precise; urgency=low

  * Updated tanker files again

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Fri, 25 Jan 2019 16:04:52 +0300

yandex-webmaster3-viewer (1.0.1180) precise; urgency=low

  * Fixed test

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Fri, 25 Jan 2019 15:59:37 +0300

yandex-webmaster3-viewer (1.0.1179) precise; urgency=low

  * Updated tanker files

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Fri, 25 Jan 2019 15:49:04 +0300

yandex-webmaster3-viewer (1.0.1178) precise; urgency=low

  * WMC-6795: SSL_CERTIFICATE_ERROR alert

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Fri, 25 Jan 2019 15:07:54 +0300

yandex-webmaster3-viewer (1.0.1177) precise; urgency=low

  * WMC-6394: fill gaps in iks history with zeroes

 -- Arsen Khazhoyan <akhazhoyan@yandex-team.ru>  Wed, 23 Jan 2019 14:10:03 +0300

yandex-webmaster3-viewer (1.0.1176) precise; urgency=low

  * WMC-6751: Unsafe host problem for achievements page

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 22 Jan 2019 18:04:20 +0300

yandex-webmaster3-viewer (1.0.1175) precise; urgency=low

  * WMC-6853: Alert for "main mirror isn't https"

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 22 Jan 2019 16:54:38 +0300

yandex-webmaster3-viewer (1.0.1174) precise; urgency=low

  * Release fixes

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 21 Jan 2019 13:55:52 +0300

yandex-webmaster3-viewer (1.0.1173) precise; urgency=low

  * WMC-6562

 -- Arsen Khazhoyan <akhazhoyan@yandex-team.ru>  Fri, 18 Jan 2019 13:57:42 +0300

yandex-webmaster3-viewer (1.0.1172) precise; urgency=low

  * WMC-6872: Removing unnecessary notification setting

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 18 Jan 2019 11:20:46 +0300

yandex-webmaster3-viewer (1.0.1171) precise; urgency=low

  * WMC-6827: Handles in viewer

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 18 Jan 2019 11:18:05 +0300

yandex-webmaster3-viewer (1.0.1170) precise; urgency=low

  * WMC-6860: cache invalidation

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 17 Jan 2019 17:15:37 +0300

yandex-webmaster3-viewer (1.0.1169) precise; urgency=low

  * WMC-6834: Remove trends notification settings

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 15 Jan 2019 14:05:32 +0300

yandex-webmaster3-viewer (1.0.1168) precise; urgency=low

  * WMC-6834: Remove trends notification settings

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 15 Jan 2019 13:22:07 +0300

yandex-webmaster3-viewer (1.0.1167) precise; urgency=low

  * WMC-6838: Groups resharding

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 14 Jan 2019 19:11:03 +0300

yandex-webmaster3-viewer (1.0.1166) precise; urgency=low

  * dashboard_cache: changed schema and moved to webmaster3_internal keyspace

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Sat, 12 Jan 2019 15:53:17 +0300

yandex-webmaster3-viewer (1.0.1165) precise; urgency=low

  * Removed unused /dashboard/indexing/tci/history action

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Sat, 12 Jan 2019 15:35:53 +0300

yandex-webmaster3-viewer (1.0.1164) precise; urgency=low

  * WMC-6821: Sitemap validation refactoring

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 09 Jan 2019 18:50:53 +0300

yandex-webmaster3-viewer (1.0.1163) precise; urgency=low

  * WMCSUPPORT-2115: NPE fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 27 Dec 2018 12:53:03 +0300

yandex-webmaster3-viewer (1.0.1162) precise; urgency=low

  * WMC-6788: Trends for everyone

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 24 Dec 2018 13:46:42 +0300

yandex-webmaster3-viewer (1.0.1161) precise; urgency=low

  * WMC-6388: Decreasing max companies per host

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 24 Dec 2018 12:56:15 +0300

yandex-webmaster3-viewer (1.0.1160) precise; urgency=low

  * WMC-6777

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Fri, 21 Dec 2018 19:54:00 +0300

yandex-webmaster3-viewer (1.0.1159) precise; urgency=low

  * WMC-6746: TVM2 support for Metrika API

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 21 Dec 2018 17:03:55 +0300

yandex-webmaster3-viewer (1.0.1158) precise; urgency=low

  * WMC-6388: Increasing max companies per host

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 21 Dec 2018 15:59:37 +0300

yandex-webmaster3-viewer (1.0.1157) precise; urgency=low

  * WMC-6590: Saving and showing turbo clicks for dashboard

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 21 Dec 2018 15:44:19 +0300

yandex-webmaster3-viewer (1.0.1156) precise; urgency=low

  * WMC-6777: better logic for Metrika crawl settings

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Thu, 20 Dec 2018 20:09:20 +0300

yandex-webmaster3-viewer (1.0.1155) precise; urgency=low

  * Hotfix

 -- Arsen Khazhoyan <akhazhoyan@yandex-team.ru>  Thu, 20 Dec 2018 01:54:22 +0300

yandex-webmaster3-viewer (1.0.1154) precise; urgency=low

  * Hotfix

 -- Arsen Khazhoyan <akhazhoyan@yandex-team.ru>  Thu, 20 Dec 2018 01:37:20 +0300

yandex-webmaster3-viewer (1.0.1153) precise; urgency=low

  * WMCSUPPORT-2092: Another NPE fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 19 Dec 2018 13:30:31 +0300

yandex-webmaster3-viewer (1.0.1152) precise; urgency=low

  * WMCSUPPORT-2092: NPE fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 19 Dec 2018 12:57:10 +0300

yandex-webmaster3-viewer (1.0.1151) precise; urgency=low

  * Added origin for Metrika counter bindings

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 19 Dec 2018 01:18:53 +0300

yandex-webmaster3-viewer (1.0.1150) precise; urgency=low

  * BindCounterAction: minor fix

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Tue, 18 Dec 2018 17:48:20 +0300

yandex-webmaster3-viewer (1.0.1149) precise; urgency=low

  * WMCSUPPORT-2092: test fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 18 Dec 2018 15:38:30 +0300

yandex-webmaster3-viewer (1.0.1148) precise; urgency=low

  * WMCSUPPORT-2092: Selecting max lastAccess from indexing and search-base updates 

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 18 Dec 2018 14:57:50 +0300

yandex-webmaster3-viewer (1.0.1147) precise; urgency=low

  * BindCounterAction: let Metrika auto approve a binding

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Tue, 18 Dec 2018 14:23:09 +0300

yandex-webmaster3-viewer (1.0.1146) precise; urgency=low

  * WMC-6762: wrong binding status

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Tue, 18 Dec 2018 05:02:02 +0300

yandex-webmaster3-viewer (1.0.1145) precise; urgency=low

  * WMCSUPPORT-2093: Json de/serialization fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 17 Dec 2018 12:15:24 +0300

yandex-webmaster3-viewer (1.0.1144) precise; urgency=low

  * Another Metrika integration fixes

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Fri, 14 Dec 2018 21:41:10 +0300

yandex-webmaster3-viewer (1.0.1143) precise; urgency=low

  * More Metrika integration fixes

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Fri, 14 Dec 2018 18:20:27 +0300

yandex-webmaster3-viewer (1.0.1142) precise; urgency=low

  * More logging

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Fri, 14 Dec 2018 16:52:55 +0300

yandex-webmaster3-viewer (1.0.1141) precise; urgency=low

  * Metrika integration fixes

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Fri, 14 Dec 2018 16:23:31 +0300

yandex-webmaster3-viewer (1.0.1140) precise; urgency=low

  * BindCounterAction: added some logging

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Thu, 13 Dec 2018 18:41:25 +0300

yandex-webmaster3-viewer (1.0.1139) precise; urgency=low

  * WMCSUPPORT-2050: Workaround for www/m/http/https hosts

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 13 Dec 2018 17:00:14 +0300

yandex-webmaster3-viewer (1.0.1138) precise; urgency=low

  * BindCounterAction: changed counter state first, then call Metrika API

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Thu, 13 Dec 2018 16:59:21 +0300

yandex-webmaster3-viewer (1.0.1137) precise; urgency=low

  * WMC-6658: Checkout email validation fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 13 Dec 2018 16:08:29 +0300

yandex-webmaster3-viewer (1.0.1136) precise; urgency=low

  * MetrikaCrawlSettingsAction: inheritanceEnabled logic fix

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Thu, 13 Dec 2018 00:28:08 +0300

yandex-webmaster3-viewer (1.0.1135) precise; urgency=low

  * MetrikaCrawlSettingsAction: added some logging

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Thu, 13 Dec 2018 00:06:18 +0300

yandex-webmaster3-viewer (1.0.1134) precise; urgency=low

  * MetrikaCrawlSettingsAction: always return parent domain

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 12 Dec 2018 22:11:07 +0300

yandex-webmaster3-viewer (1.0.1133) precise; urgency=low

  * WMC-6658: Hotfix v2

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 12 Dec 2018 17:56:32 +0300

yandex-webmaster3-viewer (1.0.1132) precise; urgency=low

  * Metrika fix

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Wed, 12 Dec 2018 15:17:28 +0300

yandex-webmaster3-viewer (1.0.1131) precise; urgency=low

  * WMC-6658: Hotfix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 12 Dec 2018 14:43:52 +0300

yandex-webmaster3-viewer (1.0.1130) precise; urgency=low

  * Restoring checkout email changes

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 12 Dec 2018 13:54:45 +0300

yandex-webmaster3-viewer (1.0.1129) precise; urgency=low

  * WMC-6658: Removing required from parameter

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 12 Dec 2018 13:14:34 +0300

yandex-webmaster3-viewer (1.0.1128) precise; urgency=low

  * WMC-6417 & WMC-5986

 -- Arsen Khazhoyan <akhazhoyan@yandex-team.ru>  Tue, 11 Dec 2018 18:31:26 +0300

yandex-webmaster3-viewer (1.0.1127) precise; urgency=low

  * WMC-6658: New user settings key

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 11 Dec 2018 16:30:55 +0300

yandex-webmaster3-viewer (1.0.1126) precise; urgency=low

  * WMCSUPPORT-2084: NPE in important urls history

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 10 Dec 2018 18:01:13 +0300

yandex-webmaster3-viewer (1.0.1125) precise; urgency=low

  * Using internal balancer for remote worker client

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 06 Dec 2018 11:32:01 +0300

yandex-webmaster3-viewer (1.0.1124) precise; urgency=low

  * WMC-6482: Cart url validation

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 05 Dec 2018 11:11:29 +0300

yandex-webmaster3-viewer (1.0.1123) precise; urgency=low

  * WMCSUPPORT-2066: Wrong stats for api

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 03 Dec 2018 19:34:50 +0300

yandex-webmaster3-viewer (1.0.1122) precise; urgency=low

  * WMC-6709 - VISITED_PAGES frontend settings key

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Thu, 29 Nov 2018 18:37:10 +0300

yandex-webmaster3-viewer (1.0.1121) precise; urgency=low

  * WMC-6514: Storing logos by domain, not host_id

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 28 Nov 2018 13:50:16 +0300

yandex-webmaster3-viewer (1.0.1120) precise; urgency=low

  * WMC-6605: HostCanonizer through JNI

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 27 Nov 2018 19:26:25 +0300

yandex-webmaster3-viewer (1.0.1119) precise; urgency=low

  * WMCSUPPORT-2056: Sorting indexing history by last access

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 27 Nov 2018 16:52:27 +0300

yandex-webmaster3-viewer (1.0.1118) precise; urgency=low

  * WMC-6688: Property name for jackson

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 26 Nov 2018 13:08:28 +0300

yandex-webmaster3-viewer (1.0.1117) precise; urgency=low

  * Release

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Thu, 22 Nov 2018 17:52:44 +0300

yandex-webmaster3-viewer (1.0.1116) precise; urgency=low

  * Hotfix

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Thu, 22 Nov 2018 17:16:37 +0300

yandex-webmaster3-viewer (1.0.1115) precise; urgency=low

  * WMC-6688: Company address for recommendation

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 21 Nov 2018 13:26:03 +0300

yandex-webmaster3-viewer (1.0.1114) precise; urgency=low

  * WMC-6388: Company info by hostId

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 20 Nov 2018 16:49:53 +0300

yandex-webmaster3-viewer (1.0.1113) precise; urgency=low

  * WMC-6677: Rechecking turbo host bans

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 20 Nov 2018 13:23:22 +0300

yandex-webmaster3-viewer (1.0.1112) precise; urgency=low

  * Turbo autoparser refactoring

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 16 Nov 2018 14:36:15 +0300

yandex-webmaster3-viewer (1.0.1111) precise; urgency=low

  * WMC-5131: Secrets

 -- Arsen Khazhoyan <akhazhoyan@yandex-team.ru>  Thu, 15 Nov 2018 13:52:04 +0300

yandex-webmaster3-viewer (1.0.1110) precise; urgency=low

  * NPE hotfix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 14 Nov 2018 14:32:35 +0300

yandex-webmaster3-viewer (1.0.1109) precise; urgency=low

  * WMC-6644 - implemented caching user notification settings action
    (without caching yet)

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Tue, 13 Nov 2018 16:29:14 +0300

yandex-webmaster3-viewer (1.0.1108) precise; urgency=low

  * WMC-6644 - implemented caching user notification settings action
    (without caching yet)

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Tue, 13 Nov 2018 15:17:34 +0300

yandex-webmaster3-viewer (1.0.1107) precise; urgency=low

  * WMC-6622: Not showing deleted turbo pages count

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 12 Nov 2018 19:33:10 +0300

yandex-webmaster3-viewer (1.0.1106) precise; urgency=low

  * WMCSUPPORT-1994: New postcss error format

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 12 Nov 2018 19:31:23 +0300

yandex-webmaster3-viewer (1.0.1105) precise; urgency=low

  * WMCSUPPORT-2016: Workaround for refreshing previews

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 12 Nov 2018 18:42:51 +0300

yandex-webmaster3-viewer (1.0.1104) precise; urgency=low

  * WMC-6159: Preview list from Cassandra

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 12 Nov 2018 17:17:10 +0300

yandex-webmaster3-viewer (1.0.1103) precise; urgency=low

  * WMCSUPPORT-2025: Feed type for stats history

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 12 Nov 2018 15:59:28 +0300

yandex-webmaster3-viewer (1.0.1102) precise; urgency=low

  * WMC-6609: Tld support for achievements

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 09 Nov 2018 19:26:29 +0300

yandex-webmaster3-viewer (1.0.1101) precise; urgency=low

  * WMC-6612: AdFox parsing - supporting host parameter

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 07 Nov 2018 14:48:56 +0300

yandex-webmaster3-viewer (1.0.1100) precise; urgency=low

  * WMCSUPPORT-2009: New sitemap max length

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 07 Nov 2018 13:09:12 +0300

yandex-webmaster3-viewer (1.0.1099) precise; urgency=low

  * Testing canonizer balancer (http, not ttp)

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 01 Nov 2018 11:27:20 +0300

yandex-webmaster3-viewer (1.0.1098) precise; urgency=low

  * Testing canonizer balancer

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 01 Nov 2018 00:07:01 +0300

yandex-webmaster3-viewer (1.0.1097) precise; urgency=low

  * WMC-6240: SVG support fixes

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 31 Oct 2018 17:13:25 +0300

yandex-webmaster3-viewer (1.0.1096) precise; urgency=low

  * WMC-6603: Backup canonizer service

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 31 Oct 2018 13:39:30 +0300

yandex-webmaster3-viewer (1.0.1095) precise; urgency=low

  * WMC-6442 - added ONBOARDING_QUALITY_PASSED frontend settings key

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Wed, 31 Oct 2018 12:17:05 +0300

yandex-webmaster3-viewer (1.0.1094) precise; urgency=low

  * WMC-6442 - added ONBOARDING_QUALITY_PASSED frontend settings key

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Tue, 30 Oct 2018 17:36:45 +0300

yandex-webmaster3-viewer (1.0.1093) precise; urgency=low

  * Dev canonizer for dev webmaster services

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 30 Oct 2018 11:26:19 +0300

yandex-webmaster3-viewer (1.0.1092) precise; urgency=low

  * Canonizer hotfix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 30 Oct 2018 10:53:04 +0300

yandex-webmaster3-viewer (1.0.1091) precise; urgency=low

  * WMC-6556 - Fixed turbo api in viewer

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Tue, 23 Oct 2018 18:56:35 +0300

yandex-webmaster3-viewer (1.0.1090) precise; urgency=low

  * WMC-6357: Another fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 23 Oct 2018 12:12:19 +0300

yandex-webmaster3-viewer (1.0.1089) precise; urgency=low

  * WMC-6357: Copy-paste fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 23 Oct 2018 11:13:50 +0300

yandex-webmaster3-viewer (1.0.1088) precise; urgency=low

  * WMC-6550: Add hasRecommendedQueries field

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 22 Oct 2018 21:53:50 +0300

yandex-webmaster3-viewer (1.0.1087) precise; urgency=low

  * Turbo hotfix

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Mon, 22 Oct 2018 20:52:40 +0300

yandex-webmaster3-viewer (1.0.1086) precise; urgency=low

  * Fixed NPE

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Mon, 22 Oct 2018 13:34:49 +0300

yandex-webmaster3-viewer (1.0.1085) precise; urgency=low

  * WMC-6480 - turbo api refactoring

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 19 Oct 2018 16:28:42 +0300

yandex-webmaster3-viewer (1.0.1084) precise; urgency=low

  * WMC-6537: Additional validation for emails

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 19 Oct 2018 13:41:33 +0300

yandex-webmaster3-viewer (1.0.1083) precise; urgency=low

  * WMC-6522: svg support

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 18 Oct 2018 16:31:08 +0300

yandex-webmaster3-viewer (1.0.1082) precise; urgency=low

  * WMC-5789: Some fixes

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 17 Oct 2018 11:02:39 +0300

yandex-webmaster3-viewer (1.0.1081) precise; urgency=low

  * WMC-5789: Backend for turbo feedback settings

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 16 Oct 2018 16:54:39 +0300

yandex-webmaster3-viewer (1.0.1080) precise; urgency=low

  * TURBO-721: Fixed stats for YML feeds

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 15 Oct 2018 17:59:11 +0300

yandex-webmaster3-viewer (1.0.1079) precise; urgency=low

  * WMC-6445: Support for disabled feeds

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 15 Oct 2018 15:46:39 +0300

yandex-webmaster3-viewer (1.0.1078) precise; urgency=low

  * WMC-6445: Possible NPE

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 15 Oct 2018 15:22:22 +0300

yandex-webmaster3-viewer (1.0.1077) precise; urgency=low

  * WMC-6446: Metrika teaser experiment

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 15 Oct 2018 13:39:21 +0300

yandex-webmaster3-viewer (1.0.1076) precise; urgency=low

  * WMC-6445: Hiding not only alerts but also feeds state

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 15 Oct 2018 13:04:54 +0300

yandex-webmaster3-viewer (1.0.1075) precise; urgency=low

  * WMCSUPPORT-1904: Restored ignored error

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 12 Oct 2018 18:08:36 +0300

yandex-webmaster3-viewer (1.0.1074) precise; urgency=low

  * WMC-6445: Not only IMAGES_FETCH_ERROR fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 12 Oct 2018 16:53:19 +0300

yandex-webmaster3-viewer (1.0.1073) precise; urgency=low

  * WMCSUPPORT-1904: Fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 12 Oct 2018 14:55:52 +0300

yandex-webmaster3-viewer (1.0.1072) precise; urgency=low

  * WMCSUPPORT-1904: Temporarily commented out unsupported error

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 11 Oct 2018 13:49:23 +0300

yandex-webmaster3-viewer (1.0.1071) precise; urgency=low

  * WMCSUPPORT-1904: Warnings without reason

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 11 Oct 2018 12:46:36 +0300

yandex-webmaster3-viewer (1.0.1070) precise; urgency=low

  * Do not fail on unknown experiments

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Wed, 10 Oct 2018 11:14:36 +0300

yandex-webmaster3-viewer (1.0.1069) precise; urgency=low

  * Turbo: Feed type for download error content results 

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 08 Oct 2018 18:36:05 +0300

yandex-webmaster3-viewer (1.0.1068) precise; urgency=low

  * WMC-6486: Using severity field. Some refactoring

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 08 Oct 2018 18:06:36 +0300

yandex-webmaster3-viewer (1.0.1067) precise; urgency=medium

  * WMC-5208: Оповещения про Справочник

 -- Ilya Filippov <ifilippov5@yandex-team.ru>  Fri, 05 Oct 2018 15:58:41 +0300

yandex-webmaster3-viewer (1.0.1066) precise; urgency=low

  * Build failure fix

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Fri, 05 Oct 2018 16:19:52 +0300

yandex-webmaster3-viewer (1.0.1065) precise; urgency=low

  * WMC-6201: merged branch into master

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Fri, 05 Oct 2018 16:13:51 +0300

yandex-webmaster3-viewer (1.0.1064) precise; urgency=medium

  * WMC-6361: Сделать ручку для подписки всех хостов на дайджест

 -- Ilya Filippov <ifilippov5@yandex-team.ru>  Fri, 05 Oct 2018 15:38:42 +0300

yandex-webmaster3-viewer (1.0.1063) precise; urgency=low

  * Mirrors: possible null for mirror_host_id

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 05 Oct 2018 12:18:11 +0300

yandex-webmaster3-viewer (1.0.1062) precise; urgency=low

  * Workaround for unknown message type in DAO

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 05 Oct 2018 11:33:32 +0300

yandex-webmaster3-viewer (1.0.1061) precise; urgency=low

  * WMC-6478: New turbo error

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 04 Oct 2018 18:14:19 +0300

yandex-webmaster3-viewer (1.0.1060) precise; urgency=low

  * WMC-6482: CartUrl - check for same domain, not host

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 04 Oct 2018 15:38:11 +0300

yandex-webmaster3-viewer (1.0.1059) precise; urgency=low

  * WMC-6426: Severity for problem (v2)

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 03 Oct 2018 17:31:38 +0300

yandex-webmaster3-viewer (1.0.1058) precise; urgency=low

  * WMC-6426: Severity for problem

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 03 Oct 2018 16:45:49 +0300

yandex-webmaster3-viewer (1.0.1057) precise; urgency=medium

  * Sqi public page: removed schema from host link

 -- Ilya Filippov <ifilippov5@yandex-team.ru>  Tue, 02 Oct 2018 13:22:12 +0300

yandex-webmaster3-viewer (1.0.1056) precise; urgency=low

  * WMC-6459 - use blackbox emails=testone method for validation

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Mon, 01 Oct 2018 19:59:31 +0300

yandex-webmaster3-viewer (1.0.1055) precise; urgency=low

  * WMC-6459 - use blackbox emails=testone method for validation

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Mon, 01 Oct 2018 18:20:07 +0300

yandex-webmaster3-viewer (1.0.1054) precise; urgency=low

  * WMC-6459 - use blackbox emails=testone method for validation

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Mon, 01 Oct 2018 17:05:40 +0300

yandex-webmaster3-viewer (1.0.1053) precise; urgency=low

  * WMC-5675: Hotfix

 -- Arsen Khazhoyan <akhazhoyan@yandex-team.ru>  Sun, 30 Sep 2018 10:53:18 +0300

yandex-webmaster3-viewer (1.0.1052) precise; urgency=low

  * IKS improvement

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Sat, 29 Sep 2018 14:36:49 +0300

yandex-webmaster3-viewer (1.0.1051) precise; urgency=low

  * SQI hotfix

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Fri, 28 Sep 2018 21:59:31 +0300

yandex-webmaster3-viewer (1.0.1050) precise; urgency=low

  * IKS fix

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Fri, 28 Sep 2018 21:08:25 +0300

yandex-webmaster3-viewer (1.0.1049) precise; urgency=low

  * WMC-5675: Recommended queries

 -- Arsen Khazhoyan <akhazhoyan@yandex-team.ru>  Fri, 28 Sep 2018 19:59:46 +0300

yandex-webmaster3-viewer (1.0.1048) precise; urgency=low

  * WMC-6445: Ignoring errors only for alerts

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 28 Sep 2018 19:05:18 +0300

yandex-webmaster3-viewer (1.0.1047) precise; urgency=low

  * Turned off chat host teaser experiment

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Fri, 28 Sep 2018 18:57:37 +0300

yandex-webmaster3-viewer (1.0.1046) precise; urgency=low

  * WMC-6445: Ignoring certain number of IMAGES_FETCH_ERROR

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 28 Sep 2018 17:47:23 +0300

yandex-webmaster3-viewer (1.0.1045) precise; urgency=low

  * WMC-5872 - runtime deps monitoring

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Fri, 28 Sep 2018 13:35:49 +0300

yandex-webmaster3-viewer (1.0.1044) precise; urgency=low

  * WMC-6432, WMC-6437: New turbo errors

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 28 Sep 2018 13:09:37 +0300

yandex-webmaster3-viewer (1.0.1043) precise; urgency=low

  * TURBO-611: Saving entities

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 27 Sep 2018 16:24:21 +0300

yandex-webmaster3-viewer (1.0.1042) precise; urgency=low

  * WMCSUPPORT-1900: Restoring view2Raw

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 26 Sep 2018 18:42:26 +0300

yandex-webmaster3-viewer (1.0.1041) precise; urgency=low

  * WMCSUPPORT-1900: Autogeneration of reverse search status mapping

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 26 Sep 2018 18:09:21 +0300

yandex-webmaster3-viewer (1.0.1040) precise; urgency=low

  * WMC-6410: Additional cartUrl validation

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 24 Sep 2018 17:11:38 +0300

yandex-webmaster3-viewer (1.0.1039) precise; urgency=low

  * IKS performance improvements

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 21 Sep 2018 13:52:11 +0300

yandex-webmaster3-viewer (1.0.1038) precise; urgency=low

  * WMC-6309: NPE fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 20 Sep 2018 18:00:12 +0300

yandex-webmaster3-viewer (1.0.1037) precise; urgency=low

  * IKS: Too much retrying for queryGemini

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 20 Sep 2018 14:45:57 +0300

yandex-webmaster3-viewer (1.0.1036) precise; urgency=low

  * Turbo: temp fix for IMAGES_FETCH_ERROR

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 20 Sep 2018 11:25:28 +0300

yandex-webmaster3-viewer (1.0.1035) precise; urgency=low

  * WMC-5926: Release

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 19 Sep 2018 16:44:18 +0300

yandex-webmaster3-viewer (1.0.1034) precise; urgency=low

  * WMC-6309: Fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 19 Sep 2018 12:46:41 +0300

yandex-webmaster3-viewer (1.0.1033) precise; urgency=low

  * WMC-6309: Workaround for empty string as enum value

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 19 Sep 2018 12:26:38 +0300

yandex-webmaster3-viewer (1.0.1032) precise; urgency=low

  * WMC-6309: Test fixes

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 18 Sep 2018 19:45:02 +0300

yandex-webmaster3-viewer (1.0.1031) precise; urgency=low

  * WMC-6373: end chat teaser experiment

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Tue, 18 Sep 2018 19:33:22 +0300

yandex-webmaster3-viewer (1.0.1030) precise; urgency=low

  * WMC-6309: Backend for e-commerce in turbo

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 18 Sep 2018 19:31:50 +0300

yandex-webmaster3-viewer (1.0.1029) precise; urgency=low

  * Added frontend user setting key SITEINFO_ATTENTION_CLOSED

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Tue, 18 Sep 2018 09:20:58 +0300

yandex-webmaster3-viewer (1.0.1028) precise; urgency=low

  * HostDisplayNameModerationYtService: code cleanup

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 17 Sep 2018 17:42:28 +0300

yandex-webmaster3-viewer (1.0.1027) precise; urgency=low

  * Use AbstractHostModerationYtService for HostDisplayNameModerationYtService

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 17 Sep 2018 17:28:15 +0300

yandex-webmaster3-viewer (1.0.1026) precise; urgency=low

  * WMCSUPPORT-1909: delurl fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 14 Sep 2018 14:47:42 +0300

yandex-webmaster3-viewer (1.0.1025) precise; urgency=low

  * WMCSUPPORT-1907: Fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 12 Sep 2018 19:59:05 +0300

yandex-webmaster3-viewer (1.0.1024) precise; urgency=low

  * WMCSUPPORT-1907: Not cutting www if host contains only one dot

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 12 Sep 2018 19:08:47 +0300

yandex-webmaster3-viewer (1.0.1023) precise; urgency=low

  * WMC-6366, WMC-6370: New turbo errors

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 12 Sep 2018 17:29:09 +0300

yandex-webmaster3-viewer (1.0.1022) precise; urgency=medium

  * WMC-6269: revert hotfix

 -- Ilya Filippov <ifilippov5@yandex-team.ru>  Tue, 11 Sep 2018 18:40:14 +0300

yandex-webmaster3-viewer (1.0.1021) precise; urgency=low

  * WMC-6303: updated tanker files

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 10 Sep 2018 20:57:09 +0300

yandex-webmaster3-viewer (1.0.1020) precise; urgency=low

  * WMC-6303: changed alert type

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 10 Sep 2018 17:31:07 +0300

yandex-webmaster3-viewer (1.0.1019) precise; urgency=low

  * WMCSUPPORT-1899: not counting * and $ symbols

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 10 Sep 2018 15:23:29 +0300

yandex-webmaster3-viewer (1.0.1018) precise; urgency=medium

  * Hotfix

 -- Ilya Filippov <ifilippov5@yandex-team.ru>  Mon, 10 Sep 2018 11:30:09 +0300

yandex-webmaster3-viewer (1.0.1017) precise; urgency=medium

  * Iks: more hacks

 -- Ilya Filippov <ifilippov5@yandex-team.ru>  Thu, 06 Sep 2018 20:06:28 +0300

yandex-webmaster3-viewer (1.0.1016) precise; urgency=medium

  * Public iks page: go to gemini if main mirror = null

 -- Ilya Filippov <ifilippov5@yandex-team.ru>  Thu, 06 Sep 2018 18:11:48 +0300

yandex-webmaster3-viewer (1.0.1015) precise; urgency=medium

  * WMC-6269: minor fix

 -- Ilya Filippov <ifilippov5@yandex-team.ru>  Thu, 06 Sep 2018 15:25:00 +0300

yandex-webmaster3-viewer (1.0.1014) precise; urgency=low

  * WMC-6306: Unlimited turbo menu items number

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 06 Sep 2018 13:58:36 +0300

yandex-webmaster3-viewer (1.0.1013) precise; urgency=medium

  * WMC-6269: minor fix

 -- Ilya Filippov <ifilippov5@yandex-team.ru>  Thu, 06 Sep 2018 13:17:08 +0300

yandex-webmaster3-viewer (1.0.1012) precise; urgency=medium

  * WMC-6269: minor fix

 -- Ilya Filippov <ifilippov5@yandex-team.ru>  Wed, 05 Sep 2018 18:47:16 +0300

yandex-webmaster3-viewer (1.0.1011) precise; urgency=medium

  * WMC-6269: Реализовать подписку на глобальные уведомления по токену

 -- Ilya Filippov <ifilippov5@yandex-team.ru>  Wed, 05 Sep 2018 18:25:48 +0300

yandex-webmaster3-viewer (1.0.1010) precise; urgency=medium

  * WMC-6269: Реализовать подписку на глобальные уведомления по токену

 -- Ilya Filippov <ifilippov5@yandex-team.ru>  Wed, 05 Sep 2018 17:57:14 +0300

yandex-webmaster3-viewer (1.0.1009) precise; urgency=medium

  * Iks: corner case

 -- Ilya Filippov <ifilippov5@yandex-team.ru>  Tue, 04 Sep 2018 22:52:16 +0300

yandex-webmaster3-viewer (1.0.1008) precise; urgency=medium

  * Iks history: minor fix

 -- Ilya Filippov <ifilippov5@yandex-team.ru>  Tue, 04 Sep 2018 21:58:00 +0300

yandex-webmaster3-viewer (1.0.1007) precise; urgency=medium

  * Iks: minor fix

 -- Ilya Filippov <ifilippov5@yandex-team.ru>  Tue, 04 Sep 2018 19:39:44 +0300

yandex-webmaster3-viewer (1.0.1006) precise; urgency=medium

  * Iks history fix

 -- Ilya Filippov <ifilippov5@yandex-team.ru>  Tue, 04 Sep 2018 15:17:41 +0300

yandex-webmaster3-viewer (1.0.1005) precise; urgency=medium

  * Fix test

 -- Ilya Filippov <ifilippov5@yandex-team.ru>  Tue, 04 Sep 2018 14:06:08 +0300

yandex-webmaster3-viewer (1.0.1004) precise; urgency=medium

  * WMC-6329: Загружать максимальный для главного зеркала ИКС

 -- Ilya Filippov <ifilippov5@yandex-team.ru>  Tue, 04 Sep 2018 13:40:17 +0300

yandex-webmaster3-viewer (1.0.1003) precise; urgency=low

  * Fixed problems with unknown messages

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 03 Sep 2018 20:43:51 +0300

yandex-webmaster3-viewer (1.0.1002) precise; urgency=low

  * Fixed IKS history

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Fri, 31 Aug 2018 20:20:11 +0300

yandex-webmaster3-viewer (1.0.1001) precise; urgency=low

  * WMC-6317: NPE fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 31 Aug 2018 12:52:07 +0300

yandex-webmaster3-viewer (1.0.1000) precise; urgency=low

  * WMC-6293: New Turbo errors

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 29 Aug 2018 13:36:13 +0300

yandex-webmaster3-viewer (1.0.999) precise; urgency=medium

  * Iks: mascot owners

 -- Ilya Filippov <ifilippov5@yandex-team.ru>  Wed, 29 Aug 2018 13:09:48 +0300

yandex-webmaster3-viewer (1.0.998) precise; urgency=medium

  * Iks: minor fix

 -- Ilya Filippov <ifilippov5@yandex-team.ru>  Tue, 28 Aug 2018 21:52:21 +0300

yandex-webmaster3-viewer (1.0.997) precise; urgency=low

  * WMC-6264: stats quality

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Tue, 28 Aug 2018 18:28:31 +0300

yandex-webmaster3-viewer (1.0.996) precise; urgency=medium

  * Iks: minor fix

 -- Ilya Filippov <ifilippov5@yandex-team.ru>  Tue, 28 Aug 2018 16:08:50 +0300

yandex-webmaster3-viewer (1.0.995) precise; urgency=medium

  * IKS

 -- Ilya Filippov <ifilippov5@yandex-team.ru>  Tue, 28 Aug 2018 02:33:41 +0300

yandex-webmaster3-viewer (1.0.994) precise; urgency=low

  * Increasing max turbo feed count in testing

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 27 Aug 2018 13:39:36 +0300

yandex-webmaster3-viewer (1.0.993) precise; urgency=low

  * WMC-6240: SVN logo support

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 21 Aug 2018 16:56:54 +0300

yandex-webmaster3-viewer (1.0.992) precise; urgency=low

  * Chat teasers: hiding stats dynamic

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 17 Aug 2018 16:35:09 +0300

yandex-webmaster3-viewer (1.0.991) precise; urgency=low

  * Hotfix revert 

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 16 Aug 2018 19:15:38 +0300

yandex-webmaster3-viewer (1.0.990) precise; urgency=low

  * WMC-6231: Excluding only new segment (hotfix)

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 16 Aug 2018 19:08:26 +0300

yandex-webmaster3-viewer (1.0.989) precise; urgency=low

  * WMC-6231: Excluding only new segment

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 16 Aug 2018 17:49:46 +0300

yandex-webmaster3-viewer (1.0.988) precise; urgency=low

  * WMC-5852: Chat teasers

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 16 Aug 2018 17:36:45 +0300

yandex-webmaster3-viewer (1.0.987) precise; urgency=low

  * WMC-6231: Excluding some categories

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 16 Aug 2018 15:23:36 +0300

yandex-webmaster3-viewer (1.0.986) precise; urgency=low

  * WMC-6231: Hash experiments

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 15 Aug 2018 18:11:00 +0300

yandex-webmaster3-viewer (1.0.985) precise; urgency=low

  * WMC-6233: New turbo error

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 14 Aug 2018 16:00:33 +0300

yandex-webmaster3-viewer (1.0.984) precise; urgency=low

  * Fixed NPE in direct teasers

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Mon, 13 Aug 2018 18:24:38 +0300

yandex-webmaster3-viewer (1.0.983) precise; urgency=low

  * WMC-6221: Check for \t symbol in urls

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 13 Aug 2018 15:41:46 +0300

yandex-webmaster3-viewer (1.0.982) precise; urgency=low

  * WMC-6149: AutoRelated param in preview service

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Sun, 12 Aug 2018 12:11:30 +0300

yandex-webmaster3-viewer (1.0.981) precise; urgency=low

  * WMC-6197 - update user's email verification status on every read
    from interface

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Fri, 10 Aug 2018 14:29:15 +0300

yandex-webmaster3-viewer (1.0.980) precise; urgency=low

  * WMC-6149: Infinite autorelated pages for turbo

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 09 Aug 2018 14:56:34 +0300

yandex-webmaster3-viewer (1.0.979) precise; urgency=medium

  * Radar: minor fix

 -- Ilya Filippov <ifilippov5@yandex-team.ru>  Wed, 08 Aug 2018 17:52:56 +0300

yandex-webmaster3-viewer (1.0.978) precise; urgency=medium

  * Radar

 -- Ilya Filippov <ifilippov5@yandex-team.ru>  Wed, 08 Aug 2018 16:01:25 +0300

yandex-webmaster3-viewer (1.0.977) precise; urgency=low

  * WMCSUPPORT-1850: Some fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 08 Aug 2018 15:49:59 +0300

yandex-webmaster3-viewer (1.0.976) precise; urgency=low

  * WMCSUPPORT-1850: Case insensitive robotx.txt parsing

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 08 Aug 2018 11:56:23 +0300

yandex-webmaster3-viewer (1.0.975) precise; urgency=low

  * WMC-5750: updated tanker files

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Tue, 07 Aug 2018 18:12:59 +0300

yandex-webmaster3-viewer (1.0.974) precise; urgency=low

  * WMC-5750: video alert

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Tue, 07 Aug 2018 16:15:15 +0300

yandex-webmaster3-viewer (1.0.973) precise; urgency=low

  * WMC-5952: Some fixes

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 07 Aug 2018 12:46:46 +0300

yandex-webmaster3-viewer (1.0.972) precise; urgency=low

  * WMCSUPPORT-1837: Empty content for absent problems

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 02 Aug 2018 17:04:40 +0300

yandex-webmaster3-viewer (1.0.971) precise; urgency=low

  * WMC-6109: Удаление страниц по префиксу

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 01 Aug 2018 19:00:46 +0300

yandex-webmaster3-viewer (1.0.970) precise; urgency=low

  * WMC-6034: Passing only valid settings to preview (v2)

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 01 Aug 2018 13:29:21 +0300

yandex-webmaster3-viewer (1.0.969) precise; urgency=low

  * WMC-6034: Passing only valid settings to preview

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 01 Aug 2018 12:58:44 +0300

yandex-webmaster3-viewer (1.0.968) precise; urgency=low

  * WMC-5601 - turbo dashboard

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Wed, 01 Aug 2018 12:30:26 +0300

yandex-webmaster3-viewer (1.0.967) precise; urgency=medium

  * Radar: update token, some changes

 -- Ilya Filippov <ifilippov5@yandex-team.ru>  Fri, 27 Jul 2018 14:26:58 +0300

yandex-webmaster3-viewer (1.0.966) precise; urgency=medium

  * Radar: minor fix

 -- Ilya Filippov <ifilippov5@yandex-team.ru>  Thu, 26 Jul 2018 22:51:37 +0300

yandex-webmaster3-viewer (1.0.965) precise; urgency=medium

  * Radar: nulls first in sort

 -- Ilya Filippov <ifilippov5@yandex-team.ru>  Thu, 26 Jul 2018 18:08:04 +0300

yandex-webmaster3-viewer (1.0.964) precise; urgency=medium

  * Radar: nulls first in sort

 -- Ilya Filippov <ifilippov5@yandex-team.ru>  Thu, 26 Jul 2018 16:53:17 +0300

yandex-webmaster3-viewer (1.0.963) precise; urgency=low

  * Hotfix: fix GetExperiments breaking on punycode hosts

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Tue, 24 Jul 2018 17:21:51 +0300

yandex-webmaster3-viewer (1.0.962) precise; urgency=low

  * WMC-5963: Partner (RSYA) teaser

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 24 Jul 2018 10:40:43 +0300

yandex-webmaster3-viewer (1.0.961) precise; urgency=low

  * WMC-6061: New Turbo error

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 23 Jul 2018 17:34:49 +0300

yandex-webmaster3-viewer (1.0.960) precise; urgency=low

  * WMC-5936: Wrong prefix for url samples

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 20 Jul 2018 15:58:42 +0300

yandex-webmaster3-viewer (1.0.959) precise; urgency=low

  * WMCSUPPORT-1821: Wrong filtering in latest queries

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 20 Jul 2018 15:43:34 +0300

yandex-webmaster3-viewer (1.0.958) precise; urgency=low

  * WMC-5936: Enabling new problem

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 20 Jul 2018 14:36:25 +0300

yandex-webmaster3-viewer (1.0.957) precise; urgency=low

  * WMC-5936: Tanker's texts update

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 19 Jul 2018 19:13:00 +0300

yandex-webmaster3-viewer (1.0.956) precise; urgency=low

  * WMC-5848: Removing old turbo DAOs

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 19 Jul 2018 13:44:30 +0300

yandex-webmaster3-viewer (1.0.955) precise; urgency=low

  * WMC-5848: Removing old turbo DAOs

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 19 Jul 2018 12:31:30 +0300

yandex-webmaster3-viewer (1.0.954) precise; urgency=low

  * WMCSUPPORT-1800: Always show samples link for NOT_MOBILE_FRIENDLY

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 18 Jul 2018 11:45:27 +0300

yandex-webmaster3-viewer (1.0.953) precise; urgency=low

  * WMCSUPPORT-1800: Wrong DAO for not-mobile page samples

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 17 Jul 2018 18:39:29 +0300

yandex-webmaster3-viewer (1.0.952) precise; urgency=low

  * WMC-6034: TurboHostSettings for preview

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 17 Jul 2018 17:08:44 +0300

yandex-webmaster3-viewer (1.0.951) precise; urgency=low

  * WMC-6042: More length for context

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 17 Jul 2018 15:47:04 +0300

yandex-webmaster3-viewer (1.0.950) precise; urgency=low

  * WMC-6038: add new experiment

 -- Arsen Khazhoyan <akhazhoyan@yandex-team.ru>  Tue, 17 Jul 2018 15:36:12 +0300

yandex-webmaster3-viewer (1.0.949) precise; urgency=low

  * WMC-6030 - new frontend user+host settings key for dashboard teasers

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Mon, 16 Jul 2018 17:51:44 +0300

yandex-webmaster3-viewer (1.0.948) precise; urgency=low

  * WMC-6030 - new frontend user+host settings key for dashboard teasers

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Mon, 16 Jul 2018 17:48:18 +0300

yandex-webmaster3-viewer (1.0.947) precise; urgency=low

  * WMC-4676: new vetification type DNS_DELEGATION

 -- Arsen Khazhoyan <akhazhoyan@yandex-team.ru>  Mon, 16 Jul 2018 14:44:39 +0300

yandex-webmaster3-viewer (1.0.946) precise; urgency=low

  * WMC-5848: Using new offer settings table

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 16 Jul 2018 14:01:33 +0300

yandex-webmaster3-viewer (1.0.945) precise; urgency=low

  * WMC-6027: New turbo error

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 12 Jul 2018 17:50:36 +0300

yandex-webmaster3-viewer (1.0.944) precise; urgency=low

  * WMCSUPPORT-1788: New Zora source + TVM authentification

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 10 Jul 2018 16:52:52 +0300

yandex-webmaster3-viewer (1.0.943) precise; urgency=low

  * WMC-5848: Turbo domain settings

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 09 Jul 2018 17:32:05 +0300

yandex-webmaster3-viewer (1.0.942) precise; urgency=low

  * WMC-5847: Too many turbo urls

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 05 Jul 2018 17:50:10 +0300

yandex-webmaster3-viewer (1.0.941) precise; urgency=low

  * Wrong worker address for dev

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 03 Jul 2018 15:55:52 +0300

yandex-webmaster3-viewer (1.0.940) precise; urgency=medium

  * WMC-5112: notifications

 -- Ilya Filippov <ifilippov5@yandex-team.ru>  Thu, 28 Jun 2018 20:07:41 +0300

yandex-webmaster3-viewer (1.0.939) precise; urgency=medium

  * WMC-5112: Автопарсер

 -- Ilya Filippov <ifilippov5@yandex-team.ru>  Wed, 27 Jun 2018 20:26:14 +0300

yandex-webmaster3-viewer (1.0.938) precise; urgency=low

  * WMC-5943: CDATA section may be lost

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 27 Jun 2018 16:15:15 +0300

yandex-webmaster3-viewer (1.0.937) precise; urgency=low

  * WMC-5847: Handles for turbo API source

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 26 Jun 2018 18:51:41 +0300

yandex-webmaster3-viewer (1.0.936) precise; urgency=low

  * WMC-5946: message for NoRequiresAttr error

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 25 Jun 2018 19:38:13 +0300

yandex-webmaster3-viewer (1.0.935) precise; urgency=medium

  * WMCSUPPORT-1781: Не запускается проверка в Диагностике

 -- Ilya Filippov <ifilippov5@yandex-team.ru>  Mon, 25 Jun 2018 16:08:39 +0300

yandex-webmaster3-viewer (1.0.934) precise; urgency=low

  * WMCSUPPORT-1698: Samples for two other problems 

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 21 Jun 2018 16:29:48 +0300

yandex-webmaster3-viewer (1.0.933) precise; urgency=low

  * WMCSUPPORT-1698: HasSamples flag in /checklist/info

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 14 Jun 2018 15:19:03 +0300

yandex-webmaster3-viewer (1.0.932) precise; urgency=low

  * WMC-5857: Wrong error code

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 07 Jun 2018 12:23:40 +0300

yandex-webmaster3-viewer (1.0.931) precise; urgency=medium

  * WMCSUPPORT-1605: Не удалось загрузить robots.txt

 -- Ilya Filippov <ifilippov5@yandex-team.ru>  Wed, 06 Jun 2018 21:26:14 +0300

yandex-webmaster3-viewer (1.0.930) precise; urgency=low

  * Wrong worker address

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 06 Jun 2018 17:01:05 +0300

yandex-webmaster3-viewer (1.0.929) precise; urgency=low

  * WMC-5857: Another error

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 06 Jun 2018 16:48:48 +0300

yandex-webmaster3-viewer (1.0.928) precise; urgency=low

  * WMC-5802: Sending minified css to turbo

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 06 Jun 2018 16:12:31 +0300

yandex-webmaster3-viewer (1.0.927) precise; urgency=low

  * WMC-5857: Some new errors

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 06 Jun 2018 12:25:10 +0300

yandex-webmaster3-viewer (1.0.926) precise; urgency=low

  * WMC-5802: Turbo css handles

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 05 Jun 2018 11:06:22 +0300

yandex-webmaster3-viewer (1.0.925) precise; urgency=low

  * Zora: supported numerical ip type representation

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Mon, 04 Jun 2018 13:06:00 +0300

yandex-webmaster3-viewer (1.0.924) precise; urgency=medium

  * Api turbo: stats and bans support

 -- Ilya Filippov <ifilippov5@yandex-team.ru>  Fri, 01 Jun 2018 09:43:31 +0300

yandex-webmaster3-viewer (1.0.923) precise; urgency=medium

  * Api turbo

 -- Ilya Filippov <ifilippov5@yandex-team.ru>  Thu, 31 May 2018 23:22:42 +0300

yandex-webmaster3-viewer (1.0.922) precise; urgency=low

  * WMCSUPPORT-1384 - changed UA in delurl page check

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Fri, 25 May 2018 13:35:56 +0300

yandex-webmaster3-viewer (1.0.921) precise; urgency=low

  * WMCSUPPORT-1384 - changed UA in delurl page check

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Fri, 25 May 2018 13:26:09 +0300

yandex-webmaster3-viewer (1.0.920) precise; urgency=low

  * Wrong enum constructor

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 23 May 2018 16:18:11 +0300

yandex-webmaster3-viewer (1.0.919) precise; urgency=low

  * WMC-5761 - fixed urls normalization

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Mon, 21 May 2018 20:07:30 +0300

yandex-webmaster3-viewer (1.0.918) precise; urgency=low

  * WMC-5080 - replaced sita with zora

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Mon, 14 May 2018 19:38:07 +0300

yandex-webmaster3-viewer (1.0.917) precise; urgency=low

  * WMC-5739: Filtering feeds by url

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 11 May 2018 15:43:06 +0300

yandex-webmaster3-viewer (1.0.916) precise; urgency=low

  * WMC-5585: Extended notifications for page status change

 -- Arsen Khazhoyan <akhazhoyan@yandex-team.ru>  Thu, 10 May 2018 19:18:00 +0300

yandex-webmaster3-viewer (1.0.915) precise; urgency=low

  * WMC-5655: Turbo info for mobile audit action

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 08 May 2018 13:56:05 +0300

yandex-webmaster3-viewer (1.0.914) precise; urgency=low

  * WMC-5449: Fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 04 May 2018 18:54:57 +0300

yandex-webmaster3-viewer (1.0.913) precise; urgency=low

  * WMCSUPPORT-1731: Checking host stats update date

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 04 May 2018 15:56:38 +0300

yandex-webmaster3-viewer (1.0.912) precise; urgency=low

  * WMCSUPPORT-1731: Checking host stats update date

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 04 May 2018 14:30:58 +0300

yandex-webmaster3-viewer (1.0.911) precise; urgency=low

  * WMC-5449: MOBILE_AND_PAD device type

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 03 May 2018 19:41:08 +0300

yandex-webmaster3-viewer (1.0.910) precise; urgency=low

  * WMC-5677: Not sending host settings for feed preview

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 03 May 2018 17:05:02 +0300

yandex-webmaster3-viewer (1.0.909) precise; urgency=low

  * WMC-5700: Поддержать на бэке css

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Sat, 28 Apr 2018 18:12:49 +0300

yandex-webmaster3-viewer (1.0.908) precise; urgency=low

  * WMC-5715: Show item_url only for applicable errors

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Sat, 28 Apr 2018 14:33:55 +0300

yandex-webmaster3-viewer (1.0.907) precise; urgency=low

  * WMC-5308: Turbo sandbox backend

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 27 Apr 2018 15:30:39 +0300

yandex-webmaster3-viewer (1.0.906) precise; urgency=low

  * WMC-5449: Поддержать запросные данные для планшетов

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 26 Apr 2018 14:00:07 +0300

yandex-webmaster3-viewer (1.0.905) precise; urgency=low

  * WMCSUPPORT-1698: Not displaying ban stats when update_date is null

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 25 Apr 2018 19:04:58 +0300

yandex-webmaster3-viewer (1.0.904) precise; urgency=low

  * WMCSUPPORT-1698: Fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 25 Apr 2018 12:31:22 +0300

yandex-webmaster3-viewer (1.0.903) precise; urgency=low

  * WMCSUPPORT-1698: Saving and checking ban stats update date

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 25 Apr 2018 12:22:21 +0300

yandex-webmaster3-viewer (1.0.902) precise; urgency=low

  * Reproduced tic displaying logic from resinfod and bar-navig; Enabled
    TURBO_NEWS by default

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Wed, 25 Apr 2018 01:21:05 +0300

yandex-webmaster3-viewer (1.0.901) precise; urgency=low

  * WMC-5647: Filtering site problems

 -- Arsen Khazhoyan <akhazhoyan@yandex-team.ru>  Tue, 24 Apr 2018 11:55:28 +0300

yandex-webmaster3-viewer (1.0.900) precise; urgency=low

  * Wrong avatars service url for dev/testing

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 23 Apr 2018 19:30:27 +0300

yandex-webmaster3-viewer (1.0.899) precise; urgency=low

  * TIC landing page - supported unicode representation of punycode
    domains

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Mon, 23 Apr 2018 15:01:57 +0300

yandex-webmaster3-viewer (1.0.898) precise; urgency=medium

  * WMC-4120: Доработка админки санкций в Вебмастере

 -- Ilya Filippov <ifilippov5@yandex-team.ru>  Thu, 19 Apr 2018 18:46:53 +0300

yandex-webmaster3-viewer (1.0.897) precise; urgency=low

  * WMC-5671: Getter for updateDate

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 19 Apr 2018 15:02:28 +0300

yandex-webmaster3-viewer (1.0.896) precise; urgency=low

  * Direct sharding in indexing and recrawl

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Tue, 17 Apr 2018 21:40:05 +0300

yandex-webmaster3-viewer (1.0.895) precise; urgency=low

  * Direct sharding in indexing and recrawl

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Tue, 17 Apr 2018 19:53:47 +0300

yandex-webmaster3-viewer (1.0.894) precise; urgency=low

  * Get rid of distributed reads in user messages

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Tue, 17 Apr 2018 16:29:30 +0300

yandex-webmaster3-viewer (1.0.893) precise; urgency=low

  * Sharding fixes

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Tue, 17 Apr 2018 11:42:12 +0300

yandex-webmaster3-viewer (1.0.892) precise; urgency=low

  * Workaround - reading important urls from both old and new shards

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Fri, 13 Apr 2018 19:10:27 +0300

yandex-webmaster3-viewer (1.0.891) precise; urgency=low

  * Workaround - reading important urls from both old and new shards

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Fri, 13 Apr 2018 19:05:16 +0300

yandex-webmaster3-viewer (1.0.890) precise; urgency=low

  * WMC-5545 - force sitemap reexport on sitemap problem recheck

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Thu, 12 Apr 2018 18:58:35 +0300

yandex-webmaster3-viewer (1.0.889) precise; urgency=low

  * Reading directly from shard in important urls

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Thu, 12 Apr 2018 12:22:36 +0300

yandex-webmaster3-viewer (1.0.888) precise; urgency=low

  * WMC-5412: New error for empty menu label

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 11 Apr 2018 15:12:03 +0300

yandex-webmaster3-viewer (1.0.887) precise; urgency=low

  * WMC-5413: Turbo error for UGLY_HTML bans

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 11 Apr 2018 12:42:37 +0300

yandex-webmaster3-viewer (1.0.886) precise; urgency=low

  * WMC-5610 - trim www prefix when searching for TIC; added logging

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Wed, 11 Apr 2018 11:33:29 +0300

yandex-webmaster3-viewer (1.0.885) precise; urgency=low

  * WMC-5610 - tic support

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Tue, 10 Apr 2018 22:53:31 +0300

yandex-webmaster3-viewer (1.0.884) precise; urgency=low

  * WMC-5412: No max length for menu items

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 10 Apr 2018 13:20:57 +0300

yandex-webmaster3-viewer (1.0.883) precise; urgency=low

  * WMC-5549: New turbo errors

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 10 Apr 2018 13:09:11 +0300

yandex-webmaster3-viewer (1.0.882) precise; urgency=low

  * WMC-5584: Bad ad format for samples

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 09 Apr 2018 17:49:28 +0300

yandex-webmaster3-viewer (1.0.881) precise; urgency=low

  * WMCSUPPORT-1705: Wrong status in history

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 09 Apr 2018 13:59:03 +0300

yandex-webmaster3-viewer (1.0.880) precise; urgency=low

  * WMC-5412: Some validation for menu items

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 06 Apr 2018 15:05:22 +0300

yandex-webmaster3-viewer (1.0.879) precise; urgency=low

  * WMC-5446: Notifications

 -- Arsen Khazhoyan <akhazhoyan@yandex-team.ru>  Thu, 05 Apr 2018 12:23:42 +0300

yandex-webmaster3-viewer (1.0.878) precise; urgency=low

  * WMC-5446: Hotfix

 -- Arsen Khazhoyan <akhazhoyan@yandex-team.ru>  Thu, 05 Apr 2018 11:21:57 +0300

yandex-webmaster3-viewer (1.0.877) precise; urgency=low

  * WMC-5329: Check for feed existence

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 04 Apr 2018 13:41:53 +0300

yandex-webmaster3-viewer (1.0.876) precise; urgency=low

  * WMC-5329: Some improvements

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 04 Apr 2018 13:25:45 +0300

yandex-webmaster3-viewer (1.0.875) precise; urgency=low

  * WMC-5329: Total stats in feed's history handle

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 03 Apr 2018 20:52:51 +0300

yandex-webmaster3-viewer (1.0.874) precise; urgency=low

  * WMC-5541: Pagination fix for addurl

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 03 Apr 2018 16:04:30 +0300

yandex-webmaster3-viewer (1.0.873) precise; urgency=low

  * WMC-5446: Description & RelCanonicalTarget

 -- Arsen Khazhoyan <akhazhoyan@yandex-team.ru>  Tue, 03 Apr 2018 11:56:44 +0300

yandex-webmaster3-viewer (1.0.872) precise; urgency=low

  * WMC-5509: Bad ads alert rework

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 02 Apr 2018 15:25:45 +0300

yandex-webmaster3-viewer (1.0.871) precise; urgency=medium

  * WMC-5454: Поддержать возможность включить уведомления во всей группе
    в настройке уведомлений

 -- Ilya Filippov <ifilippov5@yandex-team.ru>  Fri, 30 Mar 2018 16:00:43 +0300

yandex-webmaster3-viewer (1.0.870) precise; urgency=low

  * Turbo: turned off ads sorting

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 30 Mar 2018 15:31:52 +0300

yandex-webmaster3-viewer (1.0.869) precise; urgency=medium

  * WMC-4910

 -- Ilya Filippov <ifilippov5@yandex-team.ru>  Thu, 29 Mar 2018 14:46:00 +0300

yandex-webmaster3-viewer (1.0.868) precise; urgency=low

  * WMC-4841: important urls summary

 -- Arsen Khazhoyan <akhazhoyan@yandex-team.ru>  Thu, 29 Mar 2018 12:26:17 +0300

yandex-webmaster3-viewer (1.0.867) precise; urgency=low

  * Testing new teamcity agent

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Thu, 29 Mar 2018 02:24:57 +0300

yandex-webmaster3-viewer (1.0.866) precise; urgency=low

  * WMC-5504 Use pinned hosts in suggest action

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Wed, 28 Mar 2018 22:43:01 +0300

yandex-webmaster3-viewer (1.0.865) precise; urgency=low

  * Fixed stackoverflow

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Wed, 28 Mar 2018 22:09:18 +0300

yandex-webmaster3-viewer (1.0.864) precise; urgency=low

  * Workaround for cassandra quorum in test/dev

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Wed, 28 Mar 2018 17:11:11 +0300

yandex-webmaster3-viewer (1.0.863) precise; urgency=low

  * WMC-5464 - async host list action implementation

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Wed, 28 Mar 2018 02:20:40 +0300

yandex-webmaster3-viewer (1.0.862) precise; urgency=low

  * WMC-5464 - async host list action implementation

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Wed, 28 Mar 2018 02:08:02 +0300

yandex-webmaster3-viewer (1.0.861) precise; urgency=low

  * WMC-5464 - async host list action implementation

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Wed, 28 Mar 2018 01:50:36 +0300

yandex-webmaster3-viewer (1.0.860) precise; urgency=low

  * WMC-5464 - async host list action implementation

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Wed, 28 Mar 2018 01:47:07 +0300

yandex-webmaster3-viewer (1.0.859) precise; urgency=low

  * Removed old regions moderation code

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Tue, 27 Mar 2018 16:07:53 +0300

yandex-webmaster3-viewer (1.0.858) precise; urgency=low

  * Regions moderation: fixed NPE in viewer

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Sun, 25 Mar 2018 17:08:34 +0300

yandex-webmaster3-viewer (1.0.857) precise; urgency=low

  * New version

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Sun, 25 Mar 2018 15:01:08 +0300

yandex-webmaster3-viewer (1.0.856) precise; urgency=low

  * WMC-4987, take 2

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Sat, 24 Mar 2018 00:23:19 +0300

yandex-webmaster3-viewer (1.0.855) precise; urgency=low

  * Fixed user tickets validation in dev/test

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Fri, 23 Mar 2018 16:21:59 +0300

yandex-webmaster3-viewer (1.0.854) precise; urgency=low

  * WMC-4987

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Fri, 23 Mar 2018 04:54:51 +0300

yandex-webmaster3-viewer (1.0.853) precise; urgency=low

  * WMC-5323 - radar flag

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Thu, 22 Mar 2018 19:54:54 +0300

yandex-webmaster3-viewer (1.0.852) precise; urgency=low

  * WMC-5218: Removing transient mode v2

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 22 Mar 2018 17:32:21 +0300

yandex-webmaster3-viewer (1.0.851) precise; urgency=low

  * WMC-5218: Removing transient mode

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 22 Mar 2018 16:51:29 +0300

yandex-webmaster3-viewer (1.0.850) precise; urgency=low

  * WMC-5462 optimizations

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Thu, 22 Mar 2018 15:33:04 +0300

yandex-webmaster3-viewer (1.0.849) precise; urgency=low

  * WMC-5464: Profiling in host list action

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Thu, 22 Mar 2018 14:06:19 +0300

yandex-webmaster3-viewer (1.0.848) precise; urgency=low

  * WMCSUPPORT-1384: Fixed different logic for mass and single delurl

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 20 Mar 2018 14:06:27 +0300

yandex-webmaster3-viewer (1.0.847) precise; urgency=low

  * WMC-5412: Menu items in host turbo settingsc

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 19 Mar 2018 12:55:54 +0300

yandex-webmaster3-viewer (1.0.846) precise; urgency=low

  * WMC-5434: Custom tracker

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 16 Mar 2018 17:14:48 +0300

yandex-webmaster3-viewer (1.0.845) precise; urgency=medium

  * WMC-5293: Ручки для нового интерфейса общей и похостовой настройки
    уведомлений

 -- Ilya Filippov <ifilippov5@yandex-team.ru>  Thu, 15 Mar 2018 16:19:37 +0300

yandex-webmaster3-viewer (1.0.844) precise; urgency=low

  * WMCSUPPORT-1664: Possible NPE fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 15 Mar 2018 12:16:09 +0300

yandex-webmaster3-viewer (1.0.843) precise; urgency=low

  * WMC-5328: Feed status from raw errors (2)

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 14 Mar 2018 17:28:14 +0300

yandex-webmaster3-viewer (1.0.842) precise; urgency=low

  * WMC-5328: Feed status from raw errors

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 14 Mar 2018 17:11:36 +0300

yandex-webmaster3-viewer (1.0.841) precise; urgency=low

  * WMC-5218: Fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 12 Mar 2018 14:50:58 +0300

yandex-webmaster3-viewer (1.0.840) precise; urgency=low

  * WMC-5218: New clickhouse servers

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 12 Mar 2018 14:37:28 +0300

yandex-webmaster3-viewer (1.0.839) precise; urgency=low

  * WMC-5373: Returning urls with unmatched host

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 06 Mar 2018 18:43:17 +0300

yandex-webmaster3-viewer (1.0.838) precise; urgency=low

  * WMC-5328: Turbo logs history

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 06 Mar 2018 18:16:09 +0300

yandex-webmaster3-viewer (1.0.837) precise; urgency=low

  * Returning non-existent urls only from this host

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 06 Mar 2018 13:46:23 +0300

yandex-webmaster3-viewer (1.0.836) precise; urgency=low

  * WMC-5183: Empty total stats

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 05 Mar 2018 19:41:37 +0300

yandex-webmaster3-viewer (1.0.835) precise; urgency=low

  * WMC-5302, WMC-5307 - disabled NO_HOST_DIRECTIVE,
    AMBIGUOUS_HOST_DIRECTIVES and NO_SERPLINKS site problems

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Mon, 05 Mar 2018 12:34:33 +0300

yandex-webmaster3-viewer (1.0.834) precise; urgency=low

  * WMC-5305: NPE temp fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 02 Mar 2018 19:59:26 +0300

yandex-webmaster3-viewer (1.0.833) precise; urgency=low

  * WMC-5305: New error

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 02 Mar 2018 19:10:51 +0300

yandex-webmaster3-viewer (1.0.832) precise; urgency=low

  * WMCSUPPORT-1611 - do not shown user sitemaps not known to service

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Wed, 28 Feb 2018 11:52:11 +0300

yandex-webmaster3-viewer (1.0.831) precise; urgency=low

  * WMC-5319 - fixed ignoring device type on queries download hashing

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Wed, 28 Feb 2018 11:37:45 +0300

yandex-webmaster3-viewer (1.0.830) precise; urgency=low

  * WMC-5280: Fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 27 Feb 2018 16:39:21 +0300

yandex-webmaster3-viewer (1.0.829) precise; urgency=low

  * WMC-5280: Autoselect shard when reading indexing samples

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 27 Feb 2018 14:06:57 +0300

yandex-webmaster3-viewer (1.0.828) precise; urgency=low

  * WMCSUPPORT-1506: Handle for Yandex.Ad validation

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 26 Feb 2018 17:15:46 +0300

yandex-webmaster3-viewer (1.0.827) precise; urgency=low

  * WMC-5225: Autoselect shard when readin recommended queries

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 22 Feb 2018 19:07:53 +0300

yandex-webmaster3-viewer (1.0.826) precise; urgency=low

  * WMC-5168: New errors
  * WMC-5273: Caching unreadCount results

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 22 Feb 2018 16:08:44 +0300

yandex-webmaster3-viewer (1.0.825) precise; urgency=low

  * WMC-5276: Wrong messages counting

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 22 Feb 2018 15:33:35 +0300

yandex-webmaster3-viewer (1.0.824) precise; urgency=low

  * WMCSUPPORT-1639: Fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 22 Feb 2018 13:03:07 +0300

yandex-webmaster3-viewer (1.0.823) precise; urgency=low

  * Handle for listing supported turbo error codes

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 21 Feb 2018 20:20:28 +0300

yandex-webmaster3-viewer (1.0.822) precise; urgency=low

  * WMC-5204: New delurl system

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 21 Feb 2018 13:09:44 +0300

yandex-webmaster3-viewer (1.0.821) precise; urgency=low

  * WMC-5123: New turbo ban reasons

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 19 Feb 2018 15:28:58 +0300

yandex-webmaster3-viewer (1.0.820) precise; urgency=low

  * WMC-5178: Some new errors

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 16 Feb 2018 18:51:51 +0300

yandex-webmaster3-viewer (1.0.819) precise; urgency=low

  * WMCSUPPORT-1545: Float value for shows/clicks

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 15 Feb 2018 17:21:42 +0300

yandex-webmaster3-viewer (1.0.818) precise; urgency=low

  * Temporarily disabled new errors and alerts

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 15 Feb 2018 16:22:24 +0300

yandex-webmaster3-viewer (1.0.817) precise; urgency=low

  * Fresh tanker texts

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 15 Feb 2018 14:20:17 +0300

yandex-webmaster3-viewer (1.0.816) precise; urgency=low

  * WMC-5123: New ban reasons
  * WMC-5168: New turbo erorrs

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 15 Feb 2018 13:44:38 +0300

yandex-webmaster3-viewer (1.0.815) precise; urgency=low

  * WMC-5147 - user comment in host display name change request

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 14 Feb 2018 17:43:57 +0300

yandex-webmaster3-viewer (1.0.814) precise; urgency=medium

  * Crawl delay

 -- Ilya Filippov <ifilippov5@yandex-team.ru>  Tue, 13 Feb 2018 21:13:11 +0300

yandex-webmaster3-viewer (1.0.813) precise; urgency=low

  * Handle for listing non-existent important urls (fix)

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 13 Feb 2018 18:48:24 +0300

yandex-webmaster3-viewer (1.0.812) precise; urgency=low

  * Handle for listing non-existent important urls

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 13 Feb 2018 17:23:17 +0300

yandex-webmaster3-viewer (1.0.811) precise; urgency=low

  * WMC-5183: Importing and showing total turbo stats

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 13 Feb 2018 15:27:46 +0300

yandex-webmaster3-viewer (1.0.810) precise; urgency=low

  * Turbo: check that host has feeds

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 09 Feb 2018 19:33:46 +0300

yandex-webmaster3-viewer (1.0.809) precise; urgency=low

  * WMC-5192: Showing only distinct threats

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 09 Feb 2018 17:17:56 +0300

yandex-webmaster3-viewer (1.0.808) precise; urgency=low

  * WMC-2652: HttpCodeInfo for MordaError

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 09 Feb 2018 13:03:49 +0300

yandex-webmaster3-viewer (1.0.807) precise; urgency=low

  * New FrontendUserSettingsKey

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 08 Feb 2018 20:30:09 +0300

yandex-webmaster3-viewer (1.0.806) precise; urgency=low

  * WMC-5097: Showing turbo bans
    WMC-5191: Check for host owner when adding turbo feed

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 08 Feb 2018 17:13:58 +0300

yandex-webmaster3-viewer (1.0.805) precise; urgency=low

  * WMCSUPPORT-1545: Float value for shows/clicks

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 05 Feb 2018 16:13:58 +0300

yandex-webmaster3-viewer (1.0.804) precise; urgency=low

  * WMCSUPPORT-1497: Processing deleted turbo items

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 05 Feb 2018 13:22:18 +0300

yandex-webmaster3-viewer (1.0.803) precise; urgency=low

  * WMCSUPPORT-1328 - fixed interrupt handling in actions

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Thu, 01 Feb 2018 21:48:04 +0300

yandex-webmaster3-viewer (1.0.802) precise; urgency=low

  * Error when deserializing MordaError

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 01 Feb 2018 17:43:28 +0300

yandex-webmaster3-viewer (1.0.801) precise; urgency=low

  * WMC-5138: Checking for counters duplicates

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 01 Feb 2018 13:53:12 +0300

yandex-webmaster3-viewer (1.0.800) precise; urgency=low

  * WMC-5154: Handle for checking presence of important url

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 31 Jan 2018 17:22:32 +0300

yandex-webmaster3-viewer (1.0.799) precise; urgency=low

  * WMC-3456: Filtering in summarizeProblems

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 31 Jan 2018 12:56:10 +0300

yandex-webmaster3-viewer (1.0.798) precise; urgency=low

  * WMC-3456: Problem skip logging

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 30 Jan 2018 20:18:39 +0300

yandex-webmaster3-viewer (1.0.797) precise; urgency=low

  * WMCSUPPORT-1499 - start checkurl for important urls, added from recommended

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 30 Jan 2018 17:54:07 +0300

yandex-webmaster3-viewer (1.0.796) precise; urgency=low

  * WMC-3456: Shortened checklist for non-main mirrors

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 30 Jan 2018 17:53:42 +0300

yandex-webmaster3-viewer (1.0.795) precise; urgency=low

  * WMCSUPPORT-1580: Reset stats when revalidate

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 29 Jan 2018 20:40:27 +0300

yandex-webmaster3-viewer (1.0.794) precise; urgency=low

  * Fixed test

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 29 Jan 2018 16:40:00 +0300

yandex-webmaster3-viewer (1.0.793) precise; urgency=low

  * WMC-4950: small fix

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 29 Jan 2018 16:08:06 +0300

yandex-webmaster3-viewer (1.0.792) precise; urgency=low

  * MC-5029: Wrong sourceHostId

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 24 Jan 2018 20:12:45 +0300

yandex-webmaster3-viewer (1.0.791) precise; urgency=low

  * WMC-5091: Detail error messages for turbo problems

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 24 Jan 2018 18:21:16 +0300

yandex-webmaster3-viewer (1.0.790) precise; urgency=low

  * WMC-4950: Host display name moderation

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 24 Jan 2018 14:47:38 +0300

yandex-webmaster3-viewer (1.0.789) precise; urgency=low

  * WMC-4748: New threat inheritance system

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 24 Jan 2018 13:06:29 +0300

yandex-webmaster3-viewer (1.0.788) precise; urgency=low

  * Skipped version

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 22 Jan 2018 21:22:05 +0300

yandex-webmaster3-viewer (1.0.786) precise; urgency=low

  * WMC-5095: Reading fresh data from CS, old data from CH

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 22 Jan 2018 18:09:51 +0300

yandex-webmaster3-viewer (1.0.785) precise; urgency=low

  * WMC-5095: Buffered write to CH for DelUrl

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 22 Jan 2018 16:44:43 +0300

yandex-webmaster3-viewer (1.0.784) precise; urgency=low

  * WMC-5046 (host crawl) - changed multiplier min (ZORA-651), added
    multiplier min/max to output

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Fri, 19 Jan 2018 15:03:22 +0300

yandex-webmaster3-viewer (1.0.783) precise; urgency=low

  * Added auto_moderated field to host_display_name_mod_yt_reqs

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Fri, 19 Jan 2018 00:11:45 +0300

yandex-webmaster3-viewer (1.0.782) precise; urgency=low

  * WMC-5046 (host crawl) - replaced out of bounds error with aligning
    to borders

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Thu, 18 Jan 2018 15:55:49 +0300

yandex-webmaster3-viewer (1.0.781) precise; urgency=low

  * WMC-5073: Considering Skip.Images as error"

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 18 Jan 2018 14:03:45 +0300

yandex-webmaster3-viewer (1.0.780) precise; urgency=low

  * WMC-5046 - crawl delay

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Fri, 12 Jan 2018 19:23:25 +0300

yandex-webmaster3-viewer (1.0.779) precise; urgency=low

  * WMCSUPPORT-1562: Get actual source host

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 28 Dec 2017 17:09:13 +0300

yandex-webmaster3-viewer (1.0.778) precise; urgency=low

  * Retrieving links archive date from daemon

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 28 Dec 2017 16:04:23 +0300

yandex-webmaster3-viewer (1.0.777) precise; urgency=low

  * Uneven clickhouse queries distribution

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 27 Dec 2017 14:37:14 +0300

yandex-webmaster3-viewer (1.0.776) precise; urgency=low

  * WMC-4906: Filtering since month

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Sun, 24 Dec 2017 19:11:26 +0300

yandex-webmaster3-viewer (1.0.775) precise; urgency=medium

  * WMC-5025

 -- Ilya Filippov <ifilippov5@yandex-team.ru>  Fri, 22 Dec 2017 17:32:17 +0300

yandex-webmaster3-viewer (1.0.774) precise; urgency=medium

  * Metrika reject -> none state

 -- Ilya Filippov <ifilippov5@yandex-team.ru>  Fri, 22 Dec 2017 16:02:49 +0300

yandex-webmaster3-viewer (1.0.773) precise; urgency=medium

  * Pvl users -> beta users

 -- Ilya Filippov <ifilippov5@yandex-team.ru>  Thu, 21 Dec 2017 00:43:47 +0300

yandex-webmaster3-viewer (1.0.772) precise; urgency=low

  * WMC-4906: Temporary disabled problem"

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 20 Dec 2017 17:54:33 +0300

yandex-webmaster3-viewer (1.0.771) precise; urgency=medium

  * WMC-4729: Бэкенд для связывания хоста и счетчика метрики

 -- Ilya Filippov <ifilippov5@yandex-team.ru>  Wed, 20 Dec 2017 13:59:49 +0300

yandex-webmaster3-viewer (1.0.770) precise; urgency=low

  * WMC-4906: Rebase fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 18 Dec 2017 17:55:52 +0300

yandex-webmaster3-viewer (1.0.769) precise; urgency=low

  * WMC-4906: YaBrowser alerts

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 18 Dec 2017 17:34:53 +0300

yandex-webmaster3-viewer (1.0.768) precise; urgency=medium

  * WMC-4729: Бэкенд для связывания хоста и счетчика метрики

 -- Ilya Filippov <ifilippov5@yandex-team.ru>  Mon, 18 Dec 2017 16:49:55 +0300

yandex-webmaster3-viewer (1.0.767) precise; urgency=low

  * WMC-4957: Another fix for infinite PROCESSING state 

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 13 Dec 2017 15:15:35 +0300

yandex-webmaster3-viewer (1.0.766) precise; urgency=low

  * WMC-4957: Fix for infinite PROCESSING state

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 13 Dec 2017 12:21:23 +0300

yandex-webmaster3-viewer (1.0.765) precise; urgency=low

  * WMC-4957: Preview rework and other fixes

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 12 Dec 2017 19:13:50 +0300

yandex-webmaster3-viewer (1.0.764) precise; urgency=low

  * Turbo: preview hotfix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 07 Dec 2017 18:35:41 +0300

yandex-webmaster3-viewer (1.0.763) precise; urgency=low

  * WMC-4788: Fixed messages count calculation

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 07 Dec 2017 17:49:25 +0300

yandex-webmaster3-viewer (1.0.762) precise; urgency=low

  * WMC-4950: Upload host display name change requests to Yt

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 06 Dec 2017 23:16:28 +0300

yandex-webmaster3-viewer (1.0.761) precise; urgency=low

  * WMCSUPPORT-1509: Feed in error state without errors 

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 06 Dec 2017 18:22:55 +0300

yandex-webmaster3-viewer (1.0.760) precise; urgency=low

  * WMCSUPPORT-1522: filtering out blank urls

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 06 Dec 2017 17:12:19 +0300

yandex-webmaster3-viewer (1.0.759) precise; urgency=low

  * WMCSUPPORT-1522: filtering out blank urls

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 06 Dec 2017 16:16:46 +0300

yandex-webmaster3-viewer (1.0.758) precise; urgency=low

  * WMC-4948: Storing and sending hash field for debug

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 01 Dec 2017 13:35:45 +0300

yandex-webmaster3-viewer (1.0.757) precise; urgency=medium

  * WMC-4868: minor fix

 -- Ilya Filippov <ifilippov5@yandex-team.ru>  Tue, 28 Nov 2017 21:52:28 +0300

yandex-webmaster3-viewer (1.0.756) precise; urgency=medium

  * WMC-4868: Если у сайта нет рекомендованных, то говорить об этом

 -- Ilya Filippov <ifilippov5@yandex-team.ru>  Tue, 28 Nov 2017 20:43:03 +0300

yandex-webmaster3-viewer (1.0.755) precise; urgency=low

  * WMCSUPPORT-1482: New detailed errors for turbo

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 28 Nov 2017 19:15:40 +0300

yandex-webmaster3-viewer (1.0.754) precise; urgency=low

  * WMCSUPPORT-1492: New handle for rivals stats

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 28 Nov 2017 15:19:39 +0300

yandex-webmaster3-viewer (1.0.753) precise; urgency=low

  * WMCSUPPORT-1489: State refactoring

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 28 Nov 2017 13:16:32 +0300

yandex-webmaster3-viewer (1.0.752) precise; urgency=low

  * WMCSUPPORT-1489: Not saving stats during feed validation

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 28 Nov 2017 01:21:41 +0300

yandex-webmaster3-viewer (1.0.751) precise; urgency=low

  * WMCSUPPORT-1489: Not saving stats during feed validation

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 24 Nov 2017 20:41:11 +0300

yandex-webmaster3-viewer (1.0.750) precise; urgency=low

  * WMCSUPPORT-1492: null values fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 24 Nov 2017 20:11:09 +0300

yandex-webmaster3-viewer (1.0.749) precise; urgency=medium

  * WMCSUPPORT-1486: Странности в работе "Переобхода страниц" vol.2

 -- Ilya Filippov <ifilippov5@yandex-team.ru>  Fri, 24 Nov 2017 15:42:52 +0300

yandex-webmaster3-viewer (1.0.748) precise; urgency=low

  * WMC-4804: Fixed aggregation

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 23 Nov 2017 20:11:49 +0300

yandex-webmaster3-viewer (1.0.747) precise; urgency=low

  * Rivals: using total clicks for rivals

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 23 Nov 2017 15:59:51 +0300

yandex-webmaster3-viewer (1.0.746) precise; urgency=low

  * WMCSUPPORT-1481: Diagnostics refactoring

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 22 Nov 2017 22:14:14 +0300

yandex-webmaster3-viewer (1.0.745) precise; urgency=low

  * WMC-4885, WMC-4886: Fixes

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 22 Nov 2017 17:24:47 +0300

yandex-webmaster3-viewer (1.0.744) precise; urgency=low

  * Turbo: error fixes 

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 21 Nov 2017 21:33:30 +0300

yandex-webmaster3-viewer (1.0.743) precise; urgency=low

  * Turbo: return of BadTitle

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 21 Nov 2017 16:55:46 +0300

yandex-webmaster3-viewer (1.0.742) precise; urgency=low

  * Turbo: Duplicate.Document now is warning

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 21 Nov 2017 12:37:55 +0300

yandex-webmaster3-viewer (1.0.741) precise; urgency=medium

  * Ignore AddUrlRequestsServiceTest

 -- Ilya Filippov <ifilippov5@yandex-team.ru>  Mon, 20 Nov 2017 22:09:57 +0300

yandex-webmaster3-viewer (1.0.740) precise; urgency=medium

  * WMC-4762: Примеряемся, как раздать лимиты

 -- Ilya Filippov <ifilippov5@yandex-team.ru>  Mon, 20 Nov 2017 21:51:59 +0300

yandex-webmaster3-viewer (1.0.739) precise; urgency=low

  * WMC-4866: Always show owner clicks

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 20 Nov 2017 20:13:01 +0300

yandex-webmaster3-viewer (1.0.738) precise; urgency=low

  * WMC-4876: Adding suffix to turbo urls

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 20 Nov 2017 19:16:01 +0300

yandex-webmaster3-viewer (1.0.737) precise; urgency=low

  * WMC-4865: Timezone fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 20 Nov 2017 14:31:46 +0300

yandex-webmaster3-viewer (1.0.736) precise; urgency=low

  * WMC-4804: Improvements and fixes

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 17 Nov 2017 23:08:52 +0300

yandex-webmaster3-viewer (1.0.735) precise; urgency=low

  * Fixes

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Fri, 17 Nov 2017 21:26:58 +0300

yandex-webmaster3-viewer (1.0.734) precise; urgency=low

  * Implemented simple proxy for actions

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Fri, 17 Nov 2017 20:57:53 +0300

yandex-webmaster3-viewer (1.0.733) precise; urgency=low

  * Implemented simple proxy for actions

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Fri, 17 Nov 2017 20:21:16 +0300

yandex-webmaster3-viewer (1.0.732) precise; urgency=medium

  * WMC-4794: Показывать рекомендованные только по кнопке 

 -- Ilya Filippov <ifilippov5@yandex-team.ru>  Thu, 16 Nov 2017 18:49:43 +0300

yandex-webmaster3-viewer (1.0.731) precise; urgency=low

  * Turbo: removed unused error and added details

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 16 Nov 2017 17:06:51 +0300

yandex-webmaster3-viewer (1.0.730) precise; urgency=low

  * removed threats hack

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Thu, 16 Nov 2017 16:32:19 +0300

yandex-webmaster3-viewer (1.0.729) precise; urgency=low

  * WMC-4806: Using avg clicks for rivals statistics 

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 16 Nov 2017 13:12:35 +0300

yandex-webmaster3-viewer (1.0.728) precise; urgency=low

  * WMC-4804: New tables format

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 15 Nov 2017 15:10:53 +0300

yandex-webmaster3-viewer (1.0.727) precise; urgency=low

  * Fixed solomon sensor value duplication

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Wed, 15 Nov 2017 10:26:05 +0300

yandex-webmaster3-viewer (1.0.726) precise; urgency=low

  * Solomon for captcha

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Wed, 15 Nov 2017 08:58:07 +0300

yandex-webmaster3-viewer (1.0.725) precise; urgency=low

  * WMC-4804: Handles for rivals stats

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 14 Nov 2017 19:25:53 +0300

yandex-webmaster3-viewer (1.0.724) precise; urgency=low

  * Fixed captcha

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Tue, 14 Nov 2017 19:15:53 +0300

yandex-webmaster3-viewer (1.0.723) precise; urgency=low

  * WMC-4760 - implemented captcha

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Tue, 14 Nov 2017 13:46:19 +0300

yandex-webmaster3-viewer (1.0.722) precise; urgency=low

  * Turbo: Using production Avatarnica

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 13 Nov 2017 18:27:30 +0300

yandex-webmaster3-viewer (1.0.721) precise; urgency=low

  * WMC-4804: Handle for rivals charts

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 10 Nov 2017 12:21:42 +0300

yandex-webmaster3-viewer (1.0.720) precise; urgency=low

  * Turbo: first version

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 08 Nov 2017 19:23:48 +0300

yandex-webmaster3-viewer (1.0.719) precise; urgency=medium

  * WMC-4586

 -- Ilya Filippov <ifilippov5@yandex-team.ru>  Wed, 01 Nov 2017 13:35:37 +0300

yandex-webmaster3-viewer (1.0.718) precise; urgency=low

  * WMCSUPPORT-1439

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Tue, 31 Oct 2017 20:11:20 +0300

yandex-webmaster3-viewer (1.0.717) precise; urgency=low

  * WMCSUPPORT-1432 Last queries filter fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 30 Oct 2017 11:56:18 +0300

yandex-webmaster3-viewer (1.0.716) precise; urgency=low

  * WMC-4761 - CONTEXT_HELP_SEEN frontend setting

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Fri, 27 Oct 2017 18:58:14 +0300

yandex-webmaster3-viewer (1.0.715) precise; urgency=low

  * WMC-4758 - read multiple user settings action

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Fri, 27 Oct 2017 01:49:18 +0300

yandex-webmaster3-viewer (1.0.714) precise; urgency=low

  * WMC-4743 hotifx

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Wed, 25 Oct 2017 15:19:09 +0300

yandex-webmaster3-viewer (1.0.713) precise; urgency=low

  * WMC-4734 - LAST_WEBMASTER_BLOG_POST_SEEN user setting

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Mon, 23 Oct 2017 20:47:17 +0300

yandex-webmaster3-viewer (1.0.712) precise; urgency=low

  * Added UTM labels in get user message action response

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Fri, 20 Oct 2017 18:34:10 +0300

yandex-webmaster3-viewer (1.0.711) precise; urgency=low

  * No email warning added

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Tue, 17 Oct 2017 16:22:19 +0300

yandex-webmaster3-viewer (1.0.710) precise; urgency=low

  * WMC-4668: Single handle for old and new delurl

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 13 Oct 2017 13:10:24 +0300

yandex-webmaster3-viewer (1.0.709) precise; urgency=low

  * WMC-4668: Not saving empty requests

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 11 Oct 2017 16:44:54 +0300

yandex-webmaster3-viewer (1.0.708) precise; urgency=low

  * WMC-4668: Some improvements

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 10 Oct 2017 17:00:45 +0300

yandex-webmaster3-viewer (1.0.707) precise; urgency=low

  * WMC-4668: Backend for mass delurl

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 10 Oct 2017 14:07:11 +0300

yandex-webmaster3-viewer (1.0.706) precise; urgency=low

  * WMC-3228: Filtering total histories and samples

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 04 Oct 2017 19:08:06 +0300

yandex-webmaster3-viewer (1.0.705) precise; urgency=low

  * WMC-3228: Test fixes

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 04 Oct 2017 18:09:58 +0300

yandex-webmaster3-viewer (1.0.704) precise; urgency=low

  * WMC-3228: Hide some 4-digit http code links

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 04 Oct 2017 16:42:58 +0300

yandex-webmaster3-viewer (1.0.703) precise; urgency=low

  * WMC-3228: Hide some 4-digit http code links

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 04 Oct 2017 15:58:42 +0300

yandex-webmaster3-viewer (1.0.702) precise; urgency=low

  * WMC-4467 Result for checkurl has been taken from other host

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 04 Oct 2017 15:19:09 +0300

yandex-webmaster3-viewer (1.0.701) precise; urgency=low

  * Fixed verification causes

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Tue, 03 Oct 2017 14:51:11 +0300

yandex-webmaster3-viewer (1.0.700) precise; urgency=low

  * Make recommended urls sort stable

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Mon, 02 Oct 2017 21:44:46 +0300

yandex-webmaster3-viewer (1.0.699) precise; urgency=low

  * Changes in recommended urls

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Mon, 02 Oct 2017 21:11:18 +0300

yandex-webmaster3-viewer (1.0.698) precise; urgency=low

  * Fixed recommended urls

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Mon, 02 Oct 2017 17:40:41 +0300

yandex-webmaster3-viewer (1.0.697) precise; urgency=low

  * Changes in recommended urls

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Mon, 02 Oct 2017 17:32:17 +0300

yandex-webmaster3-viewer (1.0.696) precise; urgency=low

  * Monitoring fixes

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 28 Sep 2017 19:09:00 +0300

yandex-webmaster3-viewer (1.0.695) precise; urgency=low

  * WMC-4630 - recommended urls

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Wed, 27 Sep 2017 16:38:23 +0300

yandex-webmaster3-viewer (1.0.694) precise; urgency=low

  * WMC-4625: Removed timezone workaround

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 27 Sep 2017 15:33:57 +0300

yandex-webmaster3-viewer (1.0.693) precise; urgency=low

  * Show digest settings in testing

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Mon, 25 Sep 2017 13:21:00 +0300

yandex-webmaster3-viewer (1.0.692) precise; urgency=low

  * WMC-4610, WMC-4611 - CLICKS_DYNAMICS order in queries

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Sun, 24 Sep 2017 20:21:49 +0300

yandex-webmaster3-viewer (1.0.691) precise; urgency=low

  * WMC-4546 NPE fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 22 Sep 2017 17:57:55 +0300

yandex-webmaster3-viewer (1.0.690) precise; urgency=low

  * WMC-4546: Test and improvements

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 22 Sep 2017 14:13:40 +0300

yandex-webmaster3-viewer (1.0.689) precise; urgency=low

  * WMC-4546: Test and improvements

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 22 Sep 2017 14:08:53 +0300

yandex-webmaster3-viewer (1.0.688) precise; urgency=low

  * Added DIGEST notification type (hide in test and prod)

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Thu, 21 Sep 2017 23:07:06 +0300

yandex-webmaster3-viewer (1.0.687) precise; urgency=low

  * WMC-4608

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Thu, 21 Sep 2017 20:26:12 +0300

yandex-webmaster3-viewer (1.0.686) precise; urgency=low

  * WMC-4608

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Thu, 21 Sep 2017 19:48:40 +0300

yandex-webmaster3-viewer (1.0.685) precise; urgency=low

  * WMC-4546: Check for http_code = 200

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 21 Sep 2017 18:20:33 +0300

yandex-webmaster3-viewer (1.0.684) precise; urgency=low

  * WMC-4546 Improvements 

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 21 Sep 2017 14:52:36 +0300

yandex-webmaster3-viewer (1.0.683) precise; urgency=low

  * WMC-4546

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Thu, 21 Sep 2017 13:09:53 +0300

yandex-webmaster3-viewer (1.0.682) precise; urgency=low

  * WMC-1359 - workaround for missing searchurl event samples

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Mon, 18 Sep 2017 21:37:10 +0300

yandex-webmaster3-viewer (1.0.681) precise; urgency=low

  * Fixed OOM

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Thu, 14 Sep 2017 19:46:37 +0300

yandex-webmaster3-viewer (1.0.680) precise; urgency=low

  * Fixed OOM

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Thu, 14 Sep 2017 19:37:56 +0300

yandex-webmaster3-viewer (1.0.679) precise; urgency=low

  * Changes in sitemap recrawl

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Wed, 13 Sep 2017 17:44:14 +0300

yandex-webmaster3-viewer (1.0.678) precise; urgency=low

  * Worker task priorities tuning

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Tue, 12 Sep 2017 13:26:01 +0300

yandex-webmaster3-viewer (1.0.677) precise; urgency=low

  * Implemented durations accumulating solomon metric

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Mon, 11 Sep 2017 20:18:35 +0300

yandex-webmaster3-viewer (1.0.676) precise; urgency=low

  * WMC-4025 - sitemaps recrawl

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Fri, 08 Sep 2017 17:11:56 +0300

yandex-webmaster3-viewer (1.0.675) precise; urgency=low

  * WMC-4315 - enabled metrika counter site problem

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Thu, 07 Sep 2017 13:15:48 +0300

yandex-webmaster3-viewer (1.0.674) precise; urgency=low

  * WMC-4257 Switch to MainMirrors2CDao

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 07 Sep 2017 12:29:39 +0300

yandex-webmaster3-viewer (1.0.673) precise; urgency=low

  * Reverted gemini address

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Fri, 01 Sep 2017 14:56:11 +0300

yandex-webmaster3-viewer (1.0.672) precise; urgency=low

  * W/A for gemini proxy

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Thu, 31 Aug 2017 22:23:45 +0300

yandex-webmaster3-viewer (1.0.671) precise; urgency=low

  * WMC-4315 - metrika problem

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Wed, 30 Aug 2017 16:22:51 +0300

yandex-webmaster3-viewer (1.0.670) precise; urgency=low

  * WMC-4480: nullable date parameters in GetLinksHistoryAction

 -- Aleksey Artamonov <aleksart@yandex-team.ru>  Wed, 30 Aug 2017 13:05:45 +0300

yandex-webmaster3-viewer (1.0.669) precise; urgency=low

  * Added deflate encoding support to wmtools

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 28 Aug 2017 13:29:45 +0300

yandex-webmaster3-viewer (1.0.668) precise; urgency=low

  * New version

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Fri, 25 Aug 2017 20:53:57 +0300

yandex-webmaster3-viewer (1.0.667) precise; urgency=low

  * WMC-4301: Enqueuing UpdateHostGenerationTask immediately

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 24 Aug 2017 16:17:10 +0300

yandex-webmaster3-viewer (1.0.666) precise; urgency=low

  * WMCSUPPORT-1286: wrong user agent

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Thu, 24 Aug 2017 15:53:39 +0300

yandex-webmaster3-viewer (1.0.665) precise; urgency=low

  * WMC-4301: Increased task priority

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 24 Aug 2017 13:55:52 +0300

yandex-webmaster3-viewer (1.0.664) precise; urgency=low

  * WMC-4301: Turned on CheckForHostThreatsTask

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 24 Aug 2017 12:00:03 +0300

yandex-webmaster3-viewer (1.0.663) precise; urgency=low

  * Added temporary debug logging

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 23 Aug 2017 17:54:47 +0300

yandex-webmaster3-viewer (1.0.662) precise; urgency=low

  * Added temporary debug logging

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 23 Aug 2017 16:07:30 +0300

yandex-webmaster3-viewer (1.0.661) precise; urgency=low

  * Sitemaps source switch for prestable

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Tue, 22 Aug 2017 22:17:21 +0300

yandex-webmaster3-viewer (1.0.660) precise; urgency=low

  * ChainedSpamHostFilter fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 22 Aug 2017 19:32:11 +0300

yandex-webmaster3-viewer (1.0.659) precise; urgency=low

  * WMCSUPPORT-1312: SettingsService fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 22 Aug 2017 15:53:07 +0300

yandex-webmaster3-viewer (1.0.658) precise; urgency=low

  * WMC-4315 - metrika problem in testing

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Mon, 21 Aug 2017 18:41:16 +0300

yandex-webmaster3-viewer (1.0.657) precise; urgency=low

  * Added some temporary logging

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Mon, 21 Aug 2017 17:02:17 +0300

yandex-webmaster3-viewer (1.0.656) precise; urgency=low

  * Reverted sitemaps source switch test

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Fri, 18 Aug 2017 17:00:24 +0300

yandex-webmaster3-viewer (1.0.655) precise; urgency=low

  * Sitemaps source switch test

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Fri, 18 Aug 2017 15:18:03 +0300

yandex-webmaster3-viewer (1.0.654) precise; urgency=low

  * WMCSUPPORT-1292 Added continent to region filter

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 17 Aug 2017 14:15:15 +0300

yandex-webmaster3-viewer (1.0.653) precise; urgency=low

  * WMC-4338 New caching system for mirror generations

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 16 Aug 2017 14:36:26 +0300

yandex-webmaster3-viewer (1.0.652) precise; urgency=low

  * WMC-4288: user_host_verification2

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Fri, 11 Aug 2017 19:02:37 +0300

yandex-webmaster3-viewer (1.0.651) precise; urgency=low

  * Bumped max number of connection for Cassandra driver

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 02 Aug 2017 17:27:20 +0300

yandex-webmaster3-viewer (1.0.650) precise; urgency=low

  * Bumped connection limits for Cassandra driver

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 02 Aug 2017 13:06:20 +0300

yandex-webmaster3-viewer (1.0.649) precise; urgency=low

  * WMC-4289: host_data_state4

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 26 Jul 2017 18:46:36 +0300

yandex-webmaster3-viewer (1.0.648) precise; urgency=low

  * WMC-4347 - proxying originals requests throught iva viewers for
    ipv6-only backends

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Tue, 25 Jul 2017 18:56:10 +0300

yandex-webmaster3-viewer (1.0.647) precise; urgency=low

  * WMC-4256: Switched from prepared_site_problems2 to prepared_site_problems3

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Thu, 20 Jul 2017 16:15:49 +0300

yandex-webmaster3-viewer (1.0.646) precise; urgency=low

  * Fixed host threats

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Wed, 19 Jul 2017 13:10:39 +0300

yandex-webmaster3-viewer (1.0.645) precise; urgency=low

  * WMC-4277 Increased TTL for table addurl_requests"

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 17 Jul 2017 13:58:59 +0300

yandex-webmaster3-viewer (1.0.644) precise; urgency=low

  * WMC-4094 New caching keys for search urls in dashboard

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 14 Jul 2017 12:49:33 +0300

yandex-webmaster3-viewer (1.0.643) precise; urgency=low

  * Fixes in recommended queriesa

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Thu, 13 Jul 2017 19:41:47 +0300

yandex-webmaster3-viewer (1.0.642) precise; urgency=low

  * WMC-4288

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 12 Jul 2017 03:42:31 +0300

yandex-webmaster3-viewer (1.0.641) precise; urgency=low

  * WMC-4268 Small fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 07 Jul 2017 17:46:51 +0300

yandex-webmaster3-viewer (1.0.640) precise; urgency=low

  * WMC-4268 Moving mobileFriendly property to upper level 

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 07 Jul 2017 17:20:47 +0300

yandex-webmaster3-viewer (1.0.639) precise; urgency=low

  * WMC-4268 Improvements for mobile-friendly detection

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Fri, 07 Jul 2017 17:13:45 +0300

yandex-webmaster3-viewer (1.0.638) precise; urgency=low

  * WMC-4265 Small fix

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 06 Jul 2017 19:50:59 +0300

yandex-webmaster3-viewer (1.0.637) precise; urgency=low

  * WMC-4265 Workaround for backward compatibility 

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 06 Jul 2017 19:32:46 +0300

yandex-webmaster3-viewer (1.0.636) precise; urgency=low

  * Zora service fix

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Thu, 06 Jul 2017 19:02:45 +0300

yandex-webmaster3-viewer (1.0.635) precise; urgency=low

  * WMC-4265 Sorting regions and filter improvements for recommended queries

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Thu, 06 Jul 2017 17:54:17 +0300

yandex-webmaster3-viewer (1.0.634) precise; urgency=low

  * WMC-4053 fix: Send host URL to Zora instead of full URL

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Thu, 06 Jul 2017 16:43:53 +0300

yandex-webmaster3-viewer (1.0.633) precise; urgency=low

  * WMC-4081

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Tue, 04 Jul 2017 13:44:09 +0300

yandex-webmaster3-viewer (1.0.632) precise; urgency=low

  * WMC-4222 New mobile audit resolution type

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 03 Jul 2017 14:48:06 +0300

yandex-webmaster3-viewer (1.0.631) precise; urgency=low

  * WMC-4211 Handle for slow pages samples (fix)

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 28 Jun 2017 15:05:24 +0300

yandex-webmaster3-viewer (1.0.630) precise; urgency=low

  * WMC-4211 Handle for slow pages samples 

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 28 Jun 2017 14:47:07 +0300

yandex-webmaster3-viewer (1.0.629) precise; urgency=low

  * WMC-4202 Fixed region parents order

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Mon, 26 Jun 2017 19:57:46 +0300

yandex-webmaster3-viewer (1.0.628) precise; urgency=low

  * /host/dataState action for quickly obtaining HostDataState

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 21 Jun 2017 19:21:32 +0300

yandex-webmaster3-viewer (1.0.627) precise; urgency=low

  * Better sorting for queries list

 -- Leonid Romanov <leonidrom@yandex-team.ru>  Wed, 21 Jun 2017 17:46:33 +0300

yandex-webmaster3-viewer (1.0.626) precise; urgency=low

  * WMC-4181: better batching for queries uploading

